(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[   3768176,      86967]
NotebookOptionsPosition[   3707591,      85542]
NotebookOutlinePosition[   3708887,      85588]
CellTagsIndexPosition[   3708844,      85585]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["POLIEDROS",
 FontColor->RGBColor[0, 0, 1]]], "Title",
 CellChangeTimes->{{3.538339228281109*^9, 3.538339232833145*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["Carlos Ivorra", "Text",
 CellChangeTimes->{{3.538339285969895*^9, 3.538339287688696*^9}, {
  3.5383393966979322`*^9, 3.538339399233817*^9}, {3.5383395110348682`*^9, 
  3.538339511037468*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["INTRODUCCI\[CapitalOAcute]N",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.556445412565827*^9, 
  3.556445422661458*^9}},
 Hyphenation->False],

Cell["\<\
Este documento interactivo (todav\[IAcute]a en construcci\[OAcute]n) contiene \
algunos resultados sobre poliedros, entre los que se incluyen algunos \
teoremas cl\[AAcute]sicos, como el teorema de Euler, el teorema de Descartes \
o el teorema de rigidez de Cauchy, as\[IAcute] como algunas clasificaciones \
de familias de poliedros, a saber, los poliedros regulares (no necesariamente \
convexos), los deltaedros (poliedros convexos cuyas caras son \
tri\[AAcute]ngulos equil\[AAcute]teros) y los poliedros uniformes, \
as\[IAcute] como una descripci\[OAcute]n detallada de todos \[EAcute]stos y \
tambi\[EAcute]n de la familia de los duales de los poliedros uniformes.\
\>", "Text",
 CellChangeTimes->{{3.5564454084884167`*^9, 3.556445424753159*^9}, {
  3.556445648671979*^9, 3.556445693144721*^9}, {3.556445778377873*^9, 
  3.5564459229231863`*^9}}],

Cell[TextData[{
 "Como se ver\[AAcute], en las descripciones de los poliedros intervienen n\
\[UAcute]meros algebraicos y para simplificar las expresiones que aparecen en \
los c\[AAcute]lculos (sin pasar a aproximaciones decimales) he utilizado el \
procedimiento consistente en usar ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " para calcular el polinomio m\[IAcute]nimo de la expresi\[OAcute]n, luego \
hallar sus ra\[IAcute]ces algebraicamente y elegir entre ellas la que da \
lugar a una expresi\[OAcute]n decimal m\[AAcute]s parecida a la expresi\
\[OAcute]n de partida (lo que nos da la el resultado exacto). He aqu\[IAcute] \
un ejemplo:"
}], "Text",
 CellChangeTimes->{{3.55644596406763*^9, 3.556446072085309*^9}, {
  3.556446135753436*^9, 3.556446239279265*^9}, {3.556448153232078*^9, 
  3.556448157045487*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Dato", "=", 
   FractionBox["1", 
    RowBox[{"3", "+", 
     SqrtBox["5"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Raices", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"MinimalPolynomial", "[", 
     RowBox[{"Dato", ",", "x"}], "]"}], "\[Equal]", "0"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solucion", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{"Raices", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1", ",", "2"}], "]"}], "]"}], "]"}], "\[Equal]", 
       "Dato"}], ",", 
      RowBox[{"Solucion", "=", 
       RowBox[{"Raices", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1", ",", "2"}], "]"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "Raices", "]"}]}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "Solucion"}], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.549534828907042*^9, 3.549534998555221*^9}, {
   3.549535030863316*^9, 3.549535072581699*^9}, 3.549535123114642*^9, {
   3.5495352374457493`*^9, 3.5495352484029913`*^9}, {3.5495353427239523`*^9, 
   3.5495353827003593`*^9}, {3.549535488912732*^9, 3.549535501925968*^9}, {
   3.549535662058063*^9, 3.5495356785124826`*^9}, {3.549535726051353*^9, 
   3.54953573926963*^9}, {3.549535918038389*^9, 3.549535989403892*^9}, {
   3.54953707385401*^9, 3.54953707396742*^9}, {3.549537204387838*^9, 
   3.5495372337545843`*^9}, {3.55350422364043*^9, 3.553504224206511*^9}, {
   3.556447562688571*^9, 3.556447697181005*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", 
        SqrtBox["5"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        SqrtBox["5"]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellMargins->{{66, 10}, {0, 0}},
 CellChangeTimes->{{3.55644766486616*^9, 3.556447690017407*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"3", "-", 
    SqrtBox["5"]}], ")"}]}]], "Output",
 CellMargins->{{66, 10}, {10, 0}},
 CellChangeTimes->{{3.55644766486616*^9, 3.556447690024064*^9}},
 Background->GrayLevel[0.9]],

Cell["\<\
Y aqu\[IAcute] un bot\[OAcute]n que despliega una ventana que aplica este \
procedimiento:\
\>", "Text",
 CellChangeTimes->{{3.556446092072016*^9, 3.5564460920752296`*^9}, {
  3.556448163143602*^9, 3.556448196352159*^9}}]
}, Open  ]],

Cell[BoxData[
 ButtonBox["\<\"Simplificadora\"\>",
  Appearance->Automatic,
  ButtonFunction:>CreateWindow[
    DialogNotebook[
     DynamicModule[{$CellContext`SimpA = 0, $CellContext`Res = 0}, 
      Deploy[
       Style[
        Panel[
         Grid[
          Transpose[{{"Expresi\[OAcute]n:", 
             Button[
             "Simplificaci\[OAcute]n", 
              If[$CellContext`SimpA == Null, $CellContext`SimpA = 
                0]; $CellContext`SimpB = 
               Solve[MinimalPolynomial[$CellContext`SimpA, $CellContext`x] == 
                 0]; $CellContext`Res = 0; Do[
                If[N[
                   
                   Part[$CellContext`SimpB, $CellContext`i, 1, 
                    2]] == $CellContext`SimpA, $CellContext`Res = 
                 Part[$CellContext`SimpB, $CellContext`i, 1, 
                   2]], {$CellContext`i, 1, 
                 Length[$CellContext`SimpB]}]]}, {
             InputField[
              Dynamic[$CellContext`SimpA]], 
             InputField[
              Dynamic[
               Style[$CellContext`Res, FontFamily -> "Times"]]]}}], Alignment -> 
          Left], ImageMargins -> 10], 
        DefaultOptions -> {
         InputField -> {
           ContinuousAction -> True, 
            FieldSize -> {{30, Infinity}, {1, Infinity}}}}]]]], WindowTitle -> 
    "Simplificadora", WindowFloating -> "True", WindowFrame -> "Palette", 
    Selectable -> False, WindowFrameElements -> {"ResizeArea", "CloseBox"}],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 CellChangeTimes->{{3.549534847245029*^9, 3.5495348924301662`*^9}, 
   3.549534925346842*^9, {3.549534955544314*^9, 3.549534968608358*^9}, 
   3.5495349992370377`*^9, {3.5495350340628757`*^9, 3.549535072872282*^9}, 
   3.54953512417266*^9, 3.549535249016839*^9, {3.5495353521867456`*^9, 
   3.549535386681452*^9}, 3.549535502916009*^9, 3.549535679126883*^9, {
   3.549535731119235*^9, 3.549535739865003*^9}, {3.549535951616809*^9, 
   3.5495359735621367`*^9}, 3.549536310180574*^9, 3.549536767175634*^9, 
   3.549537074811109*^9, 3.549537234718483*^9, 3.553504226538498*^9, 
   3.553504311156227*^9},
 TextAlignment->Center],

Cell["", "Text"],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["1. Pol\[IAcute]gonos",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}},
 Hyphenation->False],

Cell["\<\
Aunque supondremos al lector familiarizado con la geometr\[IAcute]a plana, \
dedicaremos la primera secci\[OAcute]n a revisar los hechos b\[AAcute]sicos \
sobre pol\[IAcute]gonos. Para destacar en la medida de lo posible el \
paralelismo entre los conceptos de pol\[IAcute]gono y poliedro (de modo que, \
en cierta medida, podamos considerar a \[EAcute]ste como el an\[AAcute]logo a \
aqu\[EAcute]l en tres dimensiones), vamos a dar de momento una definici\
\[OAcute]n de pol\[IAcute]gono que se aparta ligeramente de la \
com\[UAcute]nmente aceptada:\
\>", "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.538496310245102*^9, 3.5384963747824183`*^9}, {
  3.5384964141291122`*^9, 3.538496548978312*^9}, {3.538507917394248*^9, 
  3.538507918424756*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["pol\[IAcute]gono",
  FontSlant->"Italic"],
 " viene determinado por un conjunto finito de puntos situados en un mismo \
plano, llamados ",
 StyleBox["v\[EAcute]rtices",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono, y un conjunto de segmentos cuyos extremos son v\
\[EAcute]rtices, llamados ",
 StyleBox["lados",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono, de tal modo que cada v\[EAcute]rtice sea el extremo \
de exactamente dos lados, que no han de ser colineales, y se puede pasar \
desde cualquier v\[EAcute]rtice hasta cualquier otro a trav\[EAcute]s de una \
sucesi\[OAcute]n de v\[EAcute]rtices adyacentes. Por v\[EAcute]rtices ",
 StyleBox["adyacentes",
  FontSlant->"Italic"],
 " entendemos dos v\[EAcute]rtices que sean los extremos de un mismo lado, \
mientras que dos lados que tengan un v\[EAcute]rtice en com\[UAcute]n se \
llaman ",
 StyleBox["consecutivos.",
  FontSlant->"Italic"],
 " Un pol\[IAcute]gono es ",
 StyleBox["simple",
  FontSlant->"Italic"],
 " si adem\[AAcute]s cumple que cuando dos de sus lados tienen un punto en \
com\[UAcute]n dicho punto es uno de sus extremos (y, en particular, un v\
\[EAcute]rtice del pol\[IAcute]gono). En caso contrario se dice que es un pol\
\[IAcute]gono ",
 StyleBox["complejo.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Los pol\[IAcute]gonos de tres lados se llaman ",
 StyleBox["tri\[AAcute]ngulos,",
  FontSlant->"Italic"],
 " los de cuatro ",
 StyleBox["cuadril\[AAcute]teros,",
  FontSlant->"Italic"],
 " y a partir de cinco lados se llaman ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-\[AAcute]gonos,",
  FontSlant->"Italic"],
 " donde el valor de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se indica con el prefijo griego correspondiente: ",
 StyleBox["pent\[AAcute]gonos, hex\[AAcute]gonos, hept\[AAcute]gonos, ",
  FontSlant->"Italic"],
 "etc. Los segmentos que unen dos v\[EAcute]rtices no adyacentes de un pol\
\[IAcute]gono de llaman ",
 StyleBox["diagonales",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono."
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.538497208431759*^9, 3.538497217437051*^9}, {
  3.53849737424261*^9, 3.5384974303090553`*^9}, {3.53849840452321*^9, 
  3.5384984983377132`*^9}, {3.538499235777747*^9, 3.538499255825212*^9}, {
  3.53851562136307*^9, 3.538515656297636*^9}},
 Hyphenation->False],

Cell["\<\
Por ejemplo, de las tres figuras siguientes, la primera es un \
pent\[AAcute]gono simple, la segunda un pent\[AAcute]gono complejo y la \
tercera no es un pol\[IAcute]gono porque no es posible pasar de un \
v\[EAcute]rtice a otro a trav\[EAcute]s de una cadena de v\[EAcute]rtices \
adyacentes. Se trata de la uni\[OAcute]n de dos tri\[AAcute]ngulos.\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.538497208431759*^9, 3.538497217437051*^9}, {
   3.53849737424261*^9, 3.5384974303090553`*^9}, 3.53849840452321*^9, {
   3.5384985453255043`*^9, 3.5384985731307*^9}, {3.53850696812182*^9, 
   3.538506969224698*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], EdgeForm[GrayLevel[0]], 
    PolygonBox[{{0, 0}, {1, 0}, {2, 1}, {1, 1}, {0, 0.5}}], 
    PolygonBox[{{3, 0}, {3, 1}, {2.5, 0.5}, {4, 0}, {3.75, 0.5}}], 
    PolygonBox[{{5, 0}, {7, 0}, {6, 1}}], 
    PolygonBox[{{5, 0.5}, {7, 0.5}, {5.5, 1}}]}, 
   LineBox[{{5, 0}, {6, 1}, {7, 0}}]},
  ImageSize->{560.4999999999977, Automatic}]], "Figure",
 CellChangeTimes->{
  3.538506594898896*^9, {3.538506690723591*^9, 3.5385067367654963`*^9}, 
   3.5385067694800043`*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "No es dif\[IAcute]cil demostrar que los lados de un pol\[IAcute]gono \
dividen al plano en un n\[UAcute]mero finito de componentes conexas, de las \
cuales s\[OAcute]lo una es no acotada (la que contiene el exterior de una \
circunferencia que contenga a todos los v\[EAcute]rtices del pol\[IAcute]gono \
en su interior). Los puntos de dicha componente conexa se llaman ",
 StyleBox["puntos exteriores",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono, mientras que los puntos de las componentes acotadas \
se llaman ",
 StyleBox["puntos interiores",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono. As\[IAcute], por ejemplo, los puntos interiores de \
los dos pol\[IAcute]gonos de la figura anterior son los que aparecen \
sombreados en la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.5384986719154177`*^9, 3.5384987037235527`*^9}, {
  3.538498744588129*^9, 3.538498794516595*^9}, {3.538498831613151*^9, 
  3.538498905405856*^9}, {3.538498995950869*^9, 3.5384992134007587`*^9}, {
  3.53849938202722*^9, 3.538499382030345*^9}, {3.538505585334551*^9, 
  3.53850558563054*^9}, {3.53850679091574*^9, 3.538506855487343*^9}, {
  3.538506889817083*^9, 3.5385069063199587`*^9}, {3.538506954042324*^9, 
  3.538506963639271*^9}, {3.5385070004815474`*^9, 3.538507017850374*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.7], EdgeForm[GrayLevel[0]], 
   PolygonBox[{{0, 0}, {1, 0}, {2, 1}, {1, 1}, {0, 0.5}}], 
   PolygonBox[{{3, 0}, {3, 1}, {2.5, 0.5}, {4, 0}, {3.75, 0.5}}]},
  ImageSize->{470., Automatic}]], "Output",
 CellChangeTimes->{3.53850707525535*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Nos van a interesar especialmente los pol\[IAcute]gonos simples. Es claro \
que un pol\[IAcute]gono simple es homeomorfo a una circunferencia, y el ",
 StyleBox["teorema de la curva cerrada de Jordan",
  FontSlant->"Italic"],
 " prueba que todo subconjunto del plano homeomorfo a una circunferencia \
divide al plano en exactamente dos componentes conexas, de las cuales es la \
frontera. En particular, el interior de un pol\[IAcute]gono simple ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un subconjunto abierto conexo del plano del cual ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera. M\[AAcute]s a\[UAcute]n, puede probarse que ",
 StyleBox["P",
  FontSlant->"Italic"],
 " es homeomorfo a un c\[IAcute]rculo (aunque esto no es cierto para curvas \
de Jordan arbitrarias)."
}], "Text",
 CellMargins->{{12, 10}, {16, 4}},
 CellChangeTimes->{{3.538499386602199*^9, 3.538499572036805*^9}, {
  3.538504112147732*^9, 3.538504112153373*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Nota:",
  FontWeight->"Bold"],
 " El lector que no est\[EAcute] familiarizado con los resultados topol\
\[OAcute]gicos a los que aludimos no deber\[IAcute]a tener inconveniente en \
aceptarlos como \[OpenCurlyDoubleQuote]intuitivamente evidentes\
\[CloseCurlyDoubleQuote]. Por ejemplo, lo \[UAcute]nico que hemos dicho hasta \
ahora es que, dado un pol\[IAcute]gono y un punto del plano que no est\
\[EAcute] sobre sus lados, o bien est\[AAcute] \
\[OpenCurlyDoubleQuote]encerrado\[CloseCurlyDoubleQuote] por sus lados (y \
entonces es interior), o bien no est\[AAcute] encerrado y podemos movernos \
desde \[EAcute]l hasta cualquier punto arbitrariamente lejano sin cruzar \
ninguno de los lados (en cuyo caso es exterior); cuando afirmamos que todo \
pol\[IAcute]gono simple es homeomorfo a una circunferencia no decimos sino \
que puede ser deformado de forma continua, sin romperlo ni superponer ning\
\[UAcute]n par de puntos, hasta convertirlo en una circunferencia, y entonces \
sus puntos interiores se convierten en los puntos de un c\[IAcute]rculo. La \
figura siguiente ilustra la situaci\[OAcute]n. Es claro que, por muy \
complicado que sea el pol\[IAcute]gono, siempre puede \
\[OpenCurlyDoubleQuote]desenredarse\[CloseCurlyDoubleQuote] hasta que sus \
lados queden listos para ser arqueados y formar una circunferencia. Si no \
fuera simple tendr\[IAcute]amos que separar sus autointersecciones, y eso se \
considera una \[OpenCurlyDoubleQuote]ruptura\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.5385041122347507`*^9, 3.53850414813131*^9}, {
   3.538504360774118*^9, 3.5385044407821712`*^9}, 3.538505558751603*^9, {
   3.538505608174513*^9, 3.538505654918782*^9}, {3.5385056949997787`*^9, 
   3.538505759481529*^9}, {3.538505806961711*^9, 3.53850585273661*^9}, {
   3.538505885809799*^9, 3.538505964617516*^9}, {3.538506085902528*^9, 
   3.53850618243613*^9}, {3.5385073724798183`*^9, 3.538507372547635*^9}, {
   3.538507468397253*^9, 3.5385074750919523`*^9}, 3.538507741842011*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0, ""}, 0, 2}}, Typeset`size$$ = {
    360., {177., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$10383$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$10383$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[$CellContext`t$$ < 1, 
        Graphics[{{
           GrayLevel[1], 
           Circle[{0, 0}]}, {
           GrayLevel[1], 
           EdgeForm[Black], 
           Polygon[{(1 - $CellContext`t$$) {0, 0.5} + $CellContext`t$$ {
                Cos[4 (Pi/6)], 
                Sin[4 (Pi/6)]}, (1 - $CellContext`t$$) {
               0.5, 1} + $CellContext`t$$ {
                Cos[2 (Pi/6)], 
                Sin[2 (Pi/6)]}, {1, 
             0}, (1 - $CellContext`t$$) {-0.3, 0.3} + $CellContext`t$$ {
                Cos[10 (Pi/6)], 
                Sin[10 (Pi/6)]}, (
               1 - $CellContext`t$$) {-0.7, -0.5} + $CellContext`t$$ {
                Cos[8 (Pi/6)], 
                Sin[8 (Pi/6)]}, (1 - $CellContext`t$$) {-1, 
               1} + $CellContext`t$$ {-1, 0}}]}, 
          PlotRange -> {{-1, 1}, {-1, 1}}}], 
        Show[
         Table[
          
          ParametricPlot[($CellContext`t$$ - 
            1 + (2 - $CellContext`t$$) (Sin[2 (Pi/6)]/Sin[
              2 (Pi/3) - $CellContext`u])) {
             Cos[$CellContext`u + (2 Pi) ($CellContext`i/6)], 
             Sin[$CellContext`u + (2 Pi) ($CellContext`i/
                6)]}, {$CellContext`u, 0, 2 (Pi/6)}, PlotStyle -> 
           RGBColor[0, 0, 0]], {$CellContext`i, 0, 5}], 
         PlotRange -> {{-1, 1}, {-1, 1}}, Axes -> None]], 
      "Specifications" :> {{{$CellContext`t$$, 0, ""}, 0, 2, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {214., 220.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.539171936043087*^9, 3.5403289574465017`*^9},
 TextAlignment->Center],

Cell["\<\
Hay una clase de pol\[IAcute]gonos especialmente notable:\
\>", "Text",
 CellChangeTimes->{{3.538507776896681*^9, 3.5385077932640123`*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un pol\[IAcute]gono es ",
 StyleBox["convexo",
  FontSlant->"Italic"],
 " si la recta que prolonga a cada uno de sus lados deja a todo el pol\
\[IAcute]gono en uno de los dos semiplanos que determina."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}, {3.538507820776568*^9, 3.538507896303946*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 StyleBox["Teorema 1.1:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["Un pol\[IAcute]gono es convexo si y s\[OAcute]lo si es simple y su \
interior es un abierto convexo en el sentido usual, es decir, tal que si \
contiene a dos puntos contiene tambi\[EAcute]n al segmento que los une.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 24}, {4, 16}},
 CellChangeTimes->{{3.5385078092302513`*^9, 3.538507809231862*^9}, {
  3.538508027243175*^9, 3.5385080761537857`*^9}, {3.538508117538129*^9, 
  3.5385081309236717`*^9}, {3.5385095833801126`*^9, 3.538509593882712*^9}, {
  3.538600954905909*^9, 3.5386009552795153`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sea ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " un pol\[IAcute]gono convexo, para cada uno de sus lados ",
 StyleBox["l,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sea ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " el semiplano abierto que determina la recta que lo contiene y que contiene \
a ",
 StyleBox["P,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y sea ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " la intersecci\[OAcute]n de dichos semiplanos. Puesto que los semiplanos \
son convexos (en el sentido usual) y la intersecci\[OAcute]n de convexos es \
convexa, tenemos que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un abierto convexo. Veamos que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera de ",
 StyleBox["I.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Para ello observamos en primer lugar que la intersecci\[OAcute]n de las \
clausuras de los semiplanos ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " (es decir, los correspondientes semiplanos cerrados) es un cerrado que \
contiene a ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " y en particular su frontera, est\[AAcute]n contenidos en dicha intersecci\
\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.538508131065311*^9, 3.538508131066758*^9}, {
   3.538508219779613*^9, 3.53850822189851*^9}, 3.538508256716732*^9, {
   3.538508332112483*^9, 3.538508348003789*^9}, {3.538508476613061*^9, 
   3.538508610806892*^9}, {3.53850875853757*^9, 3.5385087664086313`*^9}, {
   3.53850905094971*^9, 3.538509050955024*^9}, {3.5385090901004057`*^9, 
   3.538509101339892*^9}, {3.538509133655287*^9, 3.538509179588949*^9}, {
   3.538553535570861*^9, 3.5385535392137957`*^9}, 3.5389370021080847`*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "As\[IAcute] pues, si un punto ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en la frontera de ",
 StyleBox["I,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en las clausuras de todos los semiplanos ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 ", y tiene que estar en la frontera de alguno de ellos, pues si estuviera en \
el interior de todos estar\[IAcute]a en ",
 StyleBox["I,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lo cual es imposible porque ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es abierto. Esto significa que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en la recta que prolonga a un lado ",
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Ahora bien, si los extremos de ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son los puntos ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["q,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sabemos que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en el semiplano determinado por el lado contiguo a ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en ",
 StyleBox["q",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que contiene a ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y viceversa, lo cual equivale a que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en el segmento de extremos ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["q",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " es decir, en ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538509064237102*^9, 3.5385090710433817`*^9}, {
  3.538509181092852*^9, 3.538509237077456*^9}, {3.538509312864653*^9, 
  3.538509326166192*^9}, {3.538509386377708*^9, 3.53850953043182*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Por otro lado, si ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un lado de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un punto distinto de sus extremos, tenemos que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en todos los semiplanos abiertos determinados por los lados \
restantes (pues es f\[AAcute]cil ver que no puede haber dos lados situados \
sobre la misma recta, ya que entonces el lado contiguo a uno de ellos dejar\
\[IAcute]a a cada uno en un semiplano distinto). Por lo tanto, todos los \
puntos de un entorno ",
 StyleBox["U",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n en la intersecci\[OAcute]n de los restantes semiplanos \
abiertos y, dado cualquier entorno ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " tenemos que ",
 StyleBox["U ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Intersection]",
  FontFamily->"Times"],
 StyleBox[" V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " corta a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego a ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Esto prueba que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18],
 " est\[AAcute] en la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538509537880188*^9, 3.5385095394880543`*^9}, {
  3.538509575912518*^9, 3.538509661401485*^9}, {3.5385097705794077`*^9, 
  3.538509794826971*^9}, {3.5385098597077503`*^9, 3.538510107678356*^9}, {
  3.538510202137384*^9, 3.538510202143968*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Con esto hemos probado que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Notemos ahora que la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18],
 " es la intersecci\[OAcute]n de las clausuras de los semiplanos ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", pues una inclusi\[OAcute]n es obvia y, si ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en la intersecci\[OAcute]n de los semiplanos cerrados, o bien \
est\[AAcute] en la intersecci\[OAcute]n de los semiplanos abiertos, es decir, \
en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien est\[AAcute] al menos en la frontera de uno de ellos, y bajo esas \
hip\[OAcute]tesis hemos probado m\[AAcute]s arriba que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18],
 ", luego en ambos casos est\[AAcute] en la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538510370208921*^9, 3.5385106585719843`*^9}, {
  3.53851119933279*^9, 3.5385112118405313`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Veamos que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un conjunto acotado. En efecto, sea ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " una circunferencia que contenga a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Como el exterior de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no contiene puntos de la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien todos sus puntos est\[AAcute]n en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien ninguno lo est\[AAcute], pero si todos lo estuvieran, por \
convexidad todo el interior de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " estar\[IAcute]a en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " lo cual es imposible (pues ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no est\[AAcute] en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), luego ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenido en el interior de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y es, pues, acotado. Por consiguiente, la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un convexo compacto, y todo convexo compacto en el plano es homeomorfo \
a un c\[IAcute]rculo, de forma que la frontera (en nuestro caso ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") es homeomorfa a la circunferencia correspondiente. Esto implica que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un pol\[IAcute]gono simple."
}], "Text",
 CellChangeTimes->{3.538513600917726*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "El complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la uni\[OAcute]n de los semiplanos abiertos complementarios de los ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "l"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego es un conjunto no acotado. Si probamos que es conexo podremos \
concluir que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y dicho complementario son las dos \[UAcute]nicas componentes conexas del \
complementario de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " y que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la componente acotada, luego es el interior de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538510370208921*^9, 3.5385106585719843`*^9}, {
   3.53851119933279*^9, 3.538511211921948*^9}, 3.5385135977917356`*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Para probar que el complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es conexo consideramos una circunferencia que contenga a todos los v\
\[EAcute]rtices de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en su interior. Hemos visto que est\[AAcute] en dicho complementario. Como \
todo semiplano cuya frontera pase por el interior de la circunferencia \
contiene puntos de la misma, resulta que los semiplanos cuya uni\[OAcute]n es \
el complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cortan todos a la circunferencia, luego tenemos una uni\[OAcute]n de \
conjuntos conexos que cortan todos a un mismo conexo. La uni\[OAcute]n es \
conexa."
}], "Text",
 CellChangeTimes->{{3.538510659331917*^9, 3.538510760366003*^9}, {
  3.538513620805171*^9, 3.538513648428302*^9}, {3.5385138165768223`*^9, 
  3.5385138171602716`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Esto termina la prueba de una implicaci\[OAcute]n. El rec\[IAcute]proco es \
consecuencia de que los compactos convexos tienen hiperplanos de soporte en \
todos los puntos de su frontera. Concretamente, si ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un lado de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " tomamos un punto ",
 StyleBox["p",
  FontSlant->"Italic"],
 " que no sea un extremo, con lo que existe una recta que pasa por ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y que deja a todo el convexo (en este caso la uni\[OAcute]n de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y su interior) en uno de los semiplanos que determina. Es obvio que dicha \
recta tiene que ser necesariamente la prolongaci\[OAcute]n del lado. \
\[FilledSquare]"
}], "Text",
 CellChangeTimes->{{3.538510659331917*^9, 3.538510760366003*^9}, {
  3.538513620805171*^9, 3.538513648428302*^9}, {3.5385138165768223`*^9, 
  3.538513871342477*^9}, {3.538514558447597*^9, 3.538514684232662*^9}, {
  3.5389387775179043`*^9, 3.53893878037227*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Nota:",
  FontWeight->"Bold"],
 " Hamos advertido antes de dar la definici\[OAcute]n de pol\[IAcute]gono que \
con ella nos estamos apartando de la definici\[OAcute]n com\[UAcute]nmente \
aceptada. Esto se debe a que lo usual llamar \[OpenCurlyDoubleQuote]pol\
\[IAcute]gono\[CloseCurlyDoubleQuote] a lo que seg\[UAcute]n nuestra definici\
\[OAcute]n es la uni\[OAcute]n de un pol\[IAcute]gono y su interior, mientras \
que lo que hemos llamado \[OpenCurlyDoubleQuote]pol\[IAcute]gono\
\[CloseCurlyDoubleQuote] es (un caso particular de) lo que usualmente se \
llama \[OpenCurlyDoubleQuote]l\[IAcute]nea poligonal cerrada\
\[CloseCurlyDoubleQuote]. Entre las razones para dar la definici\[OAcute]n \
que hemos dado estaba mostrar que un pol\[IAcute]gono est\[AAcute] \
completamente determinado por sus v\[EAcute]rtices y sus aristas (sin \
necesidad de especificar su interior), pero a partir de este momento no hay \
inconveniente en adoptar el convenio usual y entender que un pol\[IAcute]gono \
es la figura formada por una poligonal cerrada (un pol\[IAcute]gono seg\
\[UAcute]n nuestra definici\[OAcute]n) y su interior."
}], "Text",
 CellChangeTimes->{
  3.5385154266982737`*^9, {3.538515730455316*^9, 3.538515745907192*^9}, {
   3.538553123431901*^9, 3.5385531533779078`*^9}, 3.5385685871993933`*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "A partir de aqu\[IAcute] supondremos que el lector conoce los \
t\[EAcute]rminos y de la geometr\[IAcute]a cl\[AAcute]sica concernientes a \
pol\[IAcute]gonos, es decir, lo que es un cuadrado, un rect\[AAcute]ngulo, un \
paralelogramo, un rombo, un tri\[AAcute]ngulo is\[OAcute]sceles, etc., as\
\[IAcute] como los hechos fundamentales. En particular, es claro que los \
lados que concurren en un v\[EAcute]rtice de un pol\[IAcute]gono determinan \
dos \[AAcute]ngulos cuya suma es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". Si el pol\[IAcute]gono es simple podemos distinguir entre el ",
 StyleBox["\[AAcute]ngulo interior",
  FontSlant->"Italic"],
 " y el ",
 StyleBox["\[AAcute]ngulo exterior,",
  FontSlant->"Italic"],
 " en el sentido obvio. Cuando hablamos de los \[AAcute]ngulos de un pol\
\[IAcute]gono se entiende que son los \[AAcute]ngulos interiores."
}], "Text",
 CellChangeTimes->{{3.5385154291425753`*^9, 3.538515429145899*^9}, {
  3.538515675193637*^9, 3.538515713649764*^9}, {3.538516404379743*^9, 
  3.538516586003553*^9}, {3.538516625420134*^9, 3.5385166687881317`*^9}, {
  3.538516708798472*^9, 3.538516733365896*^9}, {3.538516776153352*^9, 
  3.538516782414579*^9}, {3.538516841386875*^9, 3.5385169883682003`*^9}, {
  3.5385533677007723`*^9, 3.538553368768228*^9}, {3.538553420480824*^9, 
  3.538553450242997*^9}, {3.538940767224751*^9, 3.538940782527685*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.2:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["Todo pol\[IAcute]gono simple tiene al menos un \[AAcute]ngulo de \
menos de ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times",
     FontSlant->"Plain"], "\[SmallCircle]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 24}, {4, 16}},
 CellChangeTimes->{{3.538563354312893*^9, 3.53856335431572*^9}, {
  3.5385679638813763`*^9, 3.538568002767579*^9}, {3.5385682651939783`*^9, 
  3.5385682660977488`*^9}, {3.5385731615134172`*^9, 3.538573166108942*^9}, {
  3.5386010242902203`*^9, 3.538601028806912*^9}, {3.5389408183763742`*^9, 
  3.5389408378704243`*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Fijado un sistema de referencia en el plano, como el interior de un pol\
\[IAcute]gono ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un conjunto acotado, su proyecci\[OAcute]n sobre el eje ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18],
 " ser\[AAcute] un conjunto acotado y tendr\[AAcute] un supremo ",
 StyleBox["s",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " que ser\[AAcute] la coordenada ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de un punto ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de la frontera de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " As\[IAcute], la recta vertical de ecuaci\[OAcute]n ",
 StyleBox["x = s",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " toca la frontera de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y deja a todo ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en uno de sus semiplanos. Si ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no es un v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " estar\[AAcute] en uno de sus lados, que ser\[AAcute] necesariamente \
vertical, pues si no, cruzar\[IAcute]a la recta, luego los extremos de dicho \
lado estar\[AAcute]n sobre la recta y, en cualquier caso, la recta contendr\
\[AAcute] un v\[EAcute]rtice ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " El \[AAcute]ngulo interior correspondiente a ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenido en un semiplano, luego es menor o igual de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". La definici\[OAcute]n de pol\[IAcute]gono exige que sea menor de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ".  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.538563354454145*^9, 3.538563354455887*^9}, {
  3.538568008110956*^9, 3.538568028176949*^9}, {3.538568058354439*^9, 
  3.5385683132285137`*^9}, {3.538940846028882*^9, 3.538940874870002*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.3:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["Todo pol\[IAcute]gono simple de m\[AAcute]s de tres lados contiene \
al menos una de sus diagonales.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 24}, {4, 16}},
 CellChangeTimes->{{3.538563354598115*^9, 3.5385633545998*^9}, {
  3.538568338493198*^9, 3.538568358754874*^9}, {3.538568423390402*^9, 
  3.5385684246995573`*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sea ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " un pol\[IAcute]gono simple de m\[AAcute]s de tres lados y sea ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " un v\[EAcute]rtice cuyo \[AAcute]ngulo sea menor de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". Sean ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " sus v\[EAcute]rtices adyacentes. Como ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no es un tri\[AAcute]ngulo, estos dos v\[EAcute]rtices no son adyacentes \
entre s\[IAcute], y el segmento que los une es una diagonal. Podemos suponer \
que no est\[AAcute] contenida en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pues en caso contrario no hay nada que probar. Vamos a distinguir varios \
casos:"
}], "Text",
 CellChangeTimes->{{3.538563354734147*^9, 3.538563354735876*^9}, {
   3.5385683792427483`*^9, 3.5385684136353617`*^9}, {3.538568453590377*^9, 
   3.5385685743169603`*^9}, {3.538568810434307*^9, 3.5385688193334703`*^9}, {
   3.5385732147305107`*^9, 3.5385732151521463`*^9}, 3.538689323503336*^9, {
   3.538940881158166*^9, 3.538940888665923*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "a) ",
 StyleBox["El lado contiguo a",
  FontSlant->"Italic"],
 " ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["est\[AAcute] contenido en",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 StyleBox["o bien entra en el tri\[AAcute]ngulo",
  FontSlant->"Italic"],
 " ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellMargins->{{12, 24}, {4, 16}},
 CellChangeTimes->{{3.53856883236747*^9, 3.538568917973873*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Sea ",
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " su otro extremo y consideremos todos los segmentos que unen ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con todos los v\[EAcute]rtices contenidos en el tri\[AAcute]ngulo ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sin contar ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". De entre ellos, nos quedamos con el que forma un \[AAcute]ngulo menor con \
el lado ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 ". Si hay varios v\[EAcute]rtices cuyo segmento forma el mismo \
\[AAcute]ngulo, nos quedamos con el m\[AAcute]s cercano a ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " y lo llamamos ",
 StyleBox["w\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538568919026122*^9, 3.5385689202241573`*^9}, {
  3.538568964440813*^9, 3.5385690821773*^9}, {3.538569185520855*^9, 
  3.538569237867668*^9}, {3.5385694991856956`*^9, 3.538569508863426*^9}, {
  3.538569942398024*^9, 3.538569966596527*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, 0}, {5, 0}, {-1, 3}, {0, 0}, {2, 1}, {-1, 3}}], 
   {PointSize[0.02], PointBox[{{0, 0}, {5, 0}, {-1, 3}, {2, 1}, {0.7, 1}}]}, 
   InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.2, 0}], InsetBox[
    StyleBox["\<\"w\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {1.7, 1}], InsetBox[
    StyleBox["\<\"w'\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {0.4, 1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-1.2, 3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {5, -0.2}]}]], "Output",
 CellChangeTimes->{3.539024547076509*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Observamos que el lado ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no puede cortar al lado ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", 
    StyleBox["2",
     FontSize->14,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSlant->"Italic"],
 ", luego el \[AAcute]ngulo que ",
 StyleBox["vw",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forma con ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " es menor que el que forma ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontSize->18],
 ", por lo que ",
 StyleBox["w\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no puede ser ninguno de los dos v\[EAcute]rtices adyacentes a ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego el segmento que lo une con ",
 StyleBox["v",
  FontSlant->"Italic"],
 " es una diagonal. Si no fuera interior, como no puede contener \
ning\[UAcute]n otro v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " tendr\[IAcute]a que estar atravesada por un lado de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " pero el extremo ",
 StyleBox["w\[CloseCurlyQuote]\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " situado en el mismo semiplano que ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " no puede haber salido del tri\[AAcute]ngulo ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ni cruzando ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " ni cruzando ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " pues ambos son lados de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y los lados no pueden cortarse. Entonces ",
 StyleBox["w\[CloseCurlyQuote]\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a un v\[EAcute]rtice contenido en el tri\[AAcute]ngulo ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que formar\[IAcute]a un \[AAcute]ngulo con ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " menor que ",
 StyleBox["w\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " contradicci\[OAcute]n. Por lo tanto, la diagonal ",
 StyleBox["vw\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es interior."
}], "Text",
 CellChangeTimes->{{3.538563355014113*^9, 3.538563355015774*^9}, {
   3.538569807121707*^9, 3.5385699092116756`*^9}, {3.5385699962208652`*^9, 
   3.5385702580976067`*^9}, 3.538777773108101*^9},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "b) ",
 StyleBox["El lado contiguo a",
  FontSlant->"Italic"],
 " ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["est\[AAcute] fuera del tri\[AAcute]ngulo ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontSize->18],
 ".",
 StyleBox[" ",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.538570260494377*^9, 3.538570358144339*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Entonces podemos tomar el punto ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de la diagonal ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "2"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " m\[AAcute]s cercano a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y pueden darse dos casos: que sea un v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " o que est\[EAcute] en el interior de un lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que cruza la diagonal. En el segundo caso llamamos ",
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al v\[EAcute]rtice de",
 StyleBox[" l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que queda dentro del tri\[AAcute]ngulo ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times New Roman Italic",
     FontSlant->"Plain"], "2"], TraditionalForm]],
  FontSize->18],
 ", y en el primero tomamos como ",
 StyleBox["w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el propio ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Ahora podemos repetir el argumento anterior con el cuadril\[AAcute]tero ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 StyleBox["pw",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (que ser\[AAcute] un tri\[AAcute]ngulo si ",
 StyleBox["p = w",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "):"
}], "Text",
 CellChangeTimes->{
  3.538570322726963*^9, {3.538570371799569*^9, 3.53857045835261*^9}, {
   3.538570669214755*^9, 3.538570801407838*^9}, {3.538570852527526*^9, 
   3.538570852535633*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, 0}, {5, 0}, {-1, 3}, {0, 0}, {2, 1}, {1, 2}}], 
   {PointSize[0.02], 
    PointBox[{{0, 0}, {5, 0}, {-1, 3}, {2, 1}, {0.7, 1}, {1, 2}}]}, InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.2, 0}], InsetBox[
    StyleBox["\<\"w\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {1.7, 1}], InsetBox[
    StyleBox["\<\"p\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {1.2, 2.2}], InsetBox[
    StyleBox["\<\"w'\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {0.4, 1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-1.2, 3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {5, -0.2}]}]], "Output",
 CellChangeTimes->{3.5390245702165937`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Como antes, consideramos, de entre los v\[EAcute]rtices contenidos en el \
cuadri\[AAcute]tero sin contar ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ni ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", el que hace que el segmento que lo une con ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forme el menor \[AAcute]ngulo posible con ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 " y en dicho segmento tomamos el v\[EAcute]rtice ",
 StyleBox["w\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " m\[AAcute]s cercano a ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Nuevamente, el segmento ",
 StyleBox["vw\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una diagonal y no puede contener otros v\[EAcute]rtices de ",
 StyleBox["P,",
  FontSlant->"Italic"],
 " ni tampoco puede ser cruzada por un lado, ya que el extremo de dicho lado \
situado en el semiplano de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 "no puede sarlir del cuadril\[AAcute]tero ni por ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 ", porque es un lado, ni por ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FontSize->18],
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " por la minimalidad de ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " ni por ",
 StyleBox["pw",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " porque es un fragmento de un lado. Por lo tanto, tiene que estar en el \
cuadril\[AAcute]tero y contradice la elecci\[OAcute]n de ",
 StyleBox["w\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 "  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.538570853500617*^9, 3.538570853796467*^9}, {
  3.538571158552802*^9, 3.5385712892254*^9}, {3.5385713440119658`*^9, 
  3.538571431074874*^9}, {3.5385715070408363`*^9, 3.538571510077523*^9}},
 Hyphenation->False],

Cell[TextData[{
 "A partir de este resultado es f\[AAcute]cil probar, por ejemplo, que todo \
pol\[IAcute]gono simple se puede ",
 StyleBox["triangular,",
  FontSlant->"Italic"],
 " es decir, se puede descomponer en uni\[OAcute]n de tri\[AAcute]ngulos \
disjuntos (es decir, que la intersecci\[OAcute]n entre dos de ellos se \
reduzca a un v\[EAcute]rtice o una arista com\[UAcute]n) cuyos \
v\[EAcute]rtices son v\[EAcute]rtices del pol\[IAcute]gono. Otra consecuencia \
sencilla es la siguiente:"
}], "Text",
 CellChangeTimes->{{3.538563355158094*^9, 3.538563355159965*^9}, {
  3.538571632222561*^9, 3.538571718898446*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.4:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["La suma de los \[AAcute]ngulos de un pol\[IAcute]gono simple de ",
  FontSlant->"Italic"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" lados es igual a ",
  FontSlant->"Italic"],
 StyleBox["(n-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times",
     FontSlant->"Plain"], "\[SmallCircle]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[". ",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 24}, {4, 16}},
 CellChangeTimes->{{3.538563355310115*^9, 3.538563355311988*^9}, {
   3.538571727421789*^9, 3.538571749942418*^9}, {3.538573173806424*^9, 
   3.5385731739172287`*^9}, 3.5389407058062153`*^9},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Lo probamos por inducci\[OAcute]n sobre ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Lo suponemos conocido para el caso de los tri\[AAcute]ngulos. Si es cierto \
para pol\[IAcute]gonos de menos de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados y ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, consideramos una diagonal ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que sea interior. Digamos que une los v\[EAcute]rtices ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Es claro que ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " divide a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en dos pol\[IAcute]gonos de menos de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados. Si tienen ",
 StyleBox["m",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["m\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, respectivamente, entonces los lados de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son ",
 StyleBox["n = m-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox["+m\[CloseCurlyQuote]-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox[" = m+m\[CloseCurlyQuote]-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Tambi\[EAcute]n es claro que la suma de los \[AAcute]ngulos internos de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la suma de los \[AAcute]ngulos internos de los dos \
subpol\[IAcute]gonos, luego \[EAcute]sta es ",
 StyleBox["(m-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["180",
  FontFamily->"Times"],
 StyleBox["+(m\[CloseCurlyQuote]-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["180",
  FontFamily->"Times"],
 StyleBox[" = (n-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox[".  ",
  FontFamily->"Verdana Italic"],
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.538563355462129*^9, 3.538563355463889*^9}, {
   3.538571795216366*^9, 3.538571949153852*^9}, {3.5385719930247803`*^9, 
   3.538572138694343*^9}, {3.5385721848129807`*^9, 3.5385721861561537`*^9}, 
   3.538774608006268*^9, {3.5389406561751747`*^9, 3.5389406862716103`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[StyleBox["POL\[CapitalIAcute]GONOS REGULARES",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944109694562*^9, 3.538944112294664*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Estudiamos ahora los pol\[IAcute]gonos regulares, en el sentido siguiente:\
\>", "Text",
 CellChangeTimes->{{3.538515429558395*^9, 3.538515429559925*^9}, {
  3.5385171548994417`*^9, 3.538517184569318*^9}, {3.538601066656513*^9, 
  3.538601102303549*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["pol\[IAcute]gono regular",
  FontSlant->"Italic"],
 " es un pol\[IAcute]gono simple con lados iguales y \[AAcute]ngulos \
iguales."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}, {3.538507820776568*^9, 3.538507896303946*^9}, {
  3.538517197451973*^9, 3.538517209882393*^9}, {3.538600835169466*^9, 
  3.538600858197411*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
Es conocido que un tri\[AAcute]ngulo tiene sus lados iguales si y \
s\[OAcute]lo si tiene sus lados iguales. Sin embargo, para el resto de pol\
\[IAcute]gonos las dos condiciones son independientes: un rect\[AAcute]ngulo \
tiene sus cuatro \[AAcute]ngulos iguales, pero no necesariamente sus lados \
iguales, mientras que un rombo tiene sus cuatro lados iguales, pero no \
necesariamente sus cuatro \[AAcute]ngulos iguales. Del teorema 1.4 se deduce \
inmediatamente el hecho siguiente:\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.538517213411327*^9, 3.5385172594591923`*^9}, {
  3.538572273192424*^9, 3.538572273195867*^9}, {3.538572813178382*^9, 
  3.538572822889119*^9}, {3.538601150764514*^9, 3.538601174969079*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.5:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["Cada \[AAcute]ngulo de un ",
  FontSlant->"Italic"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-\[AAcute]gono regular mide ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SuperscriptBox[
      StyleBox["180",
       FontSize->14,
       FontSlant->"Plain"], "\[SmallCircle]"],
     FontSize->14,
     FontSlant->"Plain"], "-", 
    StyleBox[
     FractionBox[
      StyleBox[
       SuperscriptBox[
        StyleBox["360",
         FontFamily->"Times",
         FontSize->12.779998779296875`,
         FontSlant->"Plain"], "\[SmallCircle]"],
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"], "n"],
     FontSize->18]}], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellMargins->{{12, 24}, {16, 4}},
 CellChangeTimes->{{3.5385722733151703`*^9, 3.5385722733167343`*^9}, {
  3.538572826297388*^9, 3.5385728681625147`*^9}, {3.5385729008907223`*^9, 
  3.538572921602912*^9}, {3.538573033895903*^9, 3.538573037477852*^9}, {
  3.5385731788947573`*^9, 3.538573179045516*^9}, {3.538600863504538*^9, 
  3.538600863613658*^9}, {3.538940909468273*^9, 3.538940927011466*^9}},
 Hyphenation->False],

Cell[TextData[{
 "En particular, todos los \[AAcute]ngulos de un pol\[IAcute]gono regular \
miden menos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox[".",
  FontFamily->"Times"],
 " "
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.538572273443122*^9, 3.5385722734450083`*^9}, {
  3.538572906915535*^9, 3.53857296094671*^9}, {3.5385732285977087`*^9, 
  3.5385732289174957`*^9}, {3.538602462807102*^9, 3.538602467136052*^9}, {
  3.538940933818947*^9, 3.538940942152858*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.6:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["Los v\[EAcute]rtices de un pol\[IAcute]gono regular est\[AAcute]n \
situados sobre una \[UAcute]nica circunferencia.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5385722735871143`*^9, 3.53857227358884*^9}, {
  3.538602310622319*^9, 3.538602366247793*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Consideremos un lado del pol\[IAcute]gono, de extremos ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "2"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 ", y construyamos sobre \[EAcute]l un tri\[AAcute]ngulo is\[OAcute]sceles \
cuyos \[AAcute]ngulos sean los indicados en la figura. Realizamos la misma \
construcci\[OAcute]n sobre el lado contiguo, y observamos que los \
tri\[AAcute]ngulos obtenidos son iguales y tienen un lado en com\[UAcute]n, \
",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "2"], TraditionalForm]],
  FontSize->18],
 ". En efecto, sabemos que el \[AAcute]ngulo que forman los dos lados \
contiguos mide ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"1", 
      StyleBox["80",
       FontFamily->"Times"]}]], 
    StyleBox["-",
     FontFamily->"Times"], 
    StyleBox[
     FractionBox["360", "n"],
     FontFamily->"Times"]}], TraditionalForm]]],
 ", luego el segmento",
 StyleBox[" O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontSize->18],
 " est\[AAcute] precisamente sobre su bisectriz."
}], "Text",
 CellChangeTimes->{{3.538572273723117*^9, 3.538572273724992*^9}, {
   3.5386023865928907`*^9, 3.538602388567047*^9}, 3.5386024718952427`*^9, {
   3.5386040175378017`*^9, 3.5386040780404863`*^9}, {3.538604152266721*^9, 
   3.538604208138286*^9}, {3.538604243484684*^9, 3.5386043308431997`*^9}, {
   3.538604385182*^9, 3.538604443358511*^9}, {3.5386044787597027`*^9, 
   3.5386044803504753`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 0}, {1, 0}, {
      Sin[Rational[3, 14] Pi], Cos[Rational[3, 14] Pi]}, {-
       Sin[Rational[1, 14] Pi], Cos[Rational[1, 14] Pi]}, {0, 0}, {
      Sin[Rational[3, 14] Pi], Cos[Rational[3, 14] Pi]}}, {{0, 0}, {1, 0}, {
      0.6234898018587335, 0.7818314824680298}, {-0.2225209339563144, 
      0.9749279121818236}, {0, 0}, {0.6234898018587335, 
      0.7818314824680298}}]], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {1.05, 0}], InsetBox[
    StyleBox["\<\"O\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.03, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {0.6546642919516702, 0.8209230565914313}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.23364698065413012`, 1.023674307790915}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(360\\), \\(n\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->12,
     FontSlant->Italic], {0.15, 0.07}], InsetBox[
    StyleBox["\<\"90-\\!\\(\\*FractionBox[\\(180\\), \\(n\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->12,
     FontSlant->Italic], {0.85, 0.07}], InsetBox[
    StyleBox["\<\"90-\\!\\(\\*FractionBox[\\(180\\), \\(n\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->12,
     FontSlant->Italic], {0.6, 0.6}]},
  ImageSize->{318., Automatic}]], "Output",
 CellChangeTimes->{3.539024581491899*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Concluimos que el punto ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a la misma distancia de los tres v\[EAcute]rtices ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "1"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "3"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 ", y la construcci\[OAcute]n puede repetirse con los v\[EAcute]rtices \
siguientes, hasta llegar a que todos equidistan del punto ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 "  \[FilledSmallSquare]"
}], "ProofContinuation",
 CellChangeTimes->{{3.538604482693095*^9, 3.538604511550201*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "La circunferencia en la que se encuentran los v\[EAcute]rtices de un pol\
\[IAcute]gono regular ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se llama ",
 StyleBox["circunferencia circunscrita",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono (y tambi\[EAcute]n se dice que el pol\[IAcute]gono \
est\[AAcute] ",
 StyleBox["inscrito",
  FontSlant->"Italic"],
 " en la circunferencia), su centro se llama ",
 StyleBox["centro",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono y su radio ",
 StyleBox["circunradio",
  FontSlant->"Italic"],
 " o, simplemente, ",
 StyleBox["radio",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}, {3.538507820776568*^9, 3.538507896303946*^9}, {
  3.538517197451973*^9, 3.538517209882393*^9}, {3.538600835169466*^9, 
  3.538600858197411*^9}, {3.538604570997416*^9, 3.538604651286901*^9}, {
  3.538604749808346*^9, 3.53860475979252*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Del la prueba del teorema anterior se deduce que los v\[EAcute]rtices de un \
",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular dividen a su circunferencia circunscrita en ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " partes iguales, as\[IAcute] como que la relaci\[OAcute]n entre la longitud \
",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del lado y el radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la dada por ",
 StyleBox["l = 2r ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["sen",
     FontSize->14], "(", 
    StyleBox[
     FractionBox[
      StyleBox[
       SuperscriptBox[
        StyleBox["180",
         FontFamily->"Times",
         FontSize->12.779998779296875`], "\[SmallCircle]"],
       FontFamily->"Times",
       FontSize->12.779998779296875`], "n"],
     FontSlant->"Plain"], 
    StyleBox[")",
     FontSlant->"Plain"]}], TraditionalForm]],
  FontSize->18],
 ". Tambi\[EAcute]n es obvio que la distancia del centro ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al centro de cada lado es ",
 StyleBox["a = r ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["cos",
     FontSize->14], "(", 
    FractionBox[
     StyleBox[
      SuperscriptBox[
       StyleBox["180",
        FontFamily->"Times",
        FontSize->12.779998779296875`], "\[SmallCircle]"],
      FontFamily->"Times",
      FontSize->12.779998779296875`], "n"], ")"}], TraditionalForm]],
  FontSize->18],
 ". Esta distancia se llama ",
 StyleBox["apotema",
  FontSlant->"Italic"],
 " o ",
 StyleBox["inradio",
  FontSlant->"Italic"],
 " del pol\[IAcute]gono, y la circunferencia de centro ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y radio ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se llama ",
 StyleBox["circunferencia inscrita",
  FontSlant->"Italic"],
 " en el pol\[IAcute]gono, pues claramente es tangente a sus lados (y se dice \
tambi\[EAcute]n que el pol\[IAcute]gono est\[AAcute] ",
 StyleBox["circunscrito",
  FontSlant->"Italic"],
 " a ella)."
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.538604529012699*^9, 3.538604529014345*^9}, {
  3.5386047148301163`*^9, 3.538604789736208*^9}, {3.5386048268083353`*^9, 
  3.538604864872984*^9}, {3.53860489556949*^9, 3.538604939178958*^9}, {
  3.538604969978599*^9, 3.538604990931931*^9}, {3.538605045370612*^9, 
  3.538605166883953*^9}, {3.538606486273304*^9, 3.538606496818178*^9}, {
  3.538940967868622*^9, 3.5389410121044617`*^9}},
 Hyphenation->False],

Cell["\<\
La figura siguiente muestra varios pol\[IAcute]gonos regulares con su \
circunferencia inscrita y su circunferencia circunscrita:\
\>", "Text",
 CellMargins->{{12, 10}, {4, 16}},
 CellChangeTimes->{{3.538604529284669*^9, 3.5386045292865257`*^9}, {
  3.538606330807435*^9, 3.538606356992786*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], {3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15}}},
     Typeset`size$$ = {360., {177., 182.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$5107$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$5107$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{
          GrayLevel[0.9], 
          EdgeForm[Black], 
          Polygon[
           Table[{
             
             Cos[(2 Pi) ($CellContext`i/
               If[$CellContext`n$$ < 3, 3, $CellContext`n$$])], 
             
             Sin[(2 Pi) ($CellContext`i/
               If[$CellContext`n$$ < 3, 
                3, $CellContext`n$$])]}, {$CellContext`i, 0, 
             If[$CellContext`n$$ < 3, 3, $CellContext`n$$]}]]}, 
         Table[
          Line[{{0, 0}, {
             
             Cos[(2 Pi) ($CellContext`i/
               If[$CellContext`n$$ < 3, 3, $CellContext`n$$])], 
             
             Sin[(2 Pi) ($CellContext`i/
               If[$CellContext`n$$ < 3, 
                3, $CellContext`n$$])]}}], {$CellContext`i, 0, 
           If[$CellContext`n$$ < 3, 3, $CellContext`n$$]}], 
         Circle[{0, 0}, 1], 
         Circle[{0, 0}, 
          Cos[Pi/If[$CellContext`n$$ < 3, 3, $CellContext`n$$]]]}], 
      "Specifications" :> {{$CellContext`n$$, {3, 4, 5, 6, 7, 8, 9, 10, 11, 
         12, 13, 14, 15}, ControlType -> SetterBar}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {212., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.539171967632595*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora es evidente que dos ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gonos regulares son iguales si y s\[OAcute]lo si tienen el mismo \
lado (o el mismo radio), y que dos ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gonos regulares cualesquiera son homot\[EAcute]ticos. Veamos una \
propiedad elemental de los pol\[IAcute]gonos que usaremos a menudo:"
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.5386045295806437`*^9, 3.538604529582305*^9}, {
  3.5386068324522552`*^9, 3.538606941592001*^9}, {3.5386900134193783`*^9, 
  3.538690013538918*^9}, {3.538690118789*^9, 3.538690120300753*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.7:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " ",
 StyleBox["El lugar geom\[EAcute]trico de los puntos que equidistan de tres \
de los v\[EAcute]rtices de un pol\[IAcute]gono regular es la recta que pasa \
por su centro y es perpendicular a su plano, y sus puntos equidistan de hecho \
de todos los v\[EAcute]rtices del pol\[IAcute]gono.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.538606942662209*^9, 3.538606983182856*^9}, {
  3.538607545637763*^9, 3.538607549069707*^9}, {3.539183215328033*^9, 
  3.5391832367971773`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Es f\[AAcute]cil ver que el lugar geom\[EAcute]trico de los puntos que \
equidistan de dos puntos dados es el plano que pasa por el punto medio del \
segmento que los une y es perpendicular a \[EAcute]l. Por lo tanto, el lugar \
geom\[EAcute]trico de los puntos que equidistan de tres puntos no colineales \
es la intersecci\[OAcute]n de dos planos y, por consiguiente, una recta \
perpendicular al plano que los contiene. Si aplicamos esto a tres \
v\[EAcute]rtices de un pol\[IAcute]gono regular, vemos que los puntos que \
equidistan de ellos forman una recta perpendicular al pol\[IAcute]gono, pero \
como el centro cumple dicha propiedad, es concretamente la recta \
perpendicular al pol\[IAcute]gono que pasa por su centro. Aplicando esto a \
cada grupo de tres v\[EAcute]rtices concluimos que los puntos de dicha recta \
equidistan de todos los v\[EAcute]rtices del pol\[IAcute]gono.  \
\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5386045295806437`*^9, 3.538604529582305*^9}, {
  3.5386068324522552`*^9, 3.538606917502075*^9}, {3.5386070070413446`*^9, 
  3.538607133684931*^9}, {3.5391832959962473`*^9, 3.539183318110413*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Podemos plantearnos qu\[EAcute] sucede si tratamos de generalizar la \
definici\[OAcute]n de pol\[IAcute]gono regular suprimiendo el requisito de \
que el pol\[IAcute]gono deba ser simple. En principio, nos encontramos con \
una dificultad, ya que no podemos exigir que los \[AAcute]ngulos (internos) \
sean iguales, pues en un pol\[IAcute]gono con autointersecciones no hay una \
forma clara de distinguir entre \[AAcute]ngulos internos y externos. En \
cualquier caso, en cada v\[EAcute]rtice tenemos dos \[AAcute]ngulos, uno \
mayor de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y otro menor, y podemos exigir simplemente que los pares de \
\[AAcute]ngulos en cada v\[EAcute]rtice tengan las mismas medidas. Con esta \
definici\[OAcute]n relajada, existe una amplia gama de \
\[OpenCurlyDoubleQuote]pol\[IAcute]gonos regulares\[CloseCurlyDoubleQuote]. \
La figura siguiente contiene algunas muestras. Por ejemplo, el primero es un \
\[OpenCurlyDoubleQuote]hexadec\[AAcute]gono regular\[CloseCurlyDoubleQuote] \
cuyos v\[EAcute]rtices determinan \[AAcute]ngulos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["45",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["315",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y. Vemos que ocho de sus lados pasan por encima de otros tantos \
v\[EAcute]rtices, cosa que no ocurre en el segundo ejemplo, un \
\[OpenCurlyDoubleQuote]icos\[AAcute]gono regular\[CloseCurlyDoubleQuote] con \
\[AAcute]ngulos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["288",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", cuyas aristas se cortan \[UAcute]nicamente en puntos interiores."
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.53860452971661*^9, 3.538604529718397*^9}, {
  3.538607136697884*^9, 3.538607136702338*^9}, {3.5386898171820374`*^9, 
  3.5386898394972563`*^9}, {3.53868987590764*^9, 3.538689999899304*^9}, {
  3.5386901396374063`*^9, 3.538690155949151*^9}, {3.538691108849854*^9, 
  3.5386911901685534`*^9}, {3.5386912580278473`*^9, 3.5386913042097*^9}, {
  3.538691345423717*^9, 3.538691399138474*^9}, {3.538691912745234*^9, 
  3.538691932344234*^9}, {3.538722064579691*^9, 3.5387221061492434`*^9}, {
  3.53872217109861*^9, 3.538722171505322*^9}, {3.538941021226802*^9, 
  3.538941118152364*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       LineBox[NCache[{{0, 0}, {0, 1}, {
          2^Rational[-1, 2], 1 - 2^Rational[-1, 2]}, {
          2^Rational[-1, 2], 2 - 2^Rational[-1, 2]}, {
          0, 2 - 2^Rational[1, 2]}, {1, 2 - 2^Rational[1, 2]}, {
          1 - 2^Rational[-1, 2], 2 - 3 2^Rational[-1, 2]}, {
          2 - 2^Rational[-1, 2], 2 - 3 2^Rational[-1, 2]}, {
          2 - 2^Rational[1, 2], 2 - 2^Rational[1, 2]}, {
          2 - 2^Rational[1, 2], 1 - 2^Rational[1, 2]}, {
          2 - 2^Rational[-1, 2] - 2^Rational[1, 2], 1 - 3 2^Rational[-1, 2] + 
           2^Rational[1, 2]}, {
          2 - 2^Rational[-1, 2] - 2^Rational[1, 2], (-3) 2^Rational[-1, 2] + 
           2^Rational[1, 2]}, {2 - 2^Rational[1, 2], 0}, {
          1 - 2^Rational[1, 2], 0}, {
          1 - 2^Rational[-1, 2], (-3) 2^Rational[-1, 2] + 
           2 2^Rational[1, 2]}, {-2^Rational[-1, 2], (-3) 2^Rational[-1, 2] + 
           2 2^Rational[1, 2]}, {0, 0}}, {{0, 0}, {0, 1}, {0.7071067811865475,
           0.29289321881345254`}, {0.7071067811865475, 1.2928932188134525`}, {
          0, 0.5857864376269049}, {1, 0.5857864376269049}, {
          0.29289321881345254`, -0.12132034355964239`}, {
          1.2928932188134525`, -0.12132034355964239`}, {0.5857864376269049, 
          0.5857864376269049}, {
          0.5857864376269049, -0.41421356237309515`}, {-0.12132034355964261`, 
          0.29289321881345276`}, {-0.12132034355964261`, \
-0.7071067811865472}, {0.5857864376269049, 0}, {-0.41421356237309515`, 0}, {
          0.29289321881345254`, 0.7071067811865479}, {-0.7071067811865475, 
          0.7071067811865479}, {0, 0}}]]], {194.4, -189.96465402450826`}, 
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 356.18372629595297`}], 
     InsetBox[
      GraphicsBox[
       LineBox[NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2], 
           Rational[1, 4] (-1 + 
            5^Rational[1, 2])}, {-(Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + (
             Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 
             5^Rational[1, 2])}, {-(Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 
             5^Rational[1, 2])}, {(-2) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-3) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-3) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 1 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 1 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-4) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-3) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 
             5^Rational[1, 2])}, {(-2) (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 
             5^Rational[1, 2])}, {-(Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2], 2 - 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 5^Rational[1, 2])}, {
          2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
            3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 3 - 5^
           Rational[1, 2] + 
           Rational[3, 4] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 2 - 5^
           Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2])}, {0, 1}, {
          0, 0}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
           Rational[1, 2], 1 - 5^Rational[1, 2] + 
           Rational[5, 4] (-1 + 5^Rational[1, 2])}}, {{0.9510565162951535, 
          0.30901699437494745`}, {0.3632712640026804, 1.118033988749895}, {
          1.314327780297834, 1.4270509831248424`}, {0.7265425280053608, 
          2.23606797749979}, {0.13875727571288765`, 1.4270509831248424`}, {
          1.089813792008041, 1.118033988749895}, {0.5020285397155679, 
          0.30901699437494745`}, {1.4530850560107216`, 0.}, {
          1.4530850560107216`, 1.}, {0.5020285397155679, 
          0.6909830056250525}, {0.5020285397155679, 
          1.6909830056250525`}, {-0.4490279765795855, 1.381966011250105}, {
          0.13875727571288765`, 0.5729490168751576}, {0.7265425280053608, 
          1.381966011250105}, {1.314327780297834, 0.5729490168751576}, {
          1.902113032590307, 1.381966011250105}, {0.9510565162951535, 
          1.6909830056250525`}, {0.9510565162951535, 0.6909830056250525}, {0, 
          1}, {0, 0}, {0.9510565162951535, 0.30901699437494745`}}]]], {583.2, -189.96465402450826`},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 356.18372629595297`}], 
     InsetBox[
      GraphicsBox[
       LineBox[NCache[{{Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
          2^Rational[-1, 2] + Cos[Rational[1, 8] Pi], 2^Rational[-1, 2] - Sin[
           Rational[1, 8] Pi]}, {
          2^Rational[-1, 2] + 2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2] - 2 
           Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi], 2^Rational[1, 2] - 2 
           Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - Sin[
           Rational[1, 8] Pi], 2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 3 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[-1, 2] + 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 3 
           Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] + 2^Rational[1, 2] + 
           Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi]}, {-2 + 
           2^Rational[-1, 2] + 2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 
           4 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] + 2^Rational[1, 2] - 
           2 Sin[Rational[1, 8] Pi]}, {-2 + 2 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], (-2) 
           Sin[Rational[1, 8] Pi]}, {-2 + 2 2^Rational[1, 2] + 
           3 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], -
           Sin[Rational[1, 8] Pi]}, {-2 + 2 2^Rational[1, 2] + 
           3 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], 1 - Sin[
           Rational[1, 8] Pi]}, {-2 + 2 2^Rational[1, 2] + 
           4 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], 1}, {-2 + 
           2 2^Rational[1, 2] + 4 Cos[Rational[1, 8] Pi] - 4 
           Sin[Rational[1, 8] Pi], 2}, {-2 + 2 2^Rational[1, 2] + 
           3 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], 2 + 
           Sin[Rational[1, 8] Pi]}, {-2 - 2^Rational[-1, 2] + 
           2 2^Rational[1, 2] + 3 Cos[Rational[1, 8] Pi] - 4 
           Sin[Rational[1, 8] Pi], 2 - 2^Rational[-1, 2] + 
           Sin[Rational[1, 8] Pi]}, {-2 - 2^Rational[-1, 2] + 
           2 2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 4 
           Sin[Rational[1, 8] Pi], 2 - 2^Rational[-1, 2] + 
           2 Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], 2 - 2^
           Rational[1, 2] + 2 Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 3 Sin[Rational[1, 8] Pi], 2 - 2^
           Rational[1, 2] - Cos[Rational[1, 8] Pi] + 
           2 Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 3 Sin[Rational[1, 8] Pi], 2 - 2^
           Rational[1, 2] - Cos[Rational[1, 8] Pi] + 
           2 Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi], 2 - 2^
           Rational[1, 2] - 2 Cos[Rational[1, 8] Pi] + 
           2 Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi], 2 - 2^Rational[1, 2] - 2 
           Cos[Rational[1, 8] Pi] + 2 Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - Sin[
           Rational[1, 8] Pi], 2 - 2^Rational[1, 2] - Cos[Rational[1, 8] Pi] + 
           2 Sin[Rational[1, 8] Pi]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - Sin[Rational[1, 8] Pi], 2 + 
           2^Rational[-1, 2] - 2^Rational[1, 2] - Cos[Rational[1, 8] Pi] + 
           2 Sin[Rational[1, 8] Pi]}, {-2^Rational[-1, 2] + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi], 2 + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
           2 Sin[Rational[1, 8] Pi]}, {
          2 Cos[Rational[1, 8] Pi], 2 + 2 Sin[Rational[1, 8] Pi]}, {
          Cos[Rational[1, 8] Pi], 2 + Sin[Rational[1, 8] Pi]}, {
          Cos[Rational[1, 8] Pi], 1 + Sin[Rational[1, 8] Pi]}, {0, 1}, {0, 
          0}, {Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
          2^Rational[-1, 2] + Cos[Rational[1, 8] Pi], 2^Rational[-1, 2] - Sin[
           Rational[1, 8] Pi]}, {
          2^Rational[-1, 2] + 2 Cos[Rational[1, 8] Pi], 2^Rational[-1, 2] - 2 
           Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi], 2^Rational[1, 2] - 2 
           Sin[Rational[1, 8] Pi]}, {
          2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - Sin[
           Rational[1, 8] Pi], 2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-1 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 3 Sin[Rational[1, 8] Pi], 
           2^Rational[1, 2] + Cos[Rational[1, 8] Pi] - 2 
           Sin[Rational[1, 8] Pi]}, {-2 + 2^Rational[-1, 2] + 
           2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 3 
           Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] + 2^Rational[1, 2] + 
           Cos[Rational[1, 8] Pi] - 2 Sin[Rational[1, 8] Pi]}, {-2 + 
           2^Rational[-1, 2] + 2^Rational[1, 2] + 2 Cos[Rational[1, 8] Pi] - 
           4 Sin[Rational[1, 8] Pi], -2^Rational[-1, 2] + 2^Rational[1, 2] - 
           2 Sin[Rational[1, 8] Pi]}, {-2 + 2 2^Rational[1, 2] + 
           2 Cos[Rational[1, 8] Pi] - 4 Sin[Rational[1, 8] Pi], (-2) 
           Sin[Rational[1, 8] Pi]}}, {{
          0.9238795325112867, -0.3826834323650898}, {1.6309863136978342`, 
          0.3244233488214577}, {2.554865846209121, -0.0582600835436321}, {
          3.261972627395669, 0.6488466976429156}, {2.8792891950305792`, 
          1.5727262301542022`}, {1.8792891950305788`, 1.5727262301542022`}, {
          1.496605762665489, 2.496605762665489}, {0.49660576266548895`, 
          2.496605762665489}, {0.11392233030039933`, 1.5727262301542022`}, {
          0.8210291114869468, 0.8656194489676549}, {
          0.43834567912185696`, -0.05826008354363188}, {
          1.1454524603084046`, -0.7653668647301796}, {
          2.0693319928196914`, -0.3826834323650898}, {2.0693319928196914`, 
          0.6173165676349102}, {2.993211525330978, 1}, {
          2.993211525330978, 2}, {2.0693319928196914`, 2.3826834323650896`}, {
          1.3622252116331437`, 1.6755766511785424`}, {0.4383456791218572, 
          2.058260083543632}, {-0.2687611020646905, 1.3511533023570843`}, {
          0.11392233030039933`, 0.4272737698457977}, {1.1139223303003993`, 
          0.4272737698457977}, {1.496605762665489, -0.49660576266548895`}, {
          2.496605762665489, -0.49660576266548895`}, {2.8792891950305792`, 
          0.4272737698457977}, {2.1721824138440313`, 1.1343805510323453`}, {
          2.554865846209121, 2.0582600835436318`}, {1.8477590650225735`, 
          2.7653668647301797`}, {0.9238795325112867, 2.3826834323650896`}, {
          0.9238795325112867, 1.3826834323650898`}, {0, 1}, {0, 0}, {
          0.9238795325112867, -0.3826834323650898}, {1.6309863136978342`, 
          0.3244233488214577}, {2.554865846209121, -0.0582600835436321}, {
          3.261972627395669, 0.6488466976429156}, {2.8792891950305792`, 
          1.5727262301542022`}, {1.8792891950305788`, 1.5727262301542022`}, {
          1.496605762665489, 2.496605762665489}, {0.49660576266548895`, 
          2.496605762665489}, {0.11392233030039933`, 1.5727262301542022`}, {
          0.8210291114869468, 0.8656194489676549}, {
          0.43834567912185696`, -0.05826008354363188}, {
          1.1454524603084046`, -0.7653668647301796}}]]], {972., -189.96465402450826`},
       ImageScaled[{0.5, 0.5}], {360., 356.18372629595297`}], InsetBox[
      GraphicsBox[
       LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
          Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
           Rational[1, 2] 3^Rational[1, 2]}, {
          1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2] + 
           3^Rational[1, 2]}, {1 - 3^Rational[1, 2], -1 + 3^Rational[1, 2]}, {
          2 - 3^Rational[1, 2], -1 + 3^Rational[1, 2]}, {
          2 + Rational[-3, 2] 3^Rational[1, 2], Rational[-1, 2] + 
           3^Rational[1, 2]}, {
          3 + Rational[-3, 2] 3^Rational[1, 2], Rational[-1, 2] + 
           3^Rational[1, 2]}, {3 - 2 3^Rational[1, 2], 3^Rational[1, 2]}, {
          Rational[7, 2] - 2 3^Rational[1, 2], Rational[1, 2] 
           3^Rational[1, 2]}, {
          Rational[7, 2] - 2 3^Rational[1, 2], 1 + 
           Rational[1, 2] 3^Rational[1, 2]}, {4 - 2 3^Rational[1, 2], 1}, {
          4 - 2 3^Rational[1, 2], 2}, {
          Rational[7, 2] - 2 3^Rational[1, 2], 2 + 
           Rational[-1, 2] 3^Rational[1, 2]}, {
          Rational[7, 2] + Rational[-3, 2] 3^Rational[1, 2], Rational[5, 2] + 
           Rational[-1, 2] 3^Rational[1, 2]}, {
          3 + Rational[-3, 2] 3^Rational[1, 2], Rational[5, 2] - 3^
           Rational[1, 2]}, {3 - 3^Rational[1, 2], 3 - 3^Rational[1, 2]}, {
          2 - 3^Rational[1, 2], 3 - 3^Rational[1, 2]}, {
          2 + Rational[-1, 2] 3^Rational[1, 2], Rational[5, 2] - 3^
           Rational[1, 2]}, {
          1 + Rational[-1, 2] 3^Rational[1, 2], Rational[5, 2] - 3^
           Rational[1, 2]}, {1, 2 - 3^Rational[1, 2]}, {
          Rational[1, 2], 2 + Rational[-1, 2] 3^Rational[1, 2]}, {
          Rational[1, 2], 1 + Rational[-1, 2] 3^Rational[1, 2]}, {0, 1}, {0, 
          0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 
          0.8660254037844386}, {-0.3660254037844386, 0.3660254037844386}, {
          0.1339745962155614, 1.2320508075688772`}, {-0.7320508075688772, 
          0.7320508075688772}, {0.2679491924311228, 
          0.7320508075688772}, {-0.598076211353316, 1.2320508075688772`}, {
          0.401923788646684, 1.2320508075688772`}, {-0.4641016151377544, 
          1.7320508075688772`}, {0.035898384862245614`, 0.8660254037844386}, {
          0.035898384862245614`, 1.8660254037844386`}, {
          0.5358983848622456, 1}, {0.5358983848622456, 2}, {
          0.035898384862245614`, 1.1339745962155614`}, {0.901923788646684, 
          1.6339745962155614`}, {0.401923788646684, 0.7679491924311228}, {
          1.2679491924311228`, 1.2679491924311228`}, {0.2679491924311228, 
          1.2679491924311228`}, {1.1339745962155614`, 0.7679491924311228}, {
          0.1339745962155614, 0.7679491924311228}, {1, 0.2679491924311228}, {
          0.5, 1.1339745962155614`}, {0.5, 0.1339745962155614}, {0, 1}, {0, 
          0}, {0.5, 0.8660254037844386}}]]], {1360.8000000000002`, -189.96465402450826`},
       ImageScaled[{0.5, 0.5}], {359.9999999999998, 356.18372629595297`}]}, {
     InsetBox[
      GraphicsBox[
       LineBox[NCache[{{
          Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^
           Rational[
            1, 2]}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 4] (-1 + 
             5^Rational[1, 2])}, {-(Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 
           Rational[1, 4] (-1 + 
             5^Rational[1, 2])}, {(-2) (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 
           Rational[1, 2] (-1 + 
             5^Rational[1, 2])}, {(-2) (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 4] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 4] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 5^Rational[1, 2])}, {
          2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-1 + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-1 + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-3 + 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-3 + 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-3 + 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[3, 4] (1 + 5^Rational[1, 2]), 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-3 + 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[3, 4] (1 + 5^Rational[1, 2]), 1 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 1 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) - (Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) - (Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-2 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 - 2 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-1 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 - 2 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {-1 + 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 - 2 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 5^Rational[1, 2])}, {
          2 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 2 - 2 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 5^Rational[1, 2])}, {
          2 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2])}, {
          2 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], 3 - 5^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2])}, {
          2 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 3 - 5^
           Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           Rational[3, 4] (-1 + 5^Rational[1, 2])}, {
          1 + 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) - (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 3 - 5^
           Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2])}, {
          1 + 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]), 2 - 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {
          1 + 5^Rational[1, 2] + Rational[3, 4] (-1 - 5^Rational[1, 2]), 
           2 - (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]}, {
          1 + 5^Rational[1, 2] + Rational[3, 4] (-1 - 5^Rational[1, 2]), 
           1 - (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2]}, {0, 1}, {0, 
          0}, {-1 - 5^Rational[1, 2] + 
           Rational[5, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
          0.8090169943749475, 0.5877852522924731}, {-0.14203952192020608`, 
          0.8968022466674206}, {0.6669774724547414, 
          1.4845874989598937`}, {-0.28407904384041216`, 
          1.7936044933348412`}, {0.02493795053453529, 0.8425479770396876}, {
          0.6127232028270084, 1.651564971414635}, {0.9217401972019559, 
          0.7005084551194816}, {1.509525449494429, 1.509525449494429}, {
          0.509525449494429, 1.509525449494429}, {1.0973107017869022`, 
          0.7005084551194816}, {0.09731070178690215, 0.7005084551194816}, {
          0.6850959540793753, -0.10850853925546566`}, {0.9941129484543227, 
          0.8425479770396875}, {0.04305643215916932, 0.5335309826647401}, {
          0.3520734265341168, 1.4845874989598937`}, {-0.5989830897610369, 
          1.1755705045849463`}, {0.21003390461391058`, 0.5877852522924731}, {
          0.21003390461391058`, 1.5877852522924734`}, {1.019050898988858, 
          1.}, {1.019050898988858, 2.}, {0.21003390461391058`, 
          1.4122147477075269`}, {1.1610904209090642`, 1.1031977533325794`}, {
          0.3520734265341168, 0.5154125010401063}, {1.3031299428292702`, 
          0.20639550666515882`}, {0.9941129484543227, 1.1574520229603125`}, {
          0.4063276961618496, 0.348435028585365}, {0.09731070178690215, 
          1.2994915448805187`}, {-0.490474550505571, 0.4904745505055712}, {
          0.509525449494429, 0.4904745505055712}, {-0.07825980279804412, 
          1.2994915448805187`}, {0.9217401972019559, 1.2994915448805187`}, {
          0.3339549449094825, 2.108508539255466}, {0.02493795053453507, 
          1.1574520229603125`}, {0.9759944668296887, 1.46646901733526}, {
          0.6669774724547413, 0.5154125010401063}, {1.618033988749895, 
          0.8244294954150537}, {0.8090169943749475, 1.4122147477075269`}, {
          0.8090169943749475, 0.41221474770752686`}, {0, 1}, {0, 0}, {
          0.8090169943749475, 0.5877852522924731}}]]], {194.4, -569.8939620735248},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 356.18372629595297`}], 
     InsetBox[
      GraphicsBox[
       LineBox[NCache[{{
          Sin[Rational[2, 9] Pi], Cos[
           Rational[2, 9] Pi]}, {-Cos[Rational[1, 18] Pi] + 
           Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi] - Sin[
           Rational[1, 18] Pi]}, {-Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], 2 Cos[Rational[2, 9] Pi] - Sin[
           Rational[1, 18] Pi]}, {(-2) Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           2 Cos[Rational[2, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - Sin[
           Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           Cos[Rational[1, 9] Pi] + 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - Sin[
           Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], -1 + 
           Cos[Rational[1, 9] Pi] + 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], -1 + 
           2 Cos[Rational[1, 9] Pi] + 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 3 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], -1 + 
           Cos[Rational[1, 9] Pi] + 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 3 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           Cos[Rational[1, 9] Pi] + 2 Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           2 Cos[Rational[2, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          2 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 
           2 Cos[Rational[2, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          2 3^Rational[1, 2] - 3 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 
           2 Cos[Rational[2, 9] Pi] - Sin[Rational[1, 18] Pi]}, {
          2 3^Rational[1, 2] - 3 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 3 Sin[Rational[2, 9] Pi], 
           Cos[Rational[2, 9] Pi] - Sin[Rational[1, 18] Pi]}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 3 Sin[Rational[2, 9] Pi], Cos[
           Rational[2, 9] Pi]}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 4 Sin[Rational[2, 9] Pi], 0}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 4 Sin[Rational[2, 9] Pi], 1}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 3 Sin[Rational[2, 9] Pi], 1 - Cos[
           Rational[2, 9] Pi]}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 3 Sin[Rational[2, 9] Pi], 2 - Cos[
           Rational[2, 9] Pi]}, {
          2 3^Rational[1, 2] - 4 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 2 - 2 
           Cos[Rational[2, 9] Pi]}, {
          2 3^Rational[1, 2] - 3 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 2 - 2 
           Cos[Rational[2, 9] Pi] + Sin[Rational[1, 18] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] - 3 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], Rational[5, 2] - 
           2 Cos[Rational[2, 9] Pi] + Sin[Rational[1, 18] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], Rational[5, 2] - 
           2 Cos[Rational[2, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 4 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 3 - 2 
           Cos[Rational[2, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 3 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 3 - Cos[
           Rational[1, 9] Pi] - 2 Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 3 - 2 
           Cos[Rational[2, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] - Sin[
           Rational[1, 9] Pi] + 2 Sin[Rational[2, 9] Pi], 3 - Cos[
           Rational[1, 9] Pi] - 2 Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {
          3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], 3 - 2 Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 2 Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], Rational[5, 2] - 2 
           Cos[Rational[2, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], Rational[5, 2] - 2 
           Cos[Rational[2, 9] Pi] + 
           Sin[Rational[1, 18] Pi]}, {-Cos[Rational[1, 18] Pi] + 
           2 Sin[Rational[2, 9] Pi], 2 - 2 Cos[Rational[2, 9] Pi] + 
           Sin[Rational[1, 18] Pi]}, {
          2 Sin[Rational[2, 9] Pi], 2 - 2 Cos[Rational[2, 9] Pi]}, {
          Sin[Rational[2, 9] Pi], 2 - Cos[Rational[2, 9] Pi]}, {
          Sin[Rational[2, 9] Pi], 1 - Cos[Rational[2, 9] Pi]}, {0, 1}, {0, 
          0}, {Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}}, {{
          0.6427876096865393, 0.7660444431189781}, {-0.34202014332566877`, 
          0.5923962654520478}, {0.3007674663608705, 
          1.358440708571026}, {-0.6840402866513375, 1.1847925309040956`}, {
          0.18198511713310106`, 0.6847925309040956}, {-0.1600350261925676, 
          1.624485151690004}, {0.705990377591871, 1.124485151690004}, {
          0.36397023426620223`, 2.0641777724759125`}, {0.021950090940533462`, 
          1.124485151690004}, {0.8879754947249723, 1.624485151690004}, {
          0.5459553513993036, 0.6847925309040956}, {1.411980755183742, 
          1.1847925309040956`}, {0.4271730021715341, 1.358440708571026}, {
          1.0699606118580733`, 0.5923962654520478}, {0.08515285884586521, 
          0.7660444431189781}, {0.7279404685324045, 0}, {
          0.7279404685324045, 1}, {0.08515285884586521, 
          0.23395555688102188`}, {0.08515285884586521, 
          1.2339555568810219`}, {-0.557634750840674, 0.46791111376204375`}, {
          0.4271730021715341, 0.641559291428974}, {-0.4388524016129043, 
          1.141559291428974}, {0.5459553513993036, 
          1.3152074690959044`}, {-0.3200700523851352, 1.8152074690959044`}, {
          0.021950090940533462`, 0.8755148483099959}, {0.36397023426620223`, 
          1.8152074690959044`}, {0.705990377591871, 0.8755148483099959}, {
          1.0480105209175397`, 1.8152074690959044`}, {0.18198511713310106`, 
          1.3152074690959044`}, {1.1667928701453092`, 1.141559291428974}, {
          0.3007674663608705, 0.641559291428974}, {1.2855752193730785`, 
          0.46791111376204375`}, {0.6427876096865393, 1.2339555568810219`}, {
          0.6427876096865393, 0.23395555688102188`}, {0, 1}, {0, 0}, {
          0.6427876096865393, 0.7660444431189781}}]]], {583.2, -569.8939620735248},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 356.18372629595297`}], 
     InsetBox[
      GraphicsBox[
       LineBox[NCache[{{Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
          Cos[Rational[1, 18] Pi] - Sin[Rational[1, 9] Pi], 
           Cos[Rational[1, 9] Pi] + Sin[Rational[1, 18] Pi]}, {
          2 Cos[Rational[1, 18] Pi] - Sin[Rational[1, 9] Pi], 
           Cos[Rational[1, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi], 
           2 Cos[Rational[1, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          Rational[-1, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi], Rational[-1, 2] + 2 Cos[Rational[1, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {
          Rational[-1, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           2 Cos[Rational[1, 9] Pi] - Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           Sin[Rational[2, 9] Pi], -1 + 2 Cos[Rational[1, 9] Pi] - Cos[
           Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           2 Sin[Rational[2, 9] Pi], -1 + 2 Cos[Rational[1, 9] Pi] - 2 
           Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           3 Sin[Rational[2, 9] Pi], -1 + 2 Cos[Rational[1, 9] Pi] - Cos[
           Rational[2, 9] Pi] + 2 Sin[Rational[1, 18] Pi]}, {
          Rational[-3, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + 3 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           2 Cos[Rational[1, 9] Pi] - Cos[Rational[2, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {
          Rational[-3, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + 4 Sin[Rational[2, 9] Pi], Rational[-1, 2] + 
           2 Cos[Rational[1, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 2 Cos[Rational[1, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 3 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], Cos[Rational[1, 9] Pi] + 
           2 Sin[Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           3 Cos[Rational[1, 18] Pi] - 3 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], Cos[Rational[1, 9] Pi] + 
           Sin[Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           3 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], Sin[
           Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           4 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 0}, {(-2) 3^Rational[1, 2] + 
           4 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 1}, {(-2) 3^Rational[1, 2] + 
           3 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 1 - Sin[
           Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           3 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 2 - Sin[
           Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 4 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 2 - 2 
           Sin[Rational[1, 18] Pi]}, {(-2) 3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 3 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 2 - Cos[Rational[1, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          Rational[-3, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 3 
           Sin[Rational[1, 9] Pi] + 4 Sin[Rational[2, 9] Pi], Rational[5, 2] - 
           Cos[Rational[1, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          Rational[-3, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi] + 4 Sin[Rational[2, 9] Pi], Rational[5, 2] - 
           2 Cos[Rational[1, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           4 Sin[Rational[2, 9] Pi], 3 - 2 Cos[Rational[1, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           3 Sin[Rational[2, 9] Pi], 3 - 2 Cos[Rational[1, 9] Pi] + 
           Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           2 Sin[Rational[2, 9] Pi], 3 - 2 Cos[Rational[1, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi] + 
           Sin[Rational[2, 9] Pi], 3 - 2 Cos[Rational[1, 9] Pi] + 
           Cos[Rational[2, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {-3^Rational[1, 2] + 
           2 Cos[Rational[1, 18] Pi] - 2 Sin[Rational[1, 9] Pi], 3 - 2 
           Cos[Rational[1, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          Rational[-1, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - 2 
           Sin[Rational[1, 9] Pi], Rational[5, 2] - 2 Cos[Rational[1, 9] Pi] - 
           2 Sin[Rational[1, 18] Pi]}, {
          Rational[-1, 2] 3^Rational[1, 2] + 2 Cos[Rational[1, 18] Pi] - Sin[
           Rational[1, 9] Pi], Rational[5, 2] - Cos[Rational[1, 9] Pi] - 2 
           Sin[Rational[1, 18] Pi]}, {
          2 Cos[Rational[1, 18] Pi] - Sin[Rational[1, 9] Pi], 2 - Cos[
           Rational[1, 9] Pi] - 2 Sin[Rational[1, 18] Pi]}, {
          2 Cos[Rational[1, 18] Pi], 2 - 2 Sin[Rational[1, 18] Pi]}, {
          Cos[Rational[1, 18] Pi], 2 - Sin[Rational[1, 18] Pi]}, {
          Cos[Rational[1, 18] Pi], 1 - Sin[Rational[1, 18] Pi]}, {0, 1}, {0, 
          0}, {Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}}, {{
          0.984807753012208, 0.17364817766693033`}, {0.6427876096865393, 
          1.1133407984528387`}, {1.6275953626987474`, 1.286988976119769}, {
          1.2855752193730785`, 2.2266815969056775`}, {0.41954981558864, 
          1.7266815969056775`}, {1.0623374252751794`, 0.9606371537866993}, {
          0.19631202149074067`, 0.4606371537866994}, {
          0.8390996311772799, -0.3054072893322788}, {1.4818872408638193`, 
          0.4606371537866994}, {0.6158618370793805, 0.9606371537866993}, {
          1.2586494467659197`, 1.7266815969056775`}, {0.39262404298148135`, 
          2.2266815969056775`}, {0.05060389965581247, 1.286988976119769}, {
          1.0354116526680204`, 1.1133407984528387`}, {0.6933915093423517, 
          0.17364817766693033`}, {1.6781992623545599`, 0}, {
          1.6781992623545599`, 1}, {0.6933915093423517, 0.8263518223330697}, {
          0.6933915093423517, 1.8263518223330697`}, {-0.2914162436698562, 
          1.6527036446661394`}, {0.05060389965581247, 0.713011023880231}, {
          0.9166293034402508, 1.213011023880231}, {1.2586494467659197`, 
          0.2733184030943225}, {2.1246748505503588`, 0.7733184030943225}, {
          1.4818872408638193`, 1.5393628462133007`}, {0.8390996311772799, 
          0.7733184030943225}, {0.19631202149074067`, 
          1.5393628462133007`}, {-0.4464755881957986, 0.7733184030943225}, {
          0.41954981558864, 0.2733184030943225}, {0.7615699589143088, 
          1.213011023880231}, {1.6275953626987474`, 0.713011023880231}, {
          1.969615506024416, 1.6527036446661394`}, {0.984807753012208, 
          1.8263518223330697`}, {0.984807753012208, 0.8263518223330697}, {0, 
          1}, {0, 0}, {0.984807753012208, 0.17364817766693033`}}]]], {972., -569.8939620735248},
       ImageScaled[{0.5, 0.5}], {360., 356.18372629595297`}], InsetBox[
      GraphicsBox[
       LineBox[NCache[{{0, 0}, {
          Cos[Rational[1, 30] Pi], -Sin[Rational[1, 30] Pi]}, {
          Cos[Rational[1, 30] Pi] + Sin[Rational[1, 15] Pi], 
           Cos[Rational[1, 15] Pi] - Sin[Rational[1, 30] Pi]}, {
          2 Cos[Rational[1, 30] Pi] + Sin[Rational[1, 15] Pi], 
           Cos[Rational[1, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          2 Cos[Rational[1, 30] Pi] + 2 Sin[Rational[1, 15] Pi], 
           2 Cos[Rational[1, 15] Pi] - 2 
           Sin[Rational[1, 30] 
             Pi]}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) + 
           2 Cos[Rational[1, 15] Pi] - 2 
           Sin[Rational[1, 30] 
             Pi]}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - Sin[Rational[2, 15] Pi], 
           Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           Cos[Rational[2, 15] Pi] - 2 
           Sin[Rational[1, 30] 
             Pi]}, {(-2) (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - Sin[Rational[2, 15] Pi], 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           Cos[Rational[2, 15] Pi] - 2 
           Sin[Rational[1, 30] 
             Pi]}, {(-2) (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 
           Rational[-1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           2 Cos[Rational[1, 15] Pi] - 2 Cos[Rational[2, 15] Pi] - 2 
           Sin[Rational[1, 30] Pi]}, {
          Rational[1, 2] 
            3^Rational[1, 2] + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 
           Rational[-1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - Cos[
           Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi] + 
           Sin[Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 2 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 3 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi] + 
           Sin[Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], -1 + 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], Rational[-1, 2] + 
           Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], Rational[-1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 3 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 3 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           Cos[Rational[2, 15] Pi] - 2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Rational[1, 15] Pi] - 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 3 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Rational[1, 15] Pi] - 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 3 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 3 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Rational[1, 15] Pi] - 
           Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 3 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 4 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 4 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 1 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2])}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 3 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 1 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 3 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 2 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 4 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 2 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) + 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 3 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 2 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 3 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 2 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 2 + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[3, 4] (1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 4 
           Sin[Rational[2, 15] Pi], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {
          2 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 3 
           Sin[Rational[2, 15] Pi], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 3 
           Sin[Rational[2, 15] Pi], Rational[7, 2] - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          Rational[3, 2] 3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], Rational[7, 2] - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 4 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 4 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 4 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] + 
           3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 3 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 4 - 5^Rational[1, 2] + 
           Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi] - Sin[
           Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 3 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 3 - 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi] - Sin[
           Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - 2 
           Cos[Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 3 - 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi] - 2 
           Sin[Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + 
           2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - Cos[
           Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 3 - 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi] - Sin[
           Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] - Cos[
           Rational[7, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - 2 
           Sin[Rational[2, 15] Pi], 3 - 2 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi] - Sin[
           Rational[7, 30] Pi]}, {
          3^Rational[1, 2] + (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 3 - 2 
           5^Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
           Rational[3, 4] (1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          3^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 4 - 5^
           Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) - 2 
           Cos[Rational[1, 15] Pi] + 2 Cos[Rational[2, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - 2 Sin[Rational[2, 15] Pi], 
           Rational[7, 2] - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           2 Cos[Rational[2, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          Rational[1, 2] 3^Rational[1, 2] - 
           2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + 2 Cos[Rational[1, 30] Pi] + 
           2 Sin[Rational[1, 15] Pi] - Sin[Rational[2, 15] Pi], 
           Rational[7, 2] - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           Cos[Rational[2, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {(-2) (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 Cos[Rational[1, 30] Pi] + 2 Sin[Rational[1, 15] Pi] - Sin[
           Rational[2, 15] Pi], 3 - 5^Rational[1, 2] + 
           Rational[1, 2] (-1 + 5^Rational[1, 2]) - 2 Cos[Rational[1, 15] Pi] + 
           Cos[Rational[2, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {(-2) (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 Cos[Rational[1, 30] Pi] + 2 Sin[Rational[1, 15] Pi], 3 - 5^
           Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) - 2 
           Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {-(Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 Cos[Rational[1, 30] Pi] + 2 Sin[Rational[1, 15] Pi], 3 - 5^
           Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2]) - 2 
           Cos[Rational[1, 15] Pi] + 
           2 Sin[Rational[1, 30] Pi]}, {-(Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
           2 Cos[Rational[1, 30] Pi] + Sin[Rational[1, 15] Pi], 3 - 5^
           Rational[1, 2] + Rational[3, 4] (-1 + 5^Rational[1, 2]) - Cos[
           Rational[1, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          2 Cos[Rational[1, 30] Pi] + Sin[Rational[1, 15] Pi], 2 - Cos[
           Rational[1, 15] Pi] + 2 Sin[Rational[1, 30] Pi]}, {
          2 Cos[Rational[1, 30] Pi], 2 + 2 Sin[Rational[1, 30] Pi]}, {
          Cos[Rational[1, 30] Pi], 2 + Sin[Rational[1, 30] Pi]}, {
          Cos[Rational[1, 30] Pi], 1 + Sin[Rational[1, 30] Pi]}, {0, 1}, {0, 
          0}}, {{0, 0}, {0.9945218953682733, -0.10452846326765346`}, {
          1.2024335861860327`, 0.8736191374661523}, {2.1969554815543058`, 
          0.7690906741984987}, {2.4048671723720654`, 1.7472382749323045`}, {
          1.4538106560769115`, 2.0562552693072518`}, {1.0470740130011114`, 
          1.142709811664651}, {0.096017496705958, 
          1.4517268060395985`}, {-0.31071914636984216`, 0.5381813483969977}, {
          0.5553062574145964, 0.038181348396997716`}, {1.1430915097070697`, 
          0.8471983427719451}, {2.009116913491508, 0.34719834277194506`}, {
          2.5969021657839813`, 1.1562153371468926`}, {1.8537573403065872`, 
          1.8253459435057509`}, {1.110612514829193, 1.1562153371468926`}, {
          0.3674676893517983, 1.8253459435057509`}, {-0.3756771361255953, 
          1.1562153371468926`}, {0.21210811616687808`, 
          0.34719834277194506`}, {1.0781335199513165`, 0.8471983427719451}, {
          1.6659187722437898`, 0.03818134839699763}, {2.531944176028228, 
          0.5381813483969976}, {2.125207532952428, 1.4517268060395985`}, {
          1.1741510166572744`, 1.142709811664651}, {0.7674143735814738, 
          2.0562552693072518`}, {-0.18364214271367985`, 
          1.7472382749323043`}, {0.024269548104079774`, 0.7690906741984986}, {
          1.0187914434723524`, 0.8736191374661524}, {
          1.2267031342901116`, -0.10452846326765353`}, {2.221225029658386, 
          0.}, {2.221225029658386, 1.}, {1.2267031342901116`, 
          1.1045284632676533`}, {1.2267031342901116`, 2.1045284632676533`}, {
          0.23218123892183895`, 2.209056926535307}, {0.024269548104079774`, 
          1.2309093258015014`}, {0.9753260643992334, 0.9218923314265538}, {
          0.7674143735814738, -0.056255269307251915`}, {
          1.7184708898766274`, -0.36527226368219934`}, {2.125207532952428, 
          0.5482731939604015}, {1.2591821291679897`, 1.0482731939604015`}, {
          1.6659187722437898`, 1.9618186516030023`}, {0.7998933684593514, 
          2.4618186516030023`}, {0.21210811616687808`, 1.6528016572280548`}, {
          0.9552529416442717, 0.9836710508691967}, {0.3674676893517983, 
          0.17465405649424925`}, {1.110612514829193, -0.4944765498646091}, {
          1.8537573403065872`, 0.17465405649424925`}, {1.2659720880141139`, 
          0.9836710508691967}, {2.009116913491508, 1.6528016572280548`}, {
          1.421331661199035, 2.4618186516030023`}, {0.5553062574145964, 
          1.9618186516030023`}, {0.9620429004903965, 1.0482731939604015`}, {
          0.096017496705958, 0.5482731939604014}, {
          0.5027541397817581, -0.36527226368219945`}, {
          1.4538106560769115`, -0.056255269307252}, {1.2458989652591523`, 
          0.9218923314265538}, {2.1969554815543058`, 1.2309093258015011`}, {
          1.9890437907365466`, 2.209056926535307}, {0.9945218953682733, 
          2.1045284632676533`}, {0.9945218953682733, 1.1045284632676535`}, {0,
           1}, {0, 0}}]]], {1360.8000000000002`, -569.8939620735248}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 356.18372629595297`}]}}, \
{}},
  ContentSelectable->True,
  ImageSize->{805., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.539024599246854*^9},
 TextAlignment->Center],

Cell["\<\
Ahora bien, al renunciar a la distinci\[OAcute]n entre \[AAcute]ngulos \
internos y externos resulta que hay pol\[IAcute]gonos simples que cumplen \
esta \[OpenCurlyDoubleQuote]definici\[OAcute]n \
general\[CloseCurlyDoubleQuote] de pol\[IAcute]gono regular sin cumplir la \
que hab\[IAcute]amos dado para pol\[IAcute]gonos simples, como es el caso de \
los dos representados en la figura siguiente:\
\>", "Text",
 CellChangeTimes->{{3.538604529868626*^9, 3.538604529870459*^9}, {
  3.538691947529008*^9, 3.538691951231957*^9}, {3.538722191567943*^9, 
  3.53872224760596*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      LineBox[NCache[{{0, 
         0}, {(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
          Rational[1, 2], 
          Rational[1, 4] (-1 - 5^
           Rational[1, 2])}, {(Rational[5, 8] + 
            Rational[-1, 8] 5^Rational[1, 2])^
           Rational[1, 2] + (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
          Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 - 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
          Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (1 - 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (-1 + 5^Rational[1, 2])}, {
         3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 4] (-1 + 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])}, {
         3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
          Rational[1, 4] (1 + 5^Rational[1, 2])}, {
         4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
          Rational[1, 2] (1 + 5^Rational[1, 2])}, {
         4 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           1 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
          Rational[1, 2] (1 + 5^Rational[1, 2])}, {
         3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           1 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
          Rational[3, 4] (1 + 5^Rational[1, 2])}, {
         3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           2 + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
          Rational[3, 4] (1 + 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          4 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           3 + 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (-1 + 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           3 + 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[1, 2] (1 - 5^Rational[1, 2]) + 
          Rational[3, 4] (-1 + 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
          2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
           3 + 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[3, 4] (1 - 5^Rational[1, 2]) + 
          Rational[3, 4] (-1 + 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2] + (Rational[5, 8] + 
            Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 2 + 
          2 5^Rational[1, 2] + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
          Rational[3, 4] (1 - 5^Rational[1, 2])}, {
         2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2],
           3 + 5^Rational[1, 2] + 
          Rational[1, 2] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 3 + 
          5^Rational[1, 2] + 
          Rational[3, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 2 + 
          5^Rational[1, 2] + Rational[3, 4] (-1 - 5^Rational[1, 2])}, {0, 
         1}, {0, 0}}, {{0, 0}, {0.5877852522924731, -0.8090169943749475}, {
         1.5388417685876266`, -1.118033988749895}, {
         2.1266270208801, -1.9270509831248424`}, {
         3.077683537175253, -2.23606797749979}, {
         4.028740053470407, -1.9270509831248424`}, {
         4.61652530576288, -1.118033988749895}, {
         5.567581822058034, -0.8090169943749475}, {6.155367074350506, 0.}, {
         6.155367074350506, 1.}, {5.567581822058034, 1.8090169943749475`}, {
         5.567581822058034, 2.8090169943749475`}, {4.97979656976556, 
         3.618033988749895}, {4.028740053470407, 3.9270509831248424`}, {
         3.077683537175253, 3.618033988749895}, {2.1266270208801, 
         3.9270509831248424`}, {1.1755705045849463`, 3.618033988749895}, {
         0.5877852522924731, 2.8090169943749475`}, {0.5877852522924731, 
         1.8090169943749475`}, {0, 1}, {0, 0}}]]], {192., -157.61901049020412`},
      ImageScaled[{0.5, 0.5}], {360., 300.2266866480079}], InsetBox[
     GraphicsBox[
      LineBox[{{0, 0}, {0, 1}, {-1, 1}, {-1, 2}, {0, 2}, {0, 3}, {1, 3}, {1, 
       2}, {2, 2}, {2, 3}, {3, 3}, {3, 4}, {4, 4}, {4, 3}, {5, 3}, {5, 2}, {4,
        2}, {4, 1}, {3, 1}, {3, 0}, {2, 0}, {2, 1}, {1, 1}, {1, 0}, {0, 
       0}}]], {576., -157.61901049020412`}, 
     ImageScaled[{0.5, 0.5}], {360., 300.2266866480079}]}, {}},
  ContentSelectable->True,
  ImageSize->{631., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.53902461779784*^9},
 TextAlignment->Center],

Cell["\<\
Resulta as\[IAcute] evidente, especialmente a la vista del pol\[IAcute]gono \
de la derecha, que nuestro proyecto de generalizaci\[OAcute]n del concepto de \
pol\[IAcute]gono regular es demasiado generoso, en tanto que admite objetos \
totalmente asim\[EAcute]tricos, en contraste con la gran simetr\[IAcute]a de \
los pol\[IAcute]gonos regulares simples. Equivalentemente, sucede que la mera \
exigencia de que un pol\[IAcute]gono tenga lados iguales y \[AAcute]ngulos \
iguales implica autom\[AAcute]ticamente unas condiciones de simetr\[IAcute]a \
en el caso de pol\[IAcute]gonos simples que no tienen por qu\[EAcute] darse \
en el caso de pol\[IAcute]gonos complejos (o simplemente si prescindimos de \
la distinci\[OAcute]n entre \[AAcute]ngulos internos y externos), por lo que \
razonable es generalizar la noci\[OAcute]n de pol\[IAcute]gono regular \
exigiendo dichas condiciones de simetr\[IAcute]a:\
\>", "Text",
 CellChangeTimes->{{3.538722990765049*^9, 3.5387230586928263`*^9}, {
  3.538723104885149*^9, 3.538723162013942*^9}, {3.5387231984559927`*^9, 
  3.5387232940561953`*^9}, {3.539063780683138*^9, 3.539063780686576*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Una ",
 StyleBox["simetr\[IAcute]a",
  FontSlant->"Italic"],
 " de un pol\[IAcute]gono es una isometr\[IAcute]a del plano que transforma v\
\[EAcute]rtices en v\[EAcute]rtices y lados en lados."
}], "Text",
 CellMargins->{{30, 30}, {0, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
   3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
   3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
   3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
   3.539029482155212*^9, 3.539029516926116*^9}, 3.539029578192609*^9, {
   3.539029613890944*^9, 3.539029626505129*^9}, {3.539034396328663*^9, 
   3.539034404072836*^9}, {3.539063791467227*^9, 3.5390638169945383`*^9}, {
   3.5390638672434587`*^9, 3.539063867594911*^9}, {3.5390639235000772`*^9, 
   3.539063931523467*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Un ",
 StyleBox["pol\[IAcute]gono regular",
  FontSlant->"Italic"],
 " es un pol\[IAcute]gono tal que para cada par de v\[EAcute]rtices existe \
una simetr\[IAcute]a que transforma uno en otro y para cada par de lados \
existe una simetr\[IAcute]a que transforma uno en otro."
}], "Text",
 CellMargins->{{30, 30}, {3, 0}},
 CellFrameMargins->{{8, 8}, {8, 4}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
  3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
  3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
  3.539029482155212*^9, 3.539029488159446*^9}, {3.539029844685408*^9, 
  3.539029845147251*^9}, {3.539029908157879*^9, 3.539030035516439*^9}, {
  3.5390303019446707`*^9, 3.53903033945509*^9}, {3.5390303716752253`*^9, 
  3.539030377423381*^9}, {3.539030475442078*^9, 3.53903051228376*^9}, {
  3.539033242688464*^9, 3.539033249631542*^9}, {3.539063831164359*^9, 
  3.539063875010964*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
Observemos que, puesto que los conjuntos de v\[EAcute]rtices y de lados de un \
pol\[IAcute]gono son finitos y las simetr\[IAcute]as son biyectivas, en \
realidad una simetr\[IAcute]a biyecta ambos conjuntos con ellos mismos, es \
decir, induce una permutaci\[OAcute]n en el conjunto de los v\[EAcute]rtices \
y otra permutaci\[OAcute]n en el conjunto de los lados, de modo que los pares \
de v\[EAcute]rtices adyacentes se transforman en pares de v\[EAcute]rtices \
adyacentes y los pares de lados contiguos se transforman en pares de lados \
contiguos. Como las simetr\[IAcute]as son tambi\[EAcute]n homeomorfismos, es \
inmediato que transforman puntos interiores en puntos interiores y, como la \
inversa de una simetr\[IAcute]a es tambi\[EAcute]n una simetr\[IAcute]a, \
concluimos que las simetr\[IAcute]as biyectan los puntos interiores con los \
puntos interiores, es decir, que inducen una permutaci\[OAcute]n del pol\
\[IAcute]gono completo (considerando su interior como parte de \[EAcute]l).\
\>", "Text",
 CellChangeTimes->{{3.539063950933598*^9, 3.53906396894768*^9}, {
  3.539064031692078*^9, 3.539064400239176*^9}, {3.539081458008689*^9, 
  3.5390814641809883`*^9}, {3.5390818446122427`*^9, 3.539081850824697*^9}}],

Cell[TextData[{
 "En particular, ahora es obvio que un pol\[IAcute]gono simple es regular en \
este sentido si y s\[OAcute]lo si lo es seg\[UAcute]n la definici\[OAcute]n \
que hab\[IAcute]amos dado previamente. En efecto, puesto que todo lado puede \
transformarse en cualquier otro mediante una simetr\[IAcute]a, todos los \
lados son iguales y, como todo v\[EAcute]rtice puede transformarse en \
cualquier otro mediante una simetr\[IAcute]a (y \[EAcute]sta transforma \
claramente el \[AAcute]ngulo interior de un v\[EAcute]rtice en el \
\[AAcute]ngulo interior del otro), los \[AAcute]ngulos interiores son tambi\
\[EAcute]n todos iguales. Rec\[IAcute]procamente, en un ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular seg\[UAcute]n la primera definici\[OAcute]n, los \
giros de \[AAcute]ngulo ",
 StyleBox["360",
  FontFamily->"Times"],
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " respecto de su centro son simetr\[IAcute]as que permiten transformar \
cualquier v\[EAcute]rtice en cualquier v\[EAcute]rtice y cualquier lado en \
cualquier lado."
}], "Text",
 CellChangeTimes->{{3.539063962811228*^9, 3.539063962812294*^9}, {
  3.539064404071966*^9, 3.539064465639887*^9}, {3.539081477855002*^9, 
  3.539081637433949*^9}, {3.539081716047118*^9, 3.5390817529415913`*^9}, {
  3.539081857939843*^9, 3.539081902416946*^9}, {3.539081985453302*^9, 
  3.539082044347494*^9}, {3.5390822278435507`*^9, 3.539082229499621*^9}, {
  3.539082357331872*^9, 3.5390823691086693`*^9}}],

Cell["\<\
Pasamos a estudiar la definici\[OAcute]n extendida de regularidad. Para ello \
resulta \[UAcute]til el concepto de centroide, que definimos en espacios de \
dimensi\[OAcute]n arbitraria para que los resultados nos aprovechen tambi\
\[EAcute]n para poliedros:\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.5390639629633503`*^9, 3.539063962964411*^9}, {
  3.539082293322103*^9, 3.539082348551901*^9}, {3.539082380499217*^9, 
  3.53908242709721*^9}}],

Cell[TextData[{
 "Dados ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " puntos distintos en un espacio af\[IAcute]n ",
 StyleBox["m",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-dimensional y fijado un sistema de referencia, llamamos ",
 StyleBox["centroide",
  FontSlant->"Italic"],
 " del sistema de puntos al punto de coordenadas ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SubscriptBox["p", "1"], "+", " ", "\[CenterEllipsis]", "+", " ", 
      SubscriptBox["p", "n"]}], "n"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", donde ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[Ellipsis] , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " son las coordenadas de los puntos."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}, {3.538507820776568*^9, 3.538507896303946*^9}, {
  3.538517197451973*^9, 3.538517209882393*^9}, {3.538600835169466*^9, 
  3.538600858197411*^9}, {3.538604570997416*^9, 3.538604651286901*^9}, {
  3.538604749808346*^9, 3.53860475979252*^9}, {3.538723311975977*^9, 
  3.5387233609194517`*^9}, {3.5387658656472197`*^9, 3.538765983823042*^9}, {
  3.538766030666065*^9, 3.5387661250242977`*^9}, {3.538766187313757*^9, 
  3.53876623983368*^9}, {3.538941235957218*^9, 3.538941242437408*^9}, {
  3.5390824413227882`*^9, 3.539082471498008*^9}, {3.539082501674656*^9, 
  3.539082641493207*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 StyleBox["Teorema 1.8:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si una biyecci\[OAcute]n af\[IAcute]n permuta un conjunto finito \
de puntos, entonces deja invariante a su centroide.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.539063963259335*^9, 3.539063963260482*^9}, {
  3.53908270886376*^9, 3.539082741189663*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": La expresi\[OAcute]n en coordenadas de una biyecci\[OAcute]n af\[IAcute]n \
es de la forma ",
 StyleBox["x \[RightArrow] v + xA,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " donde ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un vector y ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " una matriz. Por lo tanto, con la notaci\[OAcute]n de la definici\[OAcute]n \
precedente, las coordenadas de la imagen del centroide vienen dadas por"
}], "Text",
 CellChangeTimes->{{3.539082971541195*^9, 3.539083045173594*^9}, {
  3.5390830830211163`*^9, 3.539083116725411*^9}, {3.5390831721824923`*^9, 
  3.539083185693462*^9}, {3.539083957038397*^9, 3.5390839653983583`*^9}},
 TextJustification->1.],

Cell[TextData[{
 StyleBox["v + ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["p",
        FontFamily->"Times",
        FontSize->18], "1"], "+", " ", "\[CenterEllipsis]", "+", 
      StyleBox[" ",
       FontFamily->"Times",
       FontSize->18], 
      SubscriptBox[
       StyleBox["p",
        FontFamily->"Times",
        FontSize->18], "n"]}], 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 StyleBox["A ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox["v",
       FontFamily->"Times",
       FontSize->18], "+", " ", 
      RowBox[{
       SubscriptBox[
        StyleBox["p",
         FontFamily->"Times",
         FontSize->18], "1"], 
       StyleBox["A",
        FontFamily->"Times",
        FontSize->18]}], 
      StyleBox[" ",
       FontFamily->"Times",
       FontSize->18], "+", " ", "\[CenterEllipsis]", "+", " ", 
      StyleBox["v",
       FontFamily->"Times",
       FontSize->18], " ", "+", "  ", 
      RowBox[{
       SubscriptBox[
        StyleBox["p",
         FontFamily->"Times",
         FontSize->18], "n"], 
       StyleBox["A",
        FontFamily->"Times",
        FontSize->18]}]}], 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]],
  TextAlignment->Center],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["p",
        FontFamily->"Times",
        FontSize->18], "1"], "+", " ", "\[CenterEllipsis]", "+", 
      StyleBox[" ",
       FontFamily->"Times",
       FontSize->18], 
      SubscriptBox[
       StyleBox["p",
        FontFamily->"Times",
        FontSize->18], "n"]}], 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5390832183117943`*^9, 3.539083262137701*^9}, {
  3.539083329177875*^9, 3.539083380641492*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "donde hemos usado que los sumandos del numerador de la fracci\[OAcute]n \
central son los vectores de coordenadas ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["p",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[Ellipsis] , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["p",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " permutados.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.53908338239832*^9, 3.5390834385115*^9}}],

Cell["\<\
De aqu\[IAcute] se deduce en particular que el centroide de un conjunto \
finito de puntos no depende del sistema de referencia respecto al que se \
calcula.\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{3.539083994632492*^9}],

Cell[TextData[{
 "El ",
 StyleBox["centroide",
  FontSlant->"Italic"],
 " de un pol\[IAcute]gono es el centroide del conjunto de sus \
v\[EAcute]rtices. Si el pol\[IAcute]gono es regular recibe el nombre de ",
 StyleBox["centro.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIiOmv0h
Wib2lWPT7quxINritm6bKpBm4zGdCKJ5rA2mg+gdV3QWgGi/9w/2gehKnw1X
QfTSmzNYtYH0252c/CB6Qtm6mfog2sZmNoh2yUktiADShoFuxSD66qt45ygg
7a2X6Quif9zdGQmig2N+RoFoE+v/tlOAtFqOrAuIZttmwroSSMeE/RIG0RkB
VyVBNM/xBaog2ocrSxdEN639ZQyiOxbWLfsHpO3/+y4H0R4hWjOd4145rnv/
fg6IPjFt6wIQHXVCfxOI3qKzxc8FSKco2vuD6AfbhWJAtMYvhzgQDQBXSZqu

  "],
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
El teorema anterior nos da que todas las simetr\[IAcute]as de un \
pol\[IAcute]gono dejan fijo a su centroide. M\[AAcute]s precisamente:\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.539083453674128*^9, 3.539083599961741*^9}, {
  3.539083634682721*^9, 3.5390836394589376`*^9}, {3.5390840985139437`*^9, 
  3.539084145520151*^9}}],

Cell[TextData[{
 StyleBox["Teorema 1.9:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Toda simetr\[IAcute]a de un pol\[IAcute]gono es un giro respecto a \
su centroide o bien una simetr\[IAcute]a respecto de una recta que pasa por \
su centroide.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.539083639577407*^9, 3.539083669010206*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": En general, las isometr\[IAcute]as del plano son traslaciones, giros o \
simetr\[IAcute]as axiales, pero las traslaciones no tienen puntos fijos, \
luego quedan descartadas.  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.539083453674128*^9, 3.539083599961741*^9}, {
  3.539083634682721*^9, 3.539083634809472*^9}, {3.539083709805066*^9, 
  3.539083725131135*^9}, {3.5390841700681973`*^9, 3.539084189440872*^9}}],

Cell["Ahora ya es inmediato:", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.5390834657989817`*^9, 3.53908346580049*^9}, {
  3.5390842534987497`*^9, 3.5390842747535686`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 1.10:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los v\[EAcute]rtices de un pol\[IAcute]gono regular est\[AAcute]n \
inscritos en una circunferencia con el mismo centro que el pol\[IAcute]gono \
(circunferencia circunscrita) y sus lados son tangentes a otra circunferencia \
con el mismo centro (circunferencia inscrita). ",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5390834657989817`*^9, 3.53908346580049*^9}, {
  3.5390842534987497`*^9, 3.539084399691698*^9}, {3.5390857493142033`*^9, 
  3.539085761507353*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Dados dos v\[EAcute]rtices, existe una simetr\[IAcute]a que transforma \
uno en otro, la cual fija al centro del pol\[IAcute]gono, luego ambos est\
\[AAcute]n a la misma distancia de dicho centro. Similarmente, todos los \
lados est\[AAcute]n a la misma distancia del centro, luego son tangentes a la \
circunferencia cuyo radio es dicha distancia.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.539084409139027*^9, 3.539084432363361*^9}, {
  3.539084524999208*^9, 3.539084533100938*^9}, {3.5390845802375727`*^9, 
  3.539084646087275*^9}}],

Cell[TextData[{
 "As\[IAcute] pues, podemos hablar del ",
 StyleBox["inradio",
  FontSlant->"Italic"],
 " y del ",
 StyleBox["circunradio",
  FontSlant->"Italic"],
 " (o simplemente ",
 StyleBox["radio,",
  FontSlant->"Italic"],
 " en el segundo caso) de un pol\[IAcute]gono regular en el sentido general."
}], "Text",
 CellChangeTimes->{{3.538722990891955*^9, 3.538722990893075*^9}, {
   3.5387236640910788`*^9, 3.5387236855937977`*^9}, {3.538723722227333*^9, 
   3.5387237833869343`*^9}, {3.538723999318262*^9, 3.5387240355968533`*^9}, {
   3.538724131560172*^9, 3.53872436877562*^9}, {3.538725919835154*^9, 
   3.5387259509809*^9}, {3.538726136288905*^9, 3.538726139416814*^9}, {
   3.538763176761561*^9, 3.538763235662624*^9}, {3.5387637787093897`*^9, 
   3.538763792034829*^9}, {3.5387638974545593`*^9, 3.538764305168548*^9}, {
   3.538941145812458*^9, 3.538941148483387*^9}, 3.539084549584236*^9, {
   3.539084743241403*^9, 3.539084797407352*^9}, {3.539084933355893*^9, 
   3.539084963633238*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Consideremos ahora un ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular y sean ",
 StyleBox["v, v', v''",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tres v\[EAcute]rtices consecutivos. Los lados que llegan a ",
 StyleBox["v'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son cuerdas de la circunferencia circunscrita, y como tienen la misma \
longitud ",
 StyleBox["l,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ambas abarcan el mismo \[AAcute]ngulo ",
 StyleBox["\[Alpha]",
  FontSize->18],
 " < ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", que depende \[UAcute]nicamente de ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego, en general, los v\[EAcute]rtices contiguos a un v\[EAcute]rtice \
dado ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son los dos puntos de la circunferencia circunscrita separados de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por un arco de amplitud ",
 StyleBox["\[Alpha]",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.538722990891955*^9, 3.538722990893075*^9}, {
   3.5387236640910788`*^9, 3.5387236855937977`*^9}, {3.538723722227333*^9, 
   3.5387237833869343`*^9}, {3.538723999318262*^9, 3.5387240355968533`*^9}, {
   3.538724131560172*^9, 3.53872436877562*^9}, {3.538725919835154*^9, 
   3.5387259509809*^9}, {3.538726136288905*^9, 3.538726139416814*^9}, {
   3.538763176761561*^9, 3.538763235662624*^9}, {3.5387637787093897`*^9, 
   3.538763792034829*^9}, {3.5387638974545593`*^9, 3.538764305168548*^9}, {
   3.538941145812458*^9, 3.538941148483387*^9}, 3.539084549584236*^9, 
   3.539084743241403*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   LineBox[NCache[{{
      Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
      Rational[1, 4] (-1 - 5^
        Rational[1, 2]), -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[1, 2]}}, {{-0.8090169943749475, 0.5877852522924731}, {1, 
      0}, {-0.8090169943749475, -0.5877852522924731}}]], InsetBox[
    StyleBox["\<\"v\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.8494678440936949, 0.6171745149070968}], 
   InsetBox[
    StyleBox["\<\"v''\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {-0.8656481839811938, -0.6289302199529463}], InsetBox[
    StyleBox["\<\"v'\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {1.07, 0}], InsetBox[
    StyleBox["\<\"\[Alpha]\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {0.3306481839811938, 1.0176304724358143`}]},
  ImageSize->{302., Automatic}]], "Output",
 CellChangeTimes->{3.5390246518869867`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "De este modo, si medimos los arcos a partir de uno de los v\[EAcute]rtices, \
los v\[EAcute]rtices sucesivos del pol\[IAcute]gono son los que est\[AAcute]n \
separados del v\[EAcute]rtice de partida por un \[AAcute]ngulo ",
 StyleBox["0",
  FontFamily->"Times"],
 StyleBox[", \[Alpha], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["\[Alpha], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox["\[Alpha], ... , n\[Alpha]",
  FontFamily->"Times",
  FontSize->18],
 " y, como el \[UAcute]ltimo debe coincidir con el primero, resulta que ",
 StyleBox["n\[Alpha] = k ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", es decir, que ",
 StyleBox["\[Alpha] = (k/n)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", con ",
 StyleBox["k/n<",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1/2",
  FontFamily->"Times"],
 ". Adem\[AAcute]s, ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son primos entre s\[IAcute], pues si ",
 StyleBox["k = xk\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["n = xn\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", tendr\[IAcute]amos que ",
 StyleBox["n\[CloseCurlyQuote]\[Alpha] = k\[CloseCurlyQuote] ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", lo cual significa que el ",
 StyleBox["n\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[EAcute]simo v\[EAcute]rtice del pol\[IAcute]gono coincide con el primero \
y el pol\[IAcute]gono tendr\[IAcute]a ",
 StyleBox["n\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " v\[EAcute]rtices en lugar de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Rec\[IAcute]procamente, si ",
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox[" \[LessEqual] k \[LessEqual] n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son dos n\[UAcute]meros naturales primos entre s\[IAcute] con ",
 StyleBox["n \[GreaterEqual] ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["3",
  FontFamily->"Times"],
 ", al partir de un punto de la circunferencia y avanzar en arcos de ",
 StyleBox["(k/n)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y",
 ", llegamos al punto de partida al cabo de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pasos, pero no antes, ya que si lleg\[AAcute]ramos al punto de partida en ",
 StyleBox["0",
  FontFamily->"Times"],
 StyleBox[" < i < n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pasos, ser\[IAcute]a ",
 StyleBox["(ik/n)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["360",
  FontFamily->"Times"],
 StyleBox[" = m ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["360",
  FontFamily->"Times"],
 ", luego ",
 StyleBox["ik = nm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego ",
 StyleBox["n ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[RightBracketingBar]",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ya que ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es primo con ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", contradicci\[OAcute]n. En resumen:"
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.5387260050924883`*^9, 3.538726005093492*^9}, 
   3.538764307088982*^9, {3.538764362738243*^9, 3.538764495159135*^9}, 
   3.5387646088935633`*^9, {3.538764989095809*^9, 3.538765072234002*^9}, {
   3.538765157310956*^9, 3.538765230391695*^9}, {3.538765424955669*^9, 
   3.538765560674995*^9}, 3.5387657926305532`*^9, {3.5387658521927023`*^9, 
   3.538765853853878*^9}, {3.538941152939896*^9, 3.538941230252502*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Si ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son n\[UAcute]meros primos entre s\[IAcute] tales que ",
 StyleBox["n \[GreaterEqual] ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["3",
  FontFamily->"Times"],
 ", y ",
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox[" \[LessEqual] k \[LessEqual] n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", llamaremos {",
 StyleBox["n/k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} al ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular que resulta de partir de un punto de una \
circunferencia y avanzar sucesivamente arcos de ",
 StyleBox["(k/n) ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". Los pol\[IAcute]gonos {",
 StyleBox["n/k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} con ",
 StyleBox["k \[NotEqual] ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 " se llaman ",
 StyleBox["pol\[IAcute]gonos estrellados.",
  FontSlant->"Italic"],
 " Cuando ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1",
  FontFamily->"Times"],
 " escribiremos ",
 StyleBox["{n} = {n/",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox["}",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Claramente ",
 StyleBox["{",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["n/k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["} = {",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["n/(n-k)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}. ",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.53849656143301*^9, 3.5384966496577177`*^9}, {
  3.538496697507208*^9, 3.5384967694009666`*^9}, {3.538497015029212*^9, 
  3.538497197509335*^9}, {3.538507820776568*^9, 3.538507896303946*^9}, {
  3.538517197451973*^9, 3.538517209882393*^9}, {3.538600835169466*^9, 
  3.538600858197411*^9}, {3.538604570997416*^9, 3.538604651286901*^9}, {
  3.538604749808346*^9, 3.53860475979252*^9}, {3.538723311975977*^9, 
  3.5387233609194517`*^9}, {3.5387658656472197`*^9, 3.538765983823042*^9}, {
  3.538766030666065*^9, 3.5387661250242977`*^9}, {3.538766187313757*^9, 
  3.53876623983368*^9}, {3.538941235957218*^9, 3.538941242437408*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
En estos t\[EAcute]rminos acabamos de probar que todo pol\[IAcute]gono \
regular es un pol\[IAcute]gono estrellado. M\[AAcute]s a\[UAcute]n, el \
argumento que nos ha llevado a esta conclusi\[OAcute]n (tras el teorema 1.10) \
no ha partido realmente de la definici\[OAcute]n de pol\[IAcute]gono regular, \
sino que solamente se ha apoyado en que el pol\[IAcute]gono considerado \
estaba inscrito en una circunferencia y ten\[IAcute]a sus lados iguales. Por \
consiguiente hemos probado:\
\>", "Text",
 CellChangeTimes->{{3.538764495576001*^9, 3.53876449557775*^9}, {
  3.538766161553714*^9, 3.5387661744886723`*^9}, {3.538766251267192*^9, 
  3.538766258385091*^9}, {3.539084705265325*^9, 3.5390847169028254`*^9}, {
  3.540885049571986*^9, 3.540885139278706*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 1.11:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si un pol\[IAcute]gono tiene sus v\[EAcute]rtices inscritos en una \
circunferencia y sus lados iguales, entonces es regular.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.538764495576001*^9, 3.53876449557775*^9}, {
   3.538766161553714*^9, 3.5387661744886723`*^9}, {3.538766251267192*^9, 
   3.538766258385091*^9}, {3.539084705265325*^9, 3.5390847169028254`*^9}, {
   3.540885049571986*^9, 3.540885061509218*^9}, 3.540885173813635*^9},
 Hyphenation->False],

Cell["\<\
La figura siguiente muestra algunos pol\[IAcute]gonos regulares con sus \
circunferencias inscrita y circunscrita:\
\>", "Text",
 CellChangeTimes->{{3.538764495576001*^9, 3.53876449557775*^9}, {
  3.538766161553714*^9, 3.5387661744886723`*^9}, {3.538766251267192*^9, 
  3.538766258385091*^9}, {3.539084705265325*^9, 3.5390847169028254`*^9}, {
  3.540885049571986*^9, 3.54088506150674*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`circ$$ = True, $CellContext`insc$$ = 
    False, $CellContext`k$$ = 2, $CellContext`n$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, {3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
      15}}, {{
       Hold[$CellContext`k$$], 2}, 
      Dynamic[
       Union[
        Table[
         If[
          CoprimeQ[$CellContext`i, $CellContext`n$$], $CellContext`i, 
          1], {$CellContext`i, 1, 
          Floor[$CellContext`n$$/2]}]]]}, {
      Hold[
       Style["Circunferencias", 12]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`circ$$], True, "Circunscrita"}, {True, False}}, {{
       Hold[$CellContext`insc$$], False, "Inscrita"}, {True, False}}}, 
    Typeset`size$$ = {360., {177., 182.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$3734$$ =
     0, $CellContext`circ$3735$$ = False, $CellContext`insc$3736$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`circ$$ = True, $CellContext`insc$$ = 
        False, $CellContext`k$$ = 2, $CellContext`n$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3734$$, 0], 
        Hold[$CellContext`circ$$, $CellContext`circ$3735$$, False], 
        Hold[$CellContext`insc$$, $CellContext`insc$3736$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{
          GrayLevel[
           If[$CellContext`circ$$, 0, 1]], 
          Circle[]}, {
          GrayLevel[
           If[$CellContext`insc$$, 0, 1]], 
          Circle[{0, 0}, 
           Cos[If[
              CoprimeQ[$CellContext`k$$, $CellContext`n$$], $CellContext`k$$, 
              1] (Pi/$CellContext`n$$)]]}, 
         Line[
          Table[{
            Cos[((2 $CellContext`i) If[
                
                CoprimeQ[$CellContext`k$$, $CellContext`n$$], \
$CellContext`k$$, 1]) (Pi/$CellContext`n$$)], 
            Sin[((2 $CellContext`i) If[
                
                CoprimeQ[$CellContext`k$$, $CellContext`n$$], \
$CellContext`k$$, 1]) (Pi/$CellContext`n$$)]}, {$CellContext`i, 
            0, $CellContext`n$$}]]}], 
      "Specifications" :> {{{$CellContext`n$$, 5}, {3, 4, 5, 6, 7, 8, 9, 10, 
         11, 12, 13, 14, 15}, ControlType -> 
         SetterBar}, {{$CellContext`k$$, 2}, 
         Dynamic[
          Union[
           Table[
            If[
             CoprimeQ[$CellContext`i, $CellContext`n$$], $CellContext`i, 
             1], {$CellContext`i, 1, 
             Floor[$CellContext`n$$/2]}]]], ControlType -> SetterBar}, 
        Delimiter, 
        Style[
        "Circunferencias", 
         12], {{$CellContext`circ$$, True, "Circunscrita"}, {
         True, False}}, {{$CellContext`insc$$, False, "Inscrita"}, {
         True, False}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {262., 268.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5396061700604553`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Es f\[AAcute]cil justificar que las relaciones entre el lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " el radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el inradio ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son las dadas por:"
}], "Text",
 CellChangeTimes->{{3.53876449596804*^9, 3.538764495969816*^9}, {
   3.538771398419416*^9, 3.538771437922277*^9}, {3.538771482116602*^9, 
   3.538771523291103*^9}, {3.53877191640416*^9, 3.5387719581382017`*^9}, {
   3.538771990569759*^9, 3.5387721072905283`*^9}, {3.538773002325342*^9, 
   3.538773028008086*^9}, {3.539084692018816*^9, 3.5390846924311333`*^9}, 
   3.539084722551909*^9},
 Hyphenation->False],

Cell[BoxData[
 FrameBox[
  StyleBox["\<\"    l = 2r\\!\\(TraditionalForm\\`\\(\\(\\\\ \
\\)\\(sen(\\*FractionBox[\\(180  k\\), \\(n\\)])\\)\\)\\) ,     \
\\!\\(\\*\\nStyleBox[\\\"a\\\",\\nFontSlant->\\\"Italic\\\"]\\) = r \
cos\\!\\(TraditionalForm\\`\\((\\*FractionBox[\\(180  k\\), \\(n\\)])\\)\\) . \
   \"\>",
   StripOnInput->False,
   FontFamily->"Times New Roman",
   FontSize->18,
   FontSlant->Italic],
  FrameMargins->10,
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.5411581880062227`*^9},
 TextAlignment->Center],

Cell["\<\
Ahora es claro que los \[OpenCurlyDoubleQuote]presuntos\
\[CloseCurlyDoubleQuote] pol\[IAcute]gonos regulares que hab\[IAcute]amos \
mostrado m\[AAcute]s arriba son pol\[IAcute]gonos con un cierto grado de \
simetr\[IAcute]a (excepto el \[UAcute]ltimo, que era totalmente \
asim\[EAcute]trico), pero no con la simetr\[IAcute]a total propia de los pol\
\[IAcute]gonos regulares: en efecto, tienen grupos de v\[EAcute]rtices que \
pueden hacerse corresponder mediante giros adecuados que dejan invariante al \
pol\[IAcute]gono, pero los v\[EAcute]rtices m\[AAcute]s alejados del centro \
no pueden llevarse a los m\[AAcute]s cercanos. Tampoco es posible transformar \
cualquier arista en cualquier otra.\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.538772224114917*^9, 3.538772298131588*^9}, {
  3.538772343756187*^9, 3.5387724351890993`*^9}, {3.5388188650168877`*^9, 
  3.538818865018825*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Cuando ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no son primos entre s\[IAcute], la notaci\[OAcute]n ",
 StyleBox["{n/k}",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se emplea para representar la figura que tiene por v\[EAcute]rtices los v\
\[EAcute]rtices del pol\[IAcute]gno ",
 StyleBox["{n}",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y unir cada uno de ellos con los dos a los que se llega avanzando ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " v\[EAcute]rtices en ambos sentidos. Por ejemplo, ",
 StyleBox["{6/2} = {6/4}",
  FontFamily->"Times",
  FontSlant->"Italic"],
 " es la estrella de David:"
}], "Text",
 CellChangeTimes->{{3.538818866717041*^9, 3.538819010735427*^9}, {
   3.538819112471116*^9, 3.538819145224744*^9}, 3.538821031889803*^9},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, -1}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[1, 2]}, {0, -1}}, {{0, -1}, {
      0.8660254037844386, 0.5}, {-0.8660254037844386, 0.5}, {0, -1}}]], 
   LineBox[NCache[{{0, 1}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 1}}, {{0, 1}, {
      0.8660254037844386, -0.5}, {-0.8660254037844386, -0.5}, {0, 1}}]]},
  ImageSize->{244., Automatic}]], "Output",
 CellChangeTimes->{3.539024671651463*^9},
 TextAlignment->Center],

Cell[TextData[{
 "De acuerdo con la definici\[OAcute]n que hemos dado, no es un \
pol\[IAcute]gono, sino lo que se denomina un ",
 StyleBox["compuesto,",
  FontSlant->"Italic"],
 " es decir, una uni\[OAcute]n de varios pol\[IAcute]gonos (dos \
tri\[AAcute]ngulos, en teste caso)."
}], "Text",
 CellChangeTimes->{{3.5388191459556103`*^9, 3.538819145957251*^9}, {
  3.5388210471900587`*^9, 3.538821083539765*^9}},
 Hyphenation->False],

Cell[TextData[StyleBox["EL PENT\[CapitalAAcute]GONO Y EL PENTAGRAMA",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.5389440948224087`*^9, 3.538944099862537*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Vamos a estudiar ahora la geometr\[IAcute]a de los dos pent\[AAcute]gonos \
regulares: el pent\[AAcute]gono convexo {5} y el \[UAcute]nico \
pent\[AAcute]gono estrellado {5/2}, conocido tambi\[EAcute]n como ",
 StyleBox["pentagrama, pentalfa, pent\[AAcute]culo, pent\[AAcute]ngulo",
  FontSlant->"Italic"],
 " o ",
 StyleBox["estrella pitag\[OAcute]rica.",
  FontSlant->"Italic"],
 " Como veremos, en las relaciones entre sus partes aparecer\[AAcute] el ",
 StyleBox["n\[UAcute]mero \[AAcute]ureo",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{
  3.538772146209426*^9, {3.538772465342004*^9, 3.53877269630338*^9}, {
   3.5387739691470203`*^9, 3.5387739737974977`*^9}, {3.538774039230612*^9, 
   3.538774059984898*^9}},
 Hyphenation->False],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["\[CapitalPhi]",
    FontFamily->"Times",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], 
   StyleBox["=",
    FontFamily->"Times",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], 
   RowBox[{
    StyleBox[
     FormBox[
      FractionBox[
       RowBox[{
        StyleBox["1",
         FontSize->14,
         FontSlant->"Plain"], "+", 
        SqrtBox[
         StyleBox["5",
          FontSize->14]]}], 
       StyleBox["2",
        FontSize->14,
        FontSlant->"Plain"]],
      TraditionalForm],
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], 
    StyleBox[" ",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], 
    StyleBox["=",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[" ",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], 
    StyleBox[
     RowBox[{
      StyleBox["1.618033988749895`",
       FontSize->14], 
      StyleBox["...",
       FontSize->18,
       FontSlant->"Italic"]}],
     FontFamily->"Times New Roman"]}]}], TraditionalForm]], "Equation",
 CellChangeTimes->{{3.5387740690287437`*^9, 3.5387741013767757`*^9}, {
  3.538774998062544*^9, 3.538774998600816*^9}, {3.5387750398674803`*^9, 
  3.5387750433693438`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Es la ra\[IAcute]z positiva del polinomio ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["-x-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 ", luego es el \[UAcute]nico n\[UAcute]mero positivo que cumple:  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = \[CapitalPhi] + 1",
  FontFamily->"Times",
  FontSize->18],
 ". Consideremos el pent\[AAcute]gono de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que muestra la figura:"
}], "Text",
 CellChangeTimes->{{3.538774972108597*^9, 3.5387749942633133`*^9}, {
  3.5387750492736197`*^9, 3.538775068058228*^9}, {3.538775098398735*^9, 
  3.538775227324058*^9}, {3.5387755636480837`*^9, 3.538775587933611*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   {GrayLevel[0.85], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
        Rational[1, 2], Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
       1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2], 
        Rational[1, 4] (-1 + 
         5^Rational[1, 2])}, {-(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 + 5^Rational[1, 2])}}, {{0.9510565162951535, 
       0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
       0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}, {
       0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
       0.30901699437494745`}}]]}, 
   LineBox[NCache[{{(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-1 + 
        5^Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}, {0, 1}}, {{0.9510565162951535,
       0.30901699437494745`}, {-0.9510565162951535, 0.30901699437494745`}, {
      0.5877852522924731, -0.8090169943749475}, {0, 1}}]], 
   InsetBox["\<\"A\"\>", {-1, 0.3}], InsetBox["\<\"B\"\>", {0, 1.05}], 
   InsetBox["\<\"C\"\>", {1, 0.3}], InsetBox["\<\"D\"\>", {0.65, -0.85}], 
   InsetBox["\<\"E\"\>", {-0.65, -0.85}], InsetBox["\<\"F\"\>", {0.15, 0.35}],
    InsetBox["\<\"d-l\"\>", {0.55, 0.35}], 
   InsetBox["\<\"d\"\>", {-0.2, -0.35}], InsetBox["\<\"l\"\>", {-0.2, 0.35}], 
   InsetBox["\<\"l\"\>", {0.85, -0.2}]},
  ImageSize->{309., Automatic}]], "Output",
 CellChangeTimes->{3.539024693575946*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Teniendo en cuenta que un \[AAcute]ngulo inscrito en una circunferencia \
mide la mitad del arco que abarca, es f\[AAcute]cil ver que el \
tri\[AAcute]ngulo ",
 StyleBox["ABF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es is\[OAcute]sceles, pues su \[AAcute]ngulo ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " mide ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["36",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", mientras que ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " mide ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tambi\[EAcute]n mide ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", y esto hace que ",
 StyleBox["AF = l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontFamily->"Times New Roman Italic"],
 " Igualmente, los tri\[AAcute]ngulos ",
 StyleBox["ACD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["DCF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son semejantes, lo que nos da la proporci\[OAcute]n"
}], "Text",
 CellChangeTimes->{{3.538772171577249*^9, 3.538772171578985*^9}, 
   3.538775264621613*^9, 3.538775597575986*^9, {3.5389412630857677`*^9, 
   3.538941294673676*^9}},
 Hyphenation->False],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
     StyleBox[
      FractionBox[
       StyleBox["d",
        FontFamily->"Times"], 
       StyleBox["l",
        FontFamily->"Times"]],
      FontFamily->"Times New Roman",
      FontSlant->"Plain"], 
     StyleBox["=",
      FontFamily->"Verdana Italic"], 
     RowBox[{
      StyleBox[
       FractionBox[
        StyleBox["AD",
         FontFamily->"Times",
         FontSlant->"Italic"], 
        StyleBox["CD",
         FontFamily->"Times",
         FontSlant->"Italic"]],
       FontFamily->"Verdana Italic"], 
      StyleBox["=",
       FontFamily->"Verdana Italic"], 
      StyleBox[" ",
       FontFamily->"Verdana Italic"], 
      RowBox[{
       StyleBox[
        FractionBox[
         StyleBox["CD",
          FontFamily->"Times",
          FontSlant->"Italic"], 
         StyleBox["CF",
          FontFamily->"Times",
          FontSlant->"Italic"]],
        FontFamily->"Verdana Italic"], 
       StyleBox["=",
        FontFamily->"Verdana Italic"], 
       RowBox[{
        StyleBox[
         FractionBox[
          StyleBox["l",
           FontFamily->"Times"], 
          RowBox[{"d", 
           StyleBox["-",
            FontFamily->"Times",
            FontSlant->"Italic"], 
           StyleBox["l",
            FontFamily->"Times"]}]],
         FontFamily->"Times New Roman Italic"], 
        StyleBox[" ",
         FontFamily->"Verdana Italic"], 
        StyleBox["=",
         FontFamily->"Verdana Italic"], 
        StyleBox[" ",
         FontFamily->"Verdana Italic"], 
        StyleBox[
         FractionBox[
          StyleBox["1",
           FontFamily->"Times",
           FontSize->14,
           FontSlant->"Plain"], 
          RowBox[{
           StyleBox[
            FractionBox["d", "l"],
            FontFamily->"Times",
            FontSlant->"Italic"], "-", 
           StyleBox["1",
            FontFamily->"Times",
            FontSize->14,
            FontSlant->"Plain"]}]],
         FontFamily->"Times New Roman"]}]}]}]}], ","}],
   FontSize->18], TraditionalForm]], "Equation",
 CellChangeTimes->{{3.5387721718412848`*^9, 3.538772171843071*^9}, {
   3.5387753404312553`*^9, 3.53877534705722*^9}, 3.538775394591146*^9, {
   3.538775602839654*^9, 3.5387756172402267`*^9}, {3.538775891081831*^9, 
   3.538775892692597*^9}, {3.53877592417415*^9, 3.5387759376439867`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "de la que se sigue que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       StyleBox["d",
        FontFamily->"Times",
        FontSize->18], 
       StyleBox["l",
        FontFamily->"Times",
        FontSize->18]], ")"}], "2"], "=", " ", 
    RowBox[{
     FractionBox[
      StyleBox["d",
       FontFamily->"Times",
       FontSize->18], 
      StyleBox["l",
       FontFamily->"Times",
       FontSize->18]], 
     StyleBox["+",
      FontFamily->"Times"], 
     StyleBox["1",
      FontFamily->"Times"]}]}], TraditionalForm]]],
 ", luego ",
 StyleBox["d = l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[CapitalPhi]",
  FontFamily->"Times",
  FontSize->18],
 ". Teniendo en cuenta las proporciones y semejanzas anteriores, ahora es \
inmediato que, de las cuatro longitudes determinadas por el pentagrama, las \
que en la figura siguiente aparecen destacadas con las letras ",
 StyleBox["A > B > C > D,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se cumple que cada una de ellas es igual a la siguiente multiplicada por \
",
 StyleBox["\[CapitalPhi]",
  FontFamily->"Times",
  FontSize->18],
 ". Adem\[AAcute]s B coincide con el lado del pent\[AAcute]gono. En \
particular, el lado del pent\[AAcute]gono interior es igual al lado del pent\
\[AAcute]gono exterior dividido entre ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[CapitalPhi]",
     FontSize->18,
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.538772171985262*^9, 3.538772171987031*^9}, {
   3.538775397518162*^9, 3.538775397521282*^9}, {3.538775633272975*^9, 
   3.538775635494005*^9}, {3.538775947326662*^9, 3.538776080611376*^9}, 
   3.538778216355486*^9, {3.5388211172237167`*^9, 3.5388212863474617`*^9}, {
   3.538854567683701*^9, 3.538854589584812*^9}, {3.538854941718205*^9, 
   3.538854977323681*^9}, {3.538855095311755*^9, 3.538855174933366*^9}},
 Hyphenation->False],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 
      1}, {(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2],
        Rational[1, 4] (-1 - 5^
        Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 
        5^Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}, {0, 
      1}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
        Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^
        Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^
        Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 1}}, {{0, 1}, {
      0.5877852522924731, -0.8090169943749475}, {-0.9510565162951535, 
      0.30901699437494745`}, {0.9510565162951535, 
      0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}, {0, 
      1}, {0.9510565162951535, 0.30901699437494745`}, {
      0.5877852522924731, -0.8090169943749475}, {-0.5877852522924731, \
-0.8090169943749475}, {-0.9510565162951535, 0.30901699437494745`}, {0, 
      1}}]], 
   {Thickness[0.007], 
    LineBox[NCache[{{-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2], 
        Rational[1, 4] (-1 + 5^Rational[1, 2])}, {(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 + 5^Rational[1, 2])}, {
       0, (-1) GoldenRatio^(-2)}, {(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{-0.9510565162951535, 
       0.30901699437494745`}, {0.9510565162951535, 0.30901699437494745`}, {
       0, -0.38196601125010515`}, {
       0.5877852522924731, -0.8090169943749475}}]]}, 
   {Thickness[0.007], 
    LineBox[NCache[{{-(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] GoldenRatio^(-2), 
        Rational[1, 4] (1 + 5^Rational[1, 2]) 
        GoldenRatio^(-2)}, {-(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] GoldenRatio^(-2), 
        Rational[1, 4] (1 - 5^Rational[1, 2]) 
        GoldenRatio^(-2)}}, {{-0.2245139882897927, 
      0.30901699437494745`}, {-0.36327126400268045`, \
-0.11803398874989486`}}]]}, InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontSize->18], {0, 0.37}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontSize->18], {0.55, -0.1}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontSize->18], {0.22, -0.65}], InsetBox[
    StyleBox["\<\"D\"\>",
     StripOnInput->False,
     FontSize->18], {-0.23, 0.05}]},
  ImageSize->{297., Automatic}]], "Output",
 CellChangeTimes->{3.5390247076401253`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "En t\[EAcute]rminos trigonom\[EAcute]tricos, hemos demostrado que ",
 StyleBox["sen ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["18",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " = 1/",
 StyleBox["2\[CapitalPhi]",
  FontFamily->"Times"],
 ". Usando las f\[OAcute]rmulas para el seno y el coseno del \[AAcute]ngulo \
doble obtenemos f\[AAcute]cilmente las razones trigonom\[EAcute]tricas del \
\[AAcute]ngulo de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["36",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", de modo que tambi\[EAcute]n conocemos las de sus \[AAcute]ngulos \
complementarios: ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["54",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ": "
}], "Text",
 CellChangeTimes->{{3.538775398035116*^9, 3.53877539803685*^9}, {
  3.538855525610598*^9, 3.538855630766728*^9}, {3.538857738566401*^9, 
  3.538857801118487*^9}, {3.538941301535119*^9, 3.538941349154038*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\[CapitalAAcute]ngulo\"\>", "\<\"sen\"\>", "\<\"cos\"\>"},
    {"18", 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\[CapitalPhi] - 1\\), \\(2\\)]\\) \
=\\!\\(\\*FractionBox[\\(\\(-1\\)\\(+\\)\\*SqrtBox[\\(5\\)]\\(\\\\ \\)\\), \
\\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(\[CapitalPhi] + 2\\)], \
\\(2\\)]\\) \
=\\!\\(\\*SqrtBox[FractionBox[\\(\\(5\\)\\(+\\)\\*SqrtBox[\\(5\\)]\\(\\\\ \\)\
\\), \\(8\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]},
    {"36", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3 - \[CapitalPhi]\\)], \
\\(2\\)]\\) \
=\\!\\(\\*SqrtBox[FractionBox[\\(\\(5\\)\\(-\\)\\*SqrtBox[\\(5\\)]\\(\\\\ \\)\
\\), \\(8\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\[CapitalPhi]\\), \\(2\\)]\\) =\\!\
\\(\\*FractionBox[\\(\\(1\\)\\(+\\)\\*SqrtBox[\\(5\\)]\\(\\\\ \\)\\), \
\\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.538857690400725*^9, 3.5420504287205563`*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[StyleBox["ALGUNOS DATOS SOBRE LOS PRIMEROS \
POL\[CapitalIAcute]GONOS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Los \[UAcute]nicos datos de la tabla siguiente que no son inmediatos son los \
correpondientes al pent\[AAcute]gono, que se deducen de los c\[AAcute]lculos \
precedentes:\
\>", "Text",
 CellChangeTimes->{{3.538857994585333*^9, 3.538858009032097*^9}, {
  3.5388580466355124`*^9, 3.538858064854611*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Pol\[IAcute]gono\"\>", "\<\"radio\"\>", "\<\"apotema\"\>", "\<\"\
\[AAcute]rea\"\>"},
    {"\<\"{3}\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(6\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]},
    {"\<\"{4}\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"1\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"{5}\"\>", 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(5 + \
\\*SqrtBox[\\(5\\)]\\), \\(10\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \
\\(2\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(5 + 2 \\*SqrtBox[\\(5\\)]\\), \\(5\
\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5\\), \
\\(4\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(5 + 2 \\*SqrtBox[\\(5\\)]\\), \\(5\
\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]},
    {"\<\"{6}\"\>", 
     StyleBox["\<\"1\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(3 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]},
    {"\<\"{8}\"\>", 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(2 + \
\\*SqrtBox[\\(2\\)]\\), \\(2\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1 + \\*SqrtBox[\\(2\\)]\\), \
\\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"2+2\\!\\(\\*SqrtBox[\\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"{10}\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1 + \\*SqrtBox[\\(5\\)]\\), \
\\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(5 + 2 \
\\*SqrtBox[\\(5\\)]\\)], \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5\\), \\(2\\)]\\) \
\\!\\(\\*SqrtBox[\\(5 + 2 \\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539024724481698*^9, 3.5392010861606617`*^9, 3.539201330099803*^9, 
   3.539201427762287*^9, 3.5392016994998693`*^9, {3.539201748498741*^9, 
   3.539201762362111*^9}, {3.542621751756363*^9, 3.542621781677105*^9}, {
   3.542621835813004*^9, 3.542621919429224*^9}, 3.542622627550503*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Los datos corresponden a pol\[IAcute]gonos de lado ",
 StyleBox["l ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1",
  FontFamily->"Times"],
 ". En general hay que multiplicar el radio y la apotema por ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el \[AAcute]rea por  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ". El \[AAcute]rea se calcula sumando el \[AAcute]rea de los ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tri\[AAcute]ngulos de v\[EAcute]rtices en el centro del pol\[IAcute]gono y \
en cada par de lados consecutivos: ",
 StyleBox["A = nla/",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.5388602736904984`*^9, 3.538860335788918*^9}, {
  3.538860366316382*^9, 3.538860454044983*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["2. Definici\[OAcute]n de poliedro",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}},
 Hyphenation->False],

Cell["\<\
Los poliedros son el an\[AAcute]logo tridimensional de los pol\[IAcute]gonos. \
Sin embargo, al pasar a tres dimensiones las posibilidades se multiplican, y \
esto vale tanto para los casos de inter\[EAcute]s como para los casos patol\
\[OAcute]gicos que nos gustar\[IAcute]a excluir mediante una \
definici\[OAcute]n adecuada. La idea b\[AAcute]sica es la que recoge lo que \
podr\[IAcute]amos considerar como \"definici\[OAcute]n\" cl\[AAcute]sica de \
poliedro:\
\>", "Text",
 CellChangeTimes->{{3.5387260058049517`*^9, 3.538726005806142*^9}, {
   3.538861168125854*^9, 3.538861220346085*^9}, {3.538861260533436*^9, 
   3.5388613400833282`*^9}, 3.538861545113636*^9, {3.539029303582122*^9, 
   3.539029326472453*^9}, 3.539030572154814*^9},
 Hyphenation->False],

Cell[TextData[StyleBox["Un poliedro es una regi\[OAcute]n acotada del espacio \
limitada por un n\[UAcute]mero finito de caras poligonales,",
 FontSlant->"Italic"]], "Text",
 CellFrame->False,
 CellDingbat->"\[FilledSquare]",
 ShowSelection->True,
 ShowClosedCellArea->False,
 ShowShortBoxForm->False,
 CellMargins->{{60, 48}, {16, 16}},
 CellChangeTimes->{{3.5383398990470667`*^9, 3.538339928080864*^9}, {
  3.5383402756465397`*^9, 3.5383402996288843`*^9}, {3.538861388462598*^9, 
  3.538861392091695*^9}},
 Hyphenation->False],

Cell["\<\
o, lo que viene a ser lo mismo, un poliedro es una figura \
\[OpenCurlyDoubleQuote]de este estilo\[CloseCurlyDoubleQuote]:\
\>", "Text",
 CellChangeTimes->{{3.5383402781232967`*^9, 3.538340313707753*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.9], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {0.09999999999999998, 
      0.5, 0.5}, {-0.09999999999999998, 0.5, 0.5}, {-0.5, 0.09999999999999998,
       0.5}, {-0.5, -0.09999999999999998, 0.5}, {-0.09999999999999998, -0.5, 
      0.5}, {0.09999999999999998, -0.5, 0.5}, {0.5, -0.09999999999999998, 
      0.5}, {0.5, 0.09999999999999998, 0.5}, {0.5, -0.5, 
      0.09999999999999998}, {0.5, -0.5, -0.09999999999999998}, {
      0.5, -0.09999999999999998, -0.5}, {0.5, 0.09999999999999998, -0.5}, {
      0.5, 0.5, -0.09999999999999998}, {0.5, 0.5, 0.09999999999999998}, {
      0.09999999999999998, 0.5, -0.5}, {-0.09999999999999998, 
      0.5, -0.5}, {-0.5, 0.5, -0.09999999999999998}, {-0.5, 0.5, 
      0.09999999999999998}, {-0.5, 
      0.09999999999999998, -0.5}, {-0.5, -0.09999999999999998, -0.5}, {-0.5, \
-0.5, -0.09999999999999998}, {-0.5, -0.5, 0.09999999999999998}, {
      0.09999999999999998, -0.5, -0.5}, {-0.09999999999999998, -0.5, -0.5}}, \
CompressedData["
1:eJxTTMoPSmViYGBQAGJmBhh4sJ9I2p4AH10cnSbWPFz6MORnzASBnbjEcenb
j0PffnR9aHx0cZzuw2U/LvcOFncRaz+a+SS7C4c70e3BoHHJ43A/QX0AqtnX
vw==
     "]], {
     Polygon3DBox[{{9, 10, 11, 12, 13, 14, 15, 16}, {16, 15, 17, 18, 19, 20, 
      21, 22}, {22, 21, 23, 24, 25, 26, 10, 9}, {26, 25, 27, 28, 29, 30, 12, 
      11}, {28, 27, 24, 23, 20, 19, 31, 32}, {30, 29, 32, 31, 18, 17, 14, 
      13}}], Polygon3DBox[{{32, 29, 28}, {30, 13, 12}, {27, 25, 24}, {26, 11, 
      10}, {31, 19, 18}, {17, 15, 14}, {23, 21, 20}, {22, 9, 16}}]}]},
  Boxed->False,
  ImageSize->{249., Automatic},
  Lighting->"Neutral",
  ViewPoint->{1.0843946552088064`, -2.4347263645218318`, 2.084753165642609},
  ViewVertical->{-0.05875701505872377, 0.007139344866749724, 
   0.9982467845859873}]], "Output",
 CellChangeTimes->{3.539024737427733*^9},
 TextAlignment->Center],

Cell["\<\
Desgraciadamente, existen distintas posibilidades a la hora de interpretar el \
grado de parecido que ha de tener una figura con la que muestra la figura \
para que merezca ser considerada como un \[OpenCurlyDoubleQuote]poliedro\
\[CloseCurlyDoubleQuote], y la \[OpenCurlyDoubleQuote]definici\[OAcute]n\
\[CloseCurlyDoubleQuote] anterior es lo suficientemente ambig\[UDoubleDot]a \
como para no ser de mucha ayuda a la hora de elegir una en particular. Por \
otra parte, una definici\[OAcute]n que fuera completamente fiel a esta idea \
incluir\[IAcute]a necesariamente muchos casos patol\[OAcute]gicos que \
conviene excluir, no porque no sea justo considerarlos \
\[OpenCurlyDoubleQuote]regiones acotadas del espacio limitadas por un n\
\[UAcute]mero finito de caras poligonales\[CloseCurlyDoubleQuote], sino \
porque dar\[IAcute]an lugar a una mara\[NTilde]a de contraejemplos a muchos \
teoremas v\[AAcute]lidos para poliedros m\[AAcute]s \
\[OpenCurlyDoubleQuote]razonables\[CloseCurlyDoubleQuote]. Por ello, pensando \
en incluir \[UAcute]nicamente las figuras geom\[EAcute]tricas susceptibles de \
dar lugar a una teor\[IAcute]a interesante m\[AAcute]s que en ser fieles a la \
vaga noci\[OAcute]n cl\[AAcute]sica de poliedro, adoptaremos la definici\
\[OAcute]n siguiente:\
\>", "Text",
 CellChangeTimes->{
  3.5383417303229856`*^9, {3.538341922805172*^9, 3.5383419301491203`*^9}, {
   3.5383420226114893`*^9, 3.538342034198495*^9}, {3.538342109154579*^9, 
   3.538342265640889*^9}, {3.538342397572157*^9, 3.538342397574464*^9}, {
   3.538459498357407*^9, 3.538459500411277*^9}, {3.538473725901857*^9, 
   3.538473729165607*^9}, 3.538861413568597*^9, {3.5388616678254137`*^9, 
   3.538861760943488*^9}, {3.538903456864155*^9, 3.538903457693158*^9}, {
   3.539029181008608*^9, 3.539029181133046*^9}, {3.539029446696454*^9, 
   3.539029460378541*^9}, 3.53903042689968*^9, 3.53903065085581*^9, {
   3.5390310206841307`*^9, 3.539031021964514*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["poliedro",
  FontSlant->"Italic"],
 " est\[AAcute] determinado por un conjunto finito (no vac\[IAcute]o) de \
puntos del espacio llamados ",
 StyleBox["v\[EAcute]rtices",
  FontSlant->"Italic"],
 " del poliedro, un conjunto de segmentos cuyos extremos sean \
v\[EAcute]rtices, llamados ",
 StyleBox["aristas",
  FontSlant->"Italic"],
 " del poliedro, y un conjunto de pol\[IAcute]gonos cuyos lados sean aristas, \
llamados ",
 StyleBox["caras",
  FontSlant->"Italic"],
 " del poliedro. Exigimos adem\[AAcute]s las condiciones siguientes:"
}], "Text",
 CellMargins->{{30, 30}, {0, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
   3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
   3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
   3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
   3.539029482155212*^9, 3.539029516926116*^9}, 3.539029578192609*^9, {
   3.539029613890944*^9, 3.539029626505129*^9}, {3.539034396328663*^9, 
   3.539034404072836*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "1) Todo v\[EAcute]rtice es el extremo de al menos una arista y toda arista \
es el lado de exactamente dos caras, las cuales no est\[AAcute]n sobre el \
mismo plano. (Cuando dos caras comparten una arista diremos que son ",
 StyleBox["contiguas.",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellMargins->{{30, 30}, {0, 0}},
 CellFrameMargins->{{8, 8}, {0, 0}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
  3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
  3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
  3.539029482155212*^9, 3.539029488159446*^9}, {3.539029844685408*^9, 
  3.539029845147251*^9}, {3.539029908157879*^9, 3.539030035516439*^9}, {
  3.5390303019446707`*^9, 3.53903033945509*^9}, {3.5390303716752253`*^9, 
  3.539030377423381*^9}, {3.539030475442078*^9, 3.53903051228376*^9}, {
  3.539033242688464*^9, 3.5390332426907587`*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
2) Todo par de caras puede conectarse por una sucesi\[OAcute]n de caras \
contiguas.\
\>", "Text",
 CellMargins->{{30, 30}, {0, 0}},
 CellFrameMargins->{{8, 8}, {0, 4}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
  3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
  3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
  3.539029482155212*^9, 3.539029488159446*^9}, {3.539029844685408*^9, 
  3.539029845147251*^9}, {3.539029908157879*^9, 3.539030035516439*^9}, {
  3.5390303019446707`*^9, 3.53903033945509*^9}, {3.5390303716752253`*^9, 
  3.539030377423381*^9}, {3.539030475442078*^9, 3.53903051228376*^9}, {
  3.539033242688464*^9, 3.539033247953103*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "3) Las aristas que llegan a un mismo v\[EAcute]rtice pueden disponerse c\
\[IAcute]clicamente de forma que cada una y la siguiente sean lados de una \
misma cara. (Se dice entonces que las aristas son ",
 StyleBox["consecutivas",
  FontSlant->"Italic"],
 " respecto a dicho v\[EAcute]rtice.)"
}], "Text",
 CellMargins->{{30, 30}, {3, 0}},
 CellFrameMargins->{{8, 8}, {8, 4}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.538477791518964*^9, 
  3.538477806679139*^9}, {3.538861786756031*^9, 3.5388617916487722`*^9}, {
  3.538862502914343*^9, 3.538862553744755*^9}, {3.538935743587105*^9, 
  3.538935754223081*^9}, {3.538939411691236*^9, 3.5389394121130657`*^9}, {
  3.539029482155212*^9, 3.539029488159446*^9}, {3.539029844685408*^9, 
  3.539029845147251*^9}, {3.539029908157879*^9, 3.539030035516439*^9}, {
  3.5390303019446707`*^9, 3.53903033945509*^9}, {3.5390303716752253`*^9, 
  3.539030377423381*^9}, {3.539030475442078*^9, 3.53903051228376*^9}, {
  3.539033242688464*^9, 3.539033249631542*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
La tercera condici\[OAcute]n sirve para excluir figuras como la siguiente:\
\>", "Text",
 CellChangeTimes->{{3.539030529204297*^9, 3.5390305292057467`*^9}, {
  3.5390310325105124`*^9, 3.5390310842848997`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.7], Opacity[0.95], 
   GraphicsComplex3DBox[
    NCache[{{1, 1, 1}, {1, 1, -1}, {1, -1, -1}, {1, -1, 1}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {-1, 1, 1}, {-1, 
      1, -1}, {-1, -1, -1}, {-1, -1, 1}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-3, 4], 0, 0}}, {{1, 1, 1}, {1, 1, -1}, {1, -1, -1}, {1, -1, 
      1}, {0.5, 0.5, 0.5}, {0.5, 0.5, -0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 
      0.5}, {-1, 1, 1}, {-1, 1, -1}, {-1, -1, -1}, {-1, -1, 1}, {-0.5, 0.5, 
      0.5}, {-0.5, 0.5, -0.5}, {-0.5, -0.5, -0.5}, {-0.5, -0.5, 
      0.5}, {-0.75, 0, 0}}], 
    Polygon3DBox[{{1, 2, 3, 4}, {5, 6, 7, 8}, {1, 2, 6, 5}, {1, 5, 8, 4}, {8, 
      4, 3, 7}, {3, 7, 6, 2}, {2, 10, 11, 3}, {6, 14, 15, 7}, {3, 11, 17, 15, 
      7}, {2, 10, 17, 14, 6}, {8, 16, 13, 5}, {1, 9, 17, 13, 5}, {4, 12, 17, 
      16, 8}, {1, 9, 12, 4}, {9, 12, 17}, {14, 15, 17}, {10, 11, 17}, {13, 16,
       17}}]]},
  Boxed->False,
  ImageSize->{314.3969361026088, 283.},
  Lighting->"Neutral",
  ViewPoint->{-1.7510769885278914`, -2.792145010208325, 0.7665869958568601},
  ViewVertical->{-0.1847316022917105, -0.348109346466484, 
   0.9190724226182694}]], "Output",
 CellChangeTimes->{3.539024792706819*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Esta figura, con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " caras (",
 StyleBox["4",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos, ",
 StyleBox["8",
  FontFamily->"Times"],
 " cuadril\[AAcute]teros y ",
 StyleBox["4",
  FontFamily->"Times"],
 " pent\[AAcute]gonos) ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 17",
  FontFamily->"Times"],
 " v\[EAcute]rtices, cumple todos los requisitos de la definici\[OAcute]n de \
poliedro excepto el \[UAcute]ltimo, pues las ocho aristas que confluyen en el \
v\[EAcute]rtice \[OpenCurlyDoubleQuote]peculiar\[CloseCurlyDoubleQuote] se \
dividen en dos grupos de cuatro, de forma que cada uno de esos grupos s\
\[IAcute] que puede disponerse c\[IAcute]clicamente como exige la propiedad \
3), pero no as\[IAcute] la totalidad de ellos. Pese a ello, se ajusta \
perfectamente a la \"definici\[OAcute]n\" de poliedro como \"regi\[OAcute]n \
del espacio limitada por caras poligonales\"."
}], "Text",
 CellChangeTimes->{{3.5383928048480587`*^9, 3.538392891886054*^9}, {
   3.5383933810549498`*^9, 3.538393532957014*^9}, {3.538394414654971*^9, 
   3.538394414661029*^9}, {3.538394632193182*^9, 3.538394632196151*^9}, 
   3.53842456175112*^9, {3.5388626405392847`*^9, 3.5388626405415897`*^9}, {
   3.538911464406926*^9, 3.538911578254334*^9}, {3.539031181368388*^9, 
   3.5390312257776127`*^9}, {3.539032370354246*^9, 3.539032424464116*^9}, {
   3.53903248852205*^9, 3.5390325023130693`*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Por el contrario, el objeto representado en la primera figura de esta secci\
\[OAcute]n cumple la definici\[OAcute]n de poliedro y tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 14",
  FontFamily->"Times"],
 " caras (seis oct\[AAcute]gonos y ocho tri\[AAcute]ngulos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 36",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["= 24",
  FontFamily->"Times"],
 " v\[EAcute]rtices."
}], "Text",
 CellChangeTimes->{
  3.53890378591247*^9, {3.539031246605798*^9, 3.539031270519459*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Si comparamos esta definici\[OAcute]n con la definici\[OAcute]n de pol\
\[IAcute]gono dada en la secci\[OAcute]n anterior podemos notar ciertos \
paralelismos, pero tambi\[EAcute]n ciertas diferencias significativas. Por lo \
pronto, en la definici\[OAcute]n de pol\[IAcute]gono exig\[IAcute]amos que \
los lados establezcan un ciclo de v\[EAcute]rtices, de modo que podemos \
partir de un v\[EAcute]rtice cualquiera y recorrerlos todos \
movi\[EAcute]ndonos a trav\[EAcute]s de los lados hasta volver al \
v\[EAcute]rtice de partida. En cambio, en el caso de los poliedros no hay \
ning\[UAcute]n recorrido natural que nos lleve por todas sus caras, y lo m\
\[AAcute]ximo que podemos pedir es que exista una cadena de caras que nos \
lleve de una cualquiera a otra cualquiera. Esta exigencia nos asegura que no \
consideraremos como un \[UAcute]nico poliedro lo que resulta m\[AAcute]s \
natural considerar como dos poliedros independientes sin relaci\[OAcute]n \
alguna, pero tambi\[EAcute]n excluye casos como el de la figura siguiente, \
que en principio encajar\[IAcute]a con la \[OpenCurlyDoubleQuote]definici\
\[OAcute]n\[CloseCurlyDoubleQuote] cl\[AAcute]sica que hemos dado en primer \
lugar: el espacio comprendido entre los dos poliedros representados es una \
regi\[OAcute]n acotada del espacio limitada por caras poligonales (",
 StyleBox["12",
  FontFamily->"Times"],
 " cuadrados)."
}], "Text",
 CellMargins->{{12, 10}, {3, 10}},
 CellChangeTimes->{{3.5383424736666517`*^9, 3.538342473668219*^9}, {
   3.538343604089587*^9, 3.538343786961452*^9}, 3.538861514521701*^9, {
   3.538861801611517*^9, 3.538861810248761*^9}, {3.5388618414599133`*^9, 
   3.5388618416589193`*^9}, 3.538861925970969*^9, {3.538861964724223*^9, 
   3.5388620255221663`*^9}, {3.5389033984403467`*^9, 3.538903398442107*^9}, {
   3.538903514887516*^9, 3.538903751359016*^9}, {3.538903810282975*^9, 
   3.538903882930663*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.7], 
    GraphicsComplex3DBox[
     NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
       Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[
        1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
      0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {0.5,
       0.5, -0.5}, {0.5, 0.5, 0.5}}], 
     Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {1,
       3, 7, 5}, {2, 1, 5, 6}}]]}, 
   {GrayLevel[0.3], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[
         1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
       0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
       0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
      Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
       1, 3, 7, 5}, {2, 1, 5, 6}}]], {{{0.5, 0., 0.}, {0., 0.5, 0.}, {0., 0., 
      0.5}}, Center}]}},
  Boxed->False,
  ImageSize->{303., Automatic},
  Lighting->"Neutral",
  ViewPoint->{1.6466247065978095`, -2.836450767107627, 0.8325707906215742},
  ViewVertical->{0.1921944677719952, -0.32136248814658197`, 
   0.9272472365933897}]], "Output",
 CellChangeTimes->{3.539024754554676*^9},
 TextAlignment->Center],

Cell["\<\
Por otro lado, la definici\[OAcute]n precedente admite deliberadamente \
poliedros con autointersecciones como el que muestra la figura siguiente, que \
ser\[IAcute]a razonable considerar contrarios al \[OpenCurlyDoubleQuote]esp\
\[IAcute]ritu\[CloseCurlyDoubleQuote] de la \[OpenCurlyDoubleQuote]definici\
\[OAcute]n\[CloseCurlyDoubleQuote] cl\[AAcute]sica:\
\>", "Text",
 CellChangeTimes->{{3.538903917751033*^9, 3.538903944656398*^9}, {
  3.539031368226218*^9, 3.5390314481522207`*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {0, 0, 
      1}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 0.5, -0.5}, {-0.5, 
      0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {0.5, 0.5, -0.5}, {0.5, 
      0.5, 0.5}, {0, 0, 1}}], 
    Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {2, 
      1, 5, 6}, {1, 3, 9}, {3, 7, 9}, {7, 5, 9}, {5, 1, 9}}]]},
  Boxed->False,
  ImageSize->{234.5640247727681, Automatic},
  Lighting->"Neutral",
  ViewPoint->{1.711252317964398, -2.7192078140905176`, 1.0618495034846258`},
  ViewVertical->{0.2855709453409677, -0.3666171764173035, 
   0.9507987475177254}]], "Output",
 CellChangeTimes->{3.539024771337989*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Aqu\[IAcute] vemos un poliedro con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 9",
  FontFamily->"Times"],
 " caras, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 9",
  FontFamily->"Times"],
 " v\[EAcute]rtices en el que las cuatro caras triangulares cortan a una de \
las caras cuadradas. Para excluir las autointersecciones introducimos las \
condiciones siguientes:"
}], "Text",
 CellChangeTimes->{{3.5383442173980017`*^9, 3.538344230454054*^9}, {
  3.539031453915634*^9, 3.539031454464315*^9}, {3.5390328036296387`*^9, 
  3.5390328224998493`*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Diremos que un poliedro es ",
 StyleBox["simple",
  FontSlant->"Italic"],
 " si cuando dos de sus aristas tienen un punto en com\[UAcute]n \[EAcute]ste \
es uno de sus extremos, y cuando dos de sus caras tienen un punto en com\
\[UAcute]n entonces su intersecci\[OAcute]n es, o bien uno de sus \
v\[EAcute]rtices, o bien uno de sus lados."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
  3.538344341344078*^9}, {3.538459597238266*^9, 3.53845959926803*^9}, {
  3.539031332002205*^9, 3.539031333224443*^9}},
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
En particular, las caras de un poliedro simple son pol\[IAcute]gonos simples.\
\
\>", "Text",
 CellChangeTimes->{{3.538343974909299*^9, 3.53834405750063*^9}, {
   3.5383441194374857`*^9, 3.538344145221197*^9}, {3.538344215255472*^9, 
   3.538344215258232*^9}, {3.5383444960268784`*^9, 3.5383448034123497`*^9}, {
   3.538388962037671*^9, 3.538388962041355*^9}, {3.538390404394182*^9, 
   3.5383904116332073`*^9}, 3.538862146406411*^9, {3.538862231860979*^9, 
   3.5388622718771467`*^9}, {3.538903994878405*^9, 3.538903998889532*^9}, {
   3.538910718557229*^9, 3.538910737903081*^9}, {3.5390314953294497`*^9, 
   3.539031497344427*^9}},
 Hyphenation->False],

Cell["\<\
Si alguien podr\[IAcute]a considerar nuestra definici\[OAcute]n \
\[OpenCurlyDoubleQuote]excesivamente generosa\[CloseCurlyDoubleQuote] por \
admitir autointersecciones, tambi\[EAcute]n podr\[IAcute]a tacharla de \
\[OpenCurlyDoubleQuote]excesivamente restrictiva\[CloseCurlyDoubleQuote] por \
exigir que cada arista sea compartida exactamente por dos caras. Ciertamente, \
admitir poliedros con aristas que formen parte de una \[UAcute]nica cara s\
\[OAcute]lo supondr\[IAcute]a aceptar como tales a objetos \
patol\[OAcute]gicos (como por ejemplo, dos pol\[IAcute]gonos cualesquiera \
situados en planos distintos y unidos por un lado), pero es cuestionable que \
no se pueda admitir la existencia de aristas compartidas por m\[AAcute]s de \
dos caras. Consideremos por ejemplo la figura siguiente:\
\>", "Text",
 CellChangeTimes->{{3.538343974909299*^9, 3.53834405750063*^9}, {
   3.5383441194374857`*^9, 3.538344145221197*^9}, {3.538344215255472*^9, 
   3.538344215258232*^9}, {3.5383444960268784`*^9, 3.5383448034123497`*^9}, {
   3.538388962037671*^9, 3.538388962041355*^9}, {3.538390404394182*^9, 
   3.5383904116332073`*^9}, 3.538862146406411*^9, {3.538862231860979*^9, 
   3.5388622718771467`*^9}, {3.538903994878405*^9, 3.538903998889532*^9}, 
   3.538910718557229*^9, {3.5390315139467983`*^9, 3.53903154302487*^9}, {
   3.539031583465514*^9, 3.539031686434369*^9}, {3.53903171862222*^9, 
   3.5390318452517853`*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = False, $CellContext`v$$ = 1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`v$$], 1, "Opacidad"}, 0, 1}, {{
       Hold[$CellContext`u$$], False, "Ocultar Tri\[AAcute]ngulos"}, {
      True, False}}}, Typeset`size$$ = {360., {193., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`v$10666$$ = 0, $CellContext`u$10667$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`u$$ = False, $CellContext`v$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`v$$, $CellContext`v$10666$$, 0], 
        Hold[$CellContext`u$$, $CellContext`u$10667$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.5], 
         Opacity[$CellContext`v$$], 
         GraphicsComplex[{{-2^Rational[1, 2], 0, 0}, {
           0, 0, 2^Rational[1, 2]}, {0, 0, -2^Rational[1, 2]}, {
           0, 2^Rational[1, 2], 0}, {0, -2^Rational[1, 2], 0}, {
           2^Rational[1, 2], 0, 0}, {0, 0, 0}}, 
          Polygon[
           
           If[$CellContext`u$$, {{4, 1, 7}, {2, 1, 7}, {3, 1, 7}, {3, 4, 7}, {
            4, 2, 7}, {4, 6, 7}, {2, 6, 7}, {3, 6, 7}, {1, 7, 5}, {7, 6, 5}, {
            3, 7, 5}, {2, 7, 5}}, {{4, 1, 2}, {2, 5, 6}, {3, 4, 6}, {1, 3, 
            5}, {4, 1, 7}, {2, 1, 7}, {3, 1, 7}, {3, 4, 7}, {4, 2, 7}, {4, 6, 
            7}, {2, 6, 7}, {3, 6, 7}, {1, 7, 5}, {7, 6, 5}, {3, 7, 5}, {2, 7, 
            5}}]]]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`v$$, 1, "Opacidad"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`u$$, False, 
          "Ocultar Tri\[AAcute]ngulos"}, {True, False}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {241., 247.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.5390288176548643`*^9, 3.539028858759151*^9}, {
   3.539028905304647*^9, 3.539028920259926*^9}, 3.5391718791955976`*^9, 
   3.539172038738534*^9, 3.540329004867385*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Esta figura podr\[IAcute]a interpretarse como un poliedro simple con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 18",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 7",
  FontFamily->"Times"],
 " v\[EAcute]rtices salvo por el hecho de que ",
 StyleBox["6",
  FontFamily->"Times"],
 " de las aristas son compartidas por ",
 StyleBox["4",
  FontFamily->"Times"],
 " caras cada una. No obstante, la figura es tambi\[EAcute]n un poliedro seg\
\[UAcute]n la definici\[OAcute]n que hemos dado, pero consider\[AAcute]ndolo \
como formado por ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 7",
  FontFamily->"Times"],
 " caras (tres cuadrados y cuatro tri\[AAcute]ngulos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " v\[EAcute]rtices, de tal forma que las caras cuadradas se cortan por sus \
diagonales (el lector deber\[IAcute]a pararse a comprobar que as\[IAcute] se \
cumple tambi\[EAcute]n la condici\[OAcute]n 3 de nuestra definici\[OAcute]n \
de poliedro). Pensando en casos como \[EAcute]ste resulta razonable \
considerar una definici\[OAcute]n de poliedro un poco m\[AAcute]s generosa \
que la que hemos dado de forma que se admitan aristas que forman parte de ",
 StyleBox["un n\[UAcute]mero par",
  FontSlant->"Italic"],
 " de caras (y en tal caso en la definici\[OAcute]n de poliedro simple se \
incluye la condici\[OAcute]n de que . No obstante, nosotros nos \
ce\[NTilde]iremos a la definici\[OAcute]n que hemos dado."
}], "Text",
 CellChangeTimes->{{3.5383891612699747`*^9, 3.538389180188634*^9}, {
   3.538389553113289*^9, 3.53838955362397*^9}, {3.5383895839265633`*^9, 
   3.538389646022297*^9}, {3.53838969807136*^9, 3.538389858240666*^9}, {
   3.5383899012016277`*^9, 3.5383899842330923`*^9}, {3.53839055599207*^9, 
   3.538390555995521*^9}, {3.538862336536537*^9, 3.538862350455886*^9}, 
   3.539029097833846*^9, {3.539031869107094*^9, 3.539031869171102*^9}, {
   3.5390320528616333`*^9, 3.539032182919454*^9}, {3.5390322798408413`*^9, 
   3.539032316087719*^9}},
 Hyphenation->False],

Cell["\<\
El concepto de poliedro simple es el equivalente tridimensional al de pol\
\[IAcute]gono simple, aunque esto debe ser matizado. En realidad se trata de \
una propiedad puramente topol\[OAcute]gica: un poliedro es simple si y s\
\[OAcute]lo si cada uno de sus puntos tiene un entorno homeomorfo a un \
subconjunto abierto del plano. La ausencia de autointersecciones garantiza \
que esto es as\[IAcute] para los puntos interiores de sus caras, el hecho de \
que cada arista sea compartida exactamente por dos caras lo garantiza para \
los puntos interiores de sus aristas y la propiedad 3) de la \
definici\[OAcute]n de poliedro lo garantiza para sus v\[EAcute]rtices. M\
\[AAcute]s concretamente, los poliedros simples son superficies compactas, \
necesariamente orientables, pues las superficies compactas no orientables no \
pueden sumergirse en el espacio tridimensional.\
\>", "Text",
 CellChangeTimes->{{3.538862663216549*^9, 3.538862663218359*^9}, {
  3.538911695271253*^9, 3.538911791168148*^9}, {3.538912561993635*^9, 
  3.538912616022859*^9}, {3.538912658161076*^9, 3.53891265816448*^9}, {
  3.539032697629139*^9, 3.539032741019761*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Este hecho tiene su an\[AAcute]logo en pol\[IAcute]gonos: un \
pol\[IAcute]gono es simple si y s\[OAcute]lo si es homeomorfo a una \
circunferencia, es decir, si y s\[OAcute]lo si es una variedad \
topol\[OAcute]gica compacta de dimensi\[OAcute]n ",
 StyleBox["1",
  FontFamily->"Times"],
 ", porque sucede que todas las variedades topol\[OAcute]gicas compactas de \
dimensi\[OAcute]n ",
 StyleBox["1",
  FontFamily->"Times"],
 " son homeomorfas a circunferencias. Sin embargo, existen infinitas \
superficies topol\[OAcute]gicas compactas no homeomorfas entre s\[IAcute], \
determinadas por un \[UAcute]nico invariante llamado ",
 StyleBox["g\[EAcute]nero:",
  FontSlant->"Italic"],
 " las superficies de g\[EAcute]nero ",
 StyleBox["0",
  FontFamily->"Times"],
 " son las homeomorfas a esferas, las de g\[EAcute]nero ",
 StyleBox["1",
  FontFamily->"Times"],
 " son las homemorfas a toros, es decir, las que tienen un \
\[OpenCurlyDoubleQuote]agujero\[CloseCurlyDoubleQuote], las de g\[EAcute]nero \
",
 StyleBox["2",
  FontFamily->"Times"],
 " tienen dos agujeros, etc."
}], "Text",
 CellChangeTimes->{{3.5383946332880707`*^9, 3.5383946826331997`*^9}, {
  3.538911888483275*^9, 3.538911889096966*^9}, {3.538913047434484*^9, 
  3.53891306876294*^9}, {3.539032844055066*^9, 3.539032844382841*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Por ejemplo, la figura siguiente muestra un poliedro simple de \
g\[EAcute]nero ",
 StyleBox["1",
  FontFamily->"Times"],
 ", con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " caras (cuadril\[AAcute]teros), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " v\[EAcute]rtices:"
}], "Text",
 CellChangeTimes->{{3.5383946332880707`*^9, 3.5383946826331997`*^9}, {
  3.538911888483275*^9, 3.538911889096966*^9}, {3.538913047434484*^9, 
  3.53891306876294*^9}, {3.539032844055066*^9, 3.5390328443793793`*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.95], 
   Polygon3DBox[
    NCache[{{Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}}, {{0.5, 0.5, 0.5}, {
     0.5, 0.5, -0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}}]], 
   Polygon3DBox[
    NCache[{{Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}}, {{-0.5, 0.5, 
     0.5}, {-0.5, 0.5, -0.5}, {-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}}]], 
   Polygon3DBox[
    NCache[{{Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}}, {{0.5, 0.5, 
     0.5}, {-0.5, 0.5, 0.5}, {-0.5, -0.5, 0.5}, {0.5, -0.5, 0.5}}]], 
   Polygon3DBox[
    NCache[{{Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}}, {{0.5, 
     0.5, -0.5}, {-0.5, 0.5, -0.5}, {-0.5, -0.5, -0.5}, {0.5, -0.5, -0.5}}]], 
   Polygon3DBox[{{1, 1, 1}, {1, 1, -1}, {1, -1, -1}, {1, -1, 1}}], 
   Polygon3DBox[{{-1, 1, 1}, {-1, 1, -1}, {-1, -1, -1}, {-1, -1, 1}}], 
   Polygon3DBox[{{1, 1, 1}, {-1, 1, 1}, {-1, -1, 1}, {1, -1, 1}}], 
   Polygon3DBox[{{1, 1, -1}, {-1, 1, -1}, {-1, -1, -1}, {1, -1, -1}}], 
   Polygon3DBox[
    NCache[{{1, 1, 1}, {Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {1, 1, -1}}, {{1, 1, 
      1}, {0.5, 0.5, 0.5}, {0.5, 0.5, -0.5}, {1, 1, -1}}]], 
   Polygon3DBox[
    NCache[{{1, 1, 1}, {Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {-1, 1, 1}}, {{1, 1, 
      1}, {0.5, 0.5, 0.5}, {-0.5, 0.5, 0.5}, {-1, 1, 1}}]], 
   Polygon3DBox[
    NCache[{{-1, 1, 1}, {Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {-1, 1, -1}}, {{-1, 
      1, 1}, {-0.5, 0.5, 0.5}, {-0.5, 0.5, -0.5}, {-1, 1, -1}}]], 
   Polygon3DBox[
    NCache[{{-1, 1, -1}, {Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {1, 1, -1}}, {{-1, 
      1, -1}, {-0.5, 0.5, -0.5}, {0.5, 0.5, -0.5}, {1, 1, -1}}]], 
   Polygon3DBox[
    NCache[{{1, -1, 1}, {Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {1, -1, -1}}, {{
      1, -1, 1}, {0.5, -0.5, 0.5}, {0.5, -0.5, -0.5}, {1, -1, -1}}]], 
   Polygon3DBox[
    NCache[{{1, -1, 1}, {Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {-1, -1, 1}}, {{
      1, -1, 1}, {0.5, -0.5, 0.5}, {-0.5, -0.5, 0.5}, {-1, -1, 1}}]], 
   Polygon3DBox[
    NCache[{{-1, -1, 1}, {Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], 
       Rational[-1, 2]}, {-1, -1, -1}}, {{-1, -1, 1}, {-0.5, -0.5, 
      0.5}, {-0.5, -0.5, -0.5}, {-1, -1, -1}}]], 
   Polygon3DBox[
    NCache[{{-1, -1, -1}, {
      Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      1, -1, -1}}, {{-1, -1, -1}, {-0.5, -0.5, -0.5}, {0.5, -0.5, -0.5}, {
      1, -1, -1}}]]},
  Boxed->False,
  ImageSize->{337.0639110548616, 333.},
  Lighting->"Neutral",
  ViewPoint->{-1.1904349171670219`, -3.037383518308855, 0.8984242153321917},
  ViewVertical->{-0.11022733001056534`, -0.33889112757970774`, 
   0.9343461560719862}]], "Output",
 CellChangeTimes->{3.539024833310192*^9},
 TextAlignment->Center],

Cell[TextData[{
 "En general, podemos distinguir puntos interiores y puntos exteriores en \
cualquier poliedro con el mismo criterio empleado para los pol\[IAcute]gonos: \
el complementario de un poliedro tiene una \[UAcute]nica componente conexa no \
acotada, a saber, la que contiene al exterior de una esfera que contenga al \
poliedro, por lo que podemos llamar puntos ",
 StyleBox["interiores",
  FontSlant->"Italic"],
 " a los de las restantes componentes conexas y ",
 StyleBox["puntos exteriores",
  FontSlant->"Italic"],
 " a los de dicha \[UAcute]nica componente no acotada. Teniendo en cuenta que \
las componentes conexas de los abiertos son arcoconexas, esto equivale a que \
un punto es exterior si puede unirse con un punto lejano mediante un arco que \
no pasa por el poliedro."
}], "Text",
 CellChangeTimes->{{3.538936051470461*^9, 3.538936146105069*^9}, {
   3.5389362085006447`*^9, 3.538936253938459*^9}, 3.5389363278447437`*^9, {
   3.5390328627764*^9, 3.539032863844697*^9}},
 Hyphenation->False],

Cell["\<\
El concepto de pol\[IAcute]gono convexo admite una generalizaci\[OAcute]n \
obvia:\
\>", "Text",
 CellChangeTimes->{{3.538425329914785*^9, 3.5384253736780157`*^9}, {
  3.538913471534492*^9, 3.538913485254065*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un poliedro es ",
 StyleBox["convexo",
  FontSlant->"Italic"],
 " si, para cada una de sus caras, el plano que la contiene deja todo el \
poliedro en uno de los semiespacios que determina."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
  3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
  3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
  3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
  3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
  3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
  3.538913547649026*^9, 3.53891355201474*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
La prueba del teorema siguiente se obtiene modificando levemente la prueba \
del teorema 1.1:\
\>", "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellOpen->True,
 CellChangeTimes->{{3.538938911515943*^9, 3.538938935827588*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Teorema 2.1:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Un poliedro es convexo si y s\[OAcute]lo si es simple y su \
interior es un abierto convexo (en el sentido usual) del cual es la frontera.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5389137703547583`*^9, 3.5389137703558292`*^9}, {
  3.538936348575355*^9, 3.538936353082754*^9}, {3.5389363859230824`*^9, 
  3.5389364193157597`*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sea ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " un poliedro convexo, para cada una de sus caras ",
 StyleBox["C,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sea ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " el semiespacio abierto que determina el plano que la contiene y que \
contiene a ",
 StyleBox["P,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y sea ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " la intersecci\[OAcute]n de dichos semiespacios. Puesto que los \
semiespacios son convexos (en el sentido usual) y la intersecci\[OAcute]n de \
convexos es convexa, tenemos que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un abierto convexo. Veamos que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera de ",
 StyleBox["I.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Para ello observamos en primer lugar que la intersecci\[OAcute]n de las \
clausuras de los semiespacios ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " (es decir, los correspondientes semiespacios cerrados) es un cerrado que \
contiene a ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " y en particular su frontera, est\[AAcute]n contenidos en dicha intersecci\
\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.538508131065311*^9, 3.538508131066758*^9}, {
   3.538508219779613*^9, 3.53850822189851*^9}, 3.538508256716732*^9, {
   3.538508332112483*^9, 3.538508348003789*^9}, {3.538508476613061*^9, 
   3.538508610806892*^9}, {3.53850875853757*^9, 3.5385087664086313`*^9}, {
   3.53850905094971*^9, 3.538509050955024*^9}, {3.5385090901004057`*^9, 
   3.538509101339892*^9}, {3.538509133655287*^9, 3.538509179588949*^9}, {
   3.538553535570861*^9, 3.5385535392137957`*^9}, {3.538936947879589*^9, 
   3.538937046842136*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "As\[IAcute] pues, si un punto ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en la frontera de ",
 StyleBox["I,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en las clausuras de todos los semiespacios ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 ", y tiene que estar en la frontera de alguno de ellos, pues si estuviera en \
el interior de todos estar\[IAcute]a en ",
 StyleBox["I,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lo cual es imposible porque ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es abierto. Esto significa que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en el plano que prolonga a una cara ",
 StyleBox["C.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Observemos que la definici\[OAcute]n de poliedro convexo implica que las \
caras de un poliedro convexo cumplen la definici\[OAcute]n de \
pol\[IAcute]gono convexo, y el hecho de que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18],
 " est\[EAcute] en todos los semiespacios cerrados definidos por los planos \
de las caras de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que contienen a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " implica que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en todos los semiplanos definidos por los lados de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que contienen a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", es decir, que est\[AAcute] en ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " luego en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538509064237102*^9, 3.5385090710433817`*^9}, {
  3.538509181092852*^9, 3.538509237077456*^9}, {3.538509312864653*^9, 
  3.538509326166192*^9}, {3.538509386377708*^9, 3.53850953043182*^9}, {
  3.538937056977779*^9, 3.5389370913588743`*^9}, {3.538937324846045*^9, 
  3.538937324963153*^9}, {3.5389376016874*^9, 3.538937603942813*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Por otro lado, si ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una cara de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un punto de su interior, tenemos que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en todos los semiespacios abiertos determinados por las caras \
restantes (pues es f\[AAcute]cil ver que no puede haber dos caras situadas \
sobre el mismo plano, ya que entonces, como ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la intersecci\[OAcute]n de los semiplanos determinados por las \
prolongaciones de sus lados y otra cara distinta ",
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no puede estar contenida en ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", si ",
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " estuviera en el mismo plano no estar\[IAcute]a contenida en uno de dichos \
semiplanos, luego la cara contigua a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por el lado correspondiente determinar\[IAcute]a un plano que tendr\
\[IAcute]a puntos de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en ambos semiespacios, en contradicci\[OAcute]n con la convexidad de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). Por lo tanto, todos los puntos de un entorno ",
 StyleBox["U",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n en la intersecci\[OAcute]n de los restantes semiespacios \
abiertos y, dado cualquier entorno ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " tenemos que ",
 StyleBox["U ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Intersection]",
  FontFamily->"Times"],
 StyleBox[" V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " corta a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego a ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Esto prueba que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18],
 " est\[AAcute] en la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538509537880188*^9, 3.5385095394880543`*^9}, {
  3.538509575912518*^9, 3.538509661401485*^9}, {3.5385097705794077`*^9, 
  3.538509794826971*^9}, {3.5385098597077503`*^9, 3.538510107678356*^9}, {
  3.538510202137384*^9, 3.538510202143968*^9}, {3.53893761121459*^9, 
  3.538937658207592*^9}, {3.538937728365047*^9, 3.538937764375184*^9}, {
  3.5389381725199013`*^9, 3.5389382026815233`*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Con esto hemos probado que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Notemos ahora que la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18],
 " es la intersecci\[OAcute]n de las clausuras de los semiespacios ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", pues una inclusi\[OAcute]n es obvia y, si ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en la intersecci\[OAcute]n de los semiespacios cerrados, o \
bien est\[AAcute] en la intersecci\[OAcute]n de los semiespacios abiertos, es \
decir, en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien est\[AAcute] al menos en la frontera de uno de ellos, y bajo esas \
hip\[OAcute]tesis hemos probado m\[AAcute]s arriba que ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18],
 ", luego en ambos casos est\[AAcute] en la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538510370208921*^9, 3.5385106585719843`*^9}, {
  3.53851119933279*^9, 3.5385112118405313`*^9}, {3.5389382573234262`*^9, 
  3.538938283934168*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Veamos que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un conjunto acotado. En efecto, sea ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " una esfera que contenga a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " Como el exterior de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no contiene puntos de la frontera de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien todos sus puntos est\[AAcute]n en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " o bien ninguno lo est\[AAcute], pero si todos lo estuvieran, por \
convexidad todo el interior de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " estar\[IAcute]a en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " lo cual es imposible (pues ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no est\[AAcute] en ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), luego ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenido en el interior de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y es, pues, acotado. Por consiguiente, la clausura de ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un convexo compacto, y todo convexo compacto en el espacio es \
homeomorfo a una bola, de forma que la frontera (en nuestro caso ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") es homeomorfa a la esfera correspondiente. Como la esfera es una \
superficie topol\[OAcute]gica, esto implica que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un poliedro simple."
}], "Text",
 CellChangeTimes->{
  3.538513600917726*^9, {3.538938346165689*^9, 3.538938354271183*^9}, {
   3.538938419958103*^9, 3.53893842416527*^9}, {3.538938613071721*^9, 
   3.538938632296727*^9}, {3.538939103894834*^9, 3.538939113877736*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "El complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la uni\[OAcute]n de los semiespacios abiertos complementarios de los ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["S", "C"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego es un conjunto no acotado. Si probamos que es conexo podremos \
concluir que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y dicho complementario son las dos \[UAcute]nicas componentes conexas del \
complementario de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " y que ",
 StyleBox["I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la componente acotada, luego es el interior de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.538510370208921*^9, 3.5385106585719843`*^9}, {
   3.53851119933279*^9, 3.538511211921948*^9}, 3.5385135977917356`*^9, {
   3.538938648839526*^9, 3.538938664060932*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Para probar que el complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es conexo consideramos una esfera que contenga a todos los \
v\[EAcute]rtices de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en su interior. Hemos visto que est\[AAcute] en dicho complementario. Como \
todo semiespacio cuya frontera pase por el interior de la esfera contiene \
puntos de la misma, resulta que los semiespacios cuya uni\[OAcute]n es el \
complementario de ",
 StyleBox["I ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[Union]",
  FontFamily->"Times"],
 StyleBox[" P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cortan todos a la esfera luego tenemos una uni\[OAcute]n de conjuntos \
conexos que cortan todos a un mismo conexo. La uni\[OAcute]n es conexa."
}], "Text",
 CellChangeTimes->{{3.538510659331917*^9, 3.538510760366003*^9}, {
  3.538513620805171*^9, 3.538513648428302*^9}, {3.5385138165768223`*^9, 
  3.5385138171602716`*^9}, {3.538938701303541*^9, 3.538938726346459*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "Esto termina la prueba de una implicaci\[OAcute]n. El rec\[IAcute]proco es \
consecuencia de que los compactos convexos tienen hiperplanos de soporte en \
todos los puntos de su frontera. Concretamente, si ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una cara de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontSlant->"Italic"],
 " tomamos un punto interior ",
 StyleBox["p",
  FontSlant->"Italic"],
 ", con lo que existe un plano que pasa por ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y que deja a todo el convexo (en este caso la uni\[OAcute]n de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y su interior) en uno de los semiespacios que determina. Es obvio que \
dicho plano tiene que ser necesariamente la prolongaci\[OAcute]n de la cara. \
\[FilledSquare]"
}], "Text",
 CellChangeTimes->{{3.538510659331917*^9, 3.538510760366003*^9}, {
  3.538513620805171*^9, 3.538513648428302*^9}, {3.5385138165768223`*^9, 
  3.538513871342477*^9}, {3.538514558447597*^9, 3.538514684232662*^9}, {
  3.5389387389425163`*^9, 3.5389387564508963`*^9}, {3.538938812942061*^9, 
  3.538938852339839*^9}},
 TextJustification->1.,
 Hyphenation->False],

Cell[TextData[{
 "En particular hemos visto que los poliedros convexos son homeomorfos a \
esferas, y que sus interiores son homeomorfos a bolas abiertas. En la pr\
\[AAcute]ctica, la clase de los poliedros simples nos resultar\[AAcute] \
demasiado amplia, y consideraremos \[UAcute]nicamente poliedros simples de g\
\[EAcute]nero ",
 StyleBox["0",
  FontFamily->"Times"],
 ". Ya hemos explicado lo que es esto, pero destacamos la \
definici\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.5389137730477457`*^9, 3.538913773048831*^9}, {
  3.538939561537571*^9, 3.538939600074397*^9}, {3.538939702839961*^9, 
  3.538939782676231*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un poliedro es ",
 StyleBox["esferoide",
  FontSlant->"Italic"],
 " o ",
 StyleBox["de g\[EAcute]nero 0",
  FontSlant->"Italic"],
 " si es homeomorfo a una esfera o, equivalentemente, si es homeomorfo a un \
poliedro convexo."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
  3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
  3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
  3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
  3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
  3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
  3.538430686763076*^9, 3.538430723056788*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
Esto significa que el poliedro puede deformarse hasta convertirse en una \
esfera (o en un poliedro convexo) sin que en la deformaci\[OAcute]n se \
produzca ninguna ruptura y sin que dos puntos distintos acaben \
peg\[AAcute]ndose. La figura siguiente muestra un poliedro esferoide no \
convexo y c\[OAcute]mo puede deformarse hasta convertirse en un poliedro \
convexo.\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{
  3.538425909644863*^9, {3.5384284427721567`*^9, 3.53842857786215*^9}, {
   3.5384286147744303`*^9, 3.538428719455452*^9}, {3.538428759276598*^9, 
   3.538428797778804*^9}, 3.5384289010352993`*^9, 3.5384289614931192`*^9, 
   3.538429468841304*^9, {3.5384295430123053`*^9, 3.538429582982705*^9}, {
   3.538429985294374*^9, 3.538430100619576*^9}, {3.5384301309873047`*^9, 
   3.538430130991877*^9}, {3.538430620312955*^9, 3.538430621482008*^9}, {
   3.538430728552721*^9, 3.538430749873065*^9}, {3.538430783217186*^9, 
   3.538430868770301*^9}, {3.53843117981518*^9, 3.5384312117975073`*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0, ""}, 0, 1}}, Typeset`size$$ = {
    360., {170., 174.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$10770$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$10770$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{((-2) (2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$, 0, 
            0}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, -(2 ((1 - $CellContext`t$$)/3^
               Rational[1, 2])) - $CellContext`t$$/2^
            Rational[
             1, 2]}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2^
            Rational[
             1, 2], (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2^Rational[1, 2], 
            0}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2, 
            2 ((1 - $CellContext`t$$)/3^Rational[1, 2]) + $CellContext`t$$/2^
             Rational[1, 2]}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - (2/3)^Rational[1, 2] $CellContext`t$$, 
            0, -((1 - $CellContext`t$$)/3^Rational[1, 2]) - $CellContext`t$$/
            3^Rational[
             1, 2]}, {(-(2/3)^Rational[1, 2]) (1 - $CellContext`t$$) - (2/3)^
             Rational[1, 2] $CellContext`t$$, 
            0, (1 - $CellContext`t$$)/3^Rational[1, 2] + $CellContext`t$$/3^
             Rational[1, 2]}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, (2/3)^Rational[1, 2] (1 - $CellContext`t$$) + $CellContext`t$$/
             2, -(2 ((1 - $CellContext`t$$)/3^
               Rational[1, 2])) - $CellContext`t$$/2^
            Rational[
             1, 2]}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2^
            Rational[
             1, 2], (2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/2^Rational[1, 2], 
            0}, {(-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, (2/3)^Rational[1, 2] (1 - $CellContext`t$$) + $CellContext`t$$/
             2, 2 ((1 - $CellContext`t$$)/3^
              Rational[1, 2]) + $CellContext`t$$/2^Rational[1, 2]}, {
           0, ((-2) (2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$, 0}, {
           0, (-(2/3)^Rational[1, 2]) (1 - $CellContext`t$$) - (2/3)^
             Rational[1, 2] $CellContext`t$$, -((1 - $CellContext`t$$)/3^
              Rational[1, 2]) - $CellContext`t$$/3^Rational[1, 2]}, {
           0, (-(2/3)^Rational[1, 2]) (1 - $CellContext`t$$) - (2/3)^
             Rational[1, 2] $CellContext`t$$, (1 - $CellContext`t$$)/3^
             Rational[1, 2] + $CellContext`t$$/3^Rational[1, 2]}, {
           0, 0, -(2 ((1 - $CellContext`t$$)/3^
               Rational[1, 2])) - $CellContext`t$$}, {
           0, 0, 2 ((1 - $CellContext`t$$)/3^
              Rational[1, 2]) + $CellContext`t$$}, {
           0, (2/3)^Rational[1, 2] (1 - $CellContext`t$$) + (2/3)^
              Rational[1, 2] $CellContext`t$$, -((1 - $CellContext`t$$)/3^
              Rational[1, 2]) - $CellContext`t$$/3^Rational[1, 2]}, {
           0, (2/3)^Rational[1, 2] (1 - $CellContext`t$$) + (2/3)^
              Rational[1, 2] $CellContext`t$$, (1 - $CellContext`t$$)/3^
             Rational[1, 2] + $CellContext`t$$/3^Rational[1, 2]}, {
           0, (2 (2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) + $CellContext`t$$, 
            0}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/
             2, (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/
            2, -(2 ((1 - $CellContext`t$$)/3^
               Rational[1, 2])) - $CellContext`t$$/2^
            Rational[
             1, 2]}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/2^
             Rational[1, 2], (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2^Rational[1, 2], 
            0}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/
             2, (-(2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) - $CellContext`t$$/2, 
            2 ((1 - $CellContext`t$$)/3^Rational[1, 2]) + $CellContext`t$$/2^
             Rational[1, 2]}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + (2/3)^Rational[1, 2] $CellContext`t$$, 
            0, -((1 - $CellContext`t$$)/3^Rational[1, 2]) - $CellContext`t$$/
            3^Rational[
             1, 2]}, {(2/3)^Rational[1, 2] (1 - $CellContext`t$$) + (2/3)^
              Rational[1, 2] $CellContext`t$$, 
            0, (1 - $CellContext`t$$)/3^Rational[1, 2] + $CellContext`t$$/3^
             Rational[1, 2]}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/
             2, (2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/
             2, -(2 ((1 - $CellContext`t$$)/3^
               Rational[1, 2])) - $CellContext`t$$/2^
            Rational[
             1, 2]}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/2^
             Rational[1, 2], (2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/2^Rational[1, 2], 
            0}, {(2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/
             2, (2/3)^Rational[1, 2] (
              1 - $CellContext`t$$) + $CellContext`t$$/2, 
            2 ((1 - $CellContext`t$$)/3^Rational[1, 2]) + $CellContext`t$$/2^
             Rational[1, 2]}, {(2 (2/3)^Rational[1, 2]) (
              1 - $CellContext`t$$) + $CellContext`t$$, 0, 0}}, 
          
          Polygon[{{1, 5, 3}, {1, 3, 6}, {1, 6, 8}, {1, 8, 5}, {2, 3, 5}, {2, 
           5, 13}, {2, 13, 11}, {2, 11, 3}, {4, 12, 14}, {4, 14, 6}, {4, 6, 
           3}, {4, 3, 12}, {7, 5, 8}, {7, 8, 15}, {7, 15, 13}, {7, 13, 5}, {9,
            14, 16}, {9, 16, 8}, {9, 8, 6}, {9, 6, 14}, {10, 19, 12}, {10, 12,
            3}, {10, 3, 11}, {10, 11, 19}, {17, 15, 8}, {17, 8, 16}, {17, 16, 
           24}, {17, 24, 15}, {18, 11, 13}, {18, 13, 21}, {18, 21, 19}, {18, 
           19, 11}, {20, 19, 22}, {20, 22, 14}, {20, 14, 12}, {20, 12, 19}, {
           23, 13, 15}, {23, 15, 24}, {23, 24, 21}, {23, 21, 13}, {25, 22, 
           24}, {25, 24, 16}, {25, 16, 14}, {25, 14, 22}, {26, 24, 22}, {26, 
           22, 19}, {26, 19, 21}, {26, 21, 24}}]]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, 0, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {206., 212.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.538431026629055*^9, 3.5384310375516043`*^9}, 
   3.539172051201187*^9, 3.540329054559202*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Seg\[UAcute]n hemos explicado, informalmente, un poliedro esferoide es un \
poliedro simple \[OpenCurlyDoubleQuote]sin agujeros\[CloseCurlyDoubleQuote]. \
El teorema de la curva de Jordan se generaliza al teorema de Jordan-Brouwer, \
seg\[UAcute]n el cual todo espacio ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " homeomorfo a una esfera (en particular todo poliedro esferoide) divide al \
espacio (m\[AAcute]s precisamente, a su complementario en el espacio) en dos \
componentes conexas, una acotada y otra no acotada, de las cuales ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la frontera. En particular, su interior es siempre un conjunto conexo. \
As\[IAcute] pues, un poliedro esferoide ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " determina \[OpenCurlyDoubleQuote]una regi\[OAcute]n acotada del espacio \
limitada por un n\[UAcute]mero finito de caras poligonales\
\[CloseCurlyDoubleQuote] (las caras de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), es decir, un poliedro en el sentido de la definici\[OAcute]n informal \
que hemos tomado como punto de partida. No obstante, conviene mantener el \
convenio que hemos adoptado en virtud del cual el poliedro es la superficie \
que limita a la regi\[OAcute]n, y no la regi\[OAcute]n misma."
}], "Text",
 CellChangeTimes->{
  3.538425909644863*^9, {3.5384284427721567`*^9, 3.53842857786215*^9}, {
   3.5384286147744303`*^9, 3.538428719455452*^9}, {3.538428759276598*^9, 
   3.538428797778804*^9}, 3.5384289010352993`*^9, 3.5384289614931192`*^9, 
   3.538429468841304*^9, {3.5384295430123053`*^9, 3.538429582982705*^9}, {
   3.538429985294374*^9, 3.538430100619576*^9}, {3.5384301309873047`*^9, 
   3.538430130991877*^9}, {3.538430620312955*^9, 3.5384306216076803`*^9}, {
   3.5384313175170813`*^9, 3.53843133828826*^9}, {3.538431608560822*^9, 
   3.5384316122567577`*^9}, {3.538431643401223*^9, 3.538431788795405*^9}, {
   3.538431836890616*^9, 3.5384318368929462`*^9}, {3.538940057434308*^9, 
   3.538940058065777*^9}, {3.5389425334159737`*^9, 3.5389425571840267`*^9}, {
   3.538942853270508*^9, 3.538942854819158*^9}},
 Hyphenation->False],

Cell[TextData[StyleBox["EJEMPLOS: PRISMAS Y PIR\[CapitalAAcute]MIDES",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Terminamos esta secci\[OAcute]n analizando dos ejemplos especialmente simples \
de poliedros convexos que probablemente conocer\[AAcute] ya el lector, pero \
que nos servir\[AAcute]n como introducci\[OAcute]n al estudio de los \
poliedros regulares en la secci\[OAcute]n siguiente.\
\>", "Text",
 CellChangeTimes->{{3.5389433430464163`*^9, 3.538943343048231*^9}, {
   3.5389436333882637`*^9, 3.538943695354804*^9}, 3.5389439347828407`*^9},
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["prisma",
  FontSlant->"Italic"],
 " es un poliedro que consta de dos caras paralelas, llamadas ",
 StyleBox["bases,",
  FontSlant->"Italic"],
 " de tal forma que una se obtiene de la otra mediante una traslaci\[OAcute]n \
y, si las bases tienen ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, de otras ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " caras, llamadas ",
 StyleBox["caras laterales,",
  FontSlant->"Italic"],
 " que son paralelogramos entre cuyos lados figura un lado de una base y su \
trasladado en la otra base. Cuando la traslaci\[OAcute]n que relaciona las \
bases se realiza en direcci\[OAcute]n perpendicular a sus planos (o, \
equivalentemente, cuando las caras laterales son rect\[AAcute]ngulos) el \
prisma se dice ",
 StyleBox["recto,",
  FontSlant->"Italic"],
 " y en caso contrario ",
 StyleBox["oblicuo.",
  FontSlant->"Italic"],
 " La distancia entre las dos bases se llama ",
 StyleBox["altura",
  FontSlant->"Italic"],
 " del prisma."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
  3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
  3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
  3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
  3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
  3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
  3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
  3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
  3.5389448971850777`*^9, 3.538944904959159*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "La figura muestra un prisma recto y otro oblicuo con la misma base y la \
misma altura. Un prisma es ",
 StyleBox["triangular, cuadrangular, pentagonal, hexagonal,",
  FontSlant->"Italic"],
 " etc. seg\[UAcute]n el n\[UAcute]mero de lados de sus bases. Por lo tanto, \
los prismas de la figura son pentagonales."
}], "Text",
 CellChangeTimes->{{3.53894394107654*^9, 3.5389439410780373`*^9}, {
  3.538946870741623*^9, 3.5389469463894167`*^9}, {3.538946985957424*^9, 
  3.538946994917644*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.7], Opacity[0.95], 
   GraphicsComplex3DBox[
    NCache[{{Rational[3, 2], 0, 0}, {0, 1, 
      0}, {-1, Rational[1, 2], 0}, {-1, Rational[-1, 2], 0}, {0, -1, 0}, {
      Rational[3, 2], 0, 3}, {0, 1, 
      3}, {-1, Rational[1, 2], 3}, {-1, Rational[-1, 2], 3}, {0, -1, 3}}, {{
      1.5, 0, 0}, {0, 1, 0}, {-1, 0.5, 0}, {-1, -0.5, 0}, {0, -1, 0}, {
      1.5, 0, 3}, {0, 1, 3}, {-1, 0.5, 3}, {-1, -0.5, 3}, {0, -1, 3}}], 
    Polygon3DBox[{{1, 2, 3, 4, 5}, {6, 7, 8, 9, 10}, {1, 2, 7, 6}, {2, 3, 8, 
      7}, {3, 4, 9, 8}, {4, 5, 10, 9}, {5, 1, 6, 10}}]], 
   GeometricTransformation3DBox[
    GraphicsComplex3DBox[
     NCache[{{Rational[5, 2], 1, 0}, {1, 2, 0}, {0, Rational[3, 2], 0}, {
       0, Rational[1, 2], 0}, {1, 0, 0}, {Rational[3, 2], 0, 3}, {0, 1, 
       3}, {-1, Rational[1, 2], 3}, {-1, Rational[-1, 2], 3}, {0, -1, 3}}, {{
       2.5, 1, 0}, {1, 2, 0}, {0, 1.5, 0}, {0, 0.5, 0}, {1, 0, 0}, {
       1.5, 0, 3}, {0, 1, 3}, {-1, 0.5, 3}, {-1, -0.5, 3}, {0, -1, 3}}], 
     Polygon3DBox[{{1, 2, 3, 4, 5}, {6, 7, 8, 9, 10}, {1, 2, 7, 6}, {2, 3, 8, 
       7}, {3, 4, 9, 8}, {4, 5, 10, 9}, {5, 1, 6, 10}}]], {5, 0, 0}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{360.16549625319806`, 168.96445007918143`},
  Lighting->"Neutral",
  ViewPoint->{0.5347942016243012, -3.160413173934607, 1.084335617753843},
  ViewVertical->{0.05328260937335195, -0.8405641525183946, 
   2.7015622386800215`}]], "Figure",
 CellChangeTimes->{{3.538947457012662*^9, 3.538947486127054*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Claramente, un prisma es un poliedro convexo si y s\[OAcute]lo si sus bases \
son pol\[IAcute]gonos convexos. Puesto que todas las secciones de un prisma \
(recto u oblicuo) respecto a planos paralelos a sus bases tienen la misma \
\[AAcute]rea (las secciones son tambi\[EAcute]n traslaciones de las bases), \
el teorema de Fubini nos da que el volumen de un prisma es ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["Sh",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", donde ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la superficie de la base y ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " la altura."
}], "Text",
 CellChangeTimes->{{3.538943941404546*^9, 3.538943941406048*^9}, {
  3.538947528709176*^9, 3.538947621172242*^9}, {3.538948479247016*^9, 
  3.538948479250512*^9}, {3.5389489886859827`*^9, 3.53894901238811*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Una ",
 StyleBox["pir\[AAcute]mide",
  FontSlant->"Italic"],
 " es un poliedro que consta de una cara llamada base y, si la base tiene ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, de otras ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " caras, llamadas ",
 StyleBox["caras laterales,",
  FontSlant->"Italic"],
 " que resultan de unir un lado de la base con un punto fijo situado fuera de \
su plano llamado ",
 StyleBox["v\[EAcute]rtice",
  FontSlant->"Italic"],
 " de la pir\[AAcute]mide. La distancia entre la base y el v\[EAcute]rtice se \
llama ",
 StyleBox["altura",
  FontSlant->"Italic"],
 " de la pir\[AAcute]mide."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
  3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
  3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
  3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
  3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
  3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
  3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
  3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
  3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
  3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
  3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
La figura muestra una pir\[AAcute]mide pentagonal (con la misma base que los \
prismas anteriores). Como en el caso de los prismas, una pir\[AAcute]mide es \
convexa si y s\[OAcute]lo si lo es su base.\
\>", "Text",
 CellChangeTimes->{{3.53894907078965*^9, 3.538949104284459*^9}, {
  3.538949146377673*^9, 3.538949172269163*^9}},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.7], Opacity[0.9], 
   GraphicsComplex3DBox[
    NCache[{{Rational[3, 2], 0, 0}, {0, 1, 
      0}, {-1, Rational[1, 2], 0}, {-1, Rational[-1, 2], 0}, {0, -1, 0}, {0, 
      0, 3}}, {{1.5, 0, 0}, {0, 1, 0}, {-1, 0.5, 0}, {-1, -0.5, 0}, {0, -1, 
      0}, {0, 0, 3}}], 
    Polygon3DBox[{{1, 2, 3, 4, 5}, {1, 2, 6}, {2, 3, 6}, {3, 4, 6}, {4, 5, 
      6}, {5, 1, 6}}]]},
  Boxed->False,
  ImageSize->{165.6429492211057, Automatic},
  Lighting->"Neutral",
  ViewPoint->{1.320208180161333, -3.013607044531989, 0.7907104034868089},
  ViewVertical->{0.1843391970871123, -0.5315055838727373, 
   0.9224138854631119}]], "Figure",
 CellChangeTimes->{3.5389490313991127`*^9, 3.53894906433468*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Para calcular el volumen de una pir\[AAcute]mide, llamamos ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a su altura y ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a la superficie de su base. Es claro que la secci\[OAcute]n de la pir\
\[AAcute]mide por un plano paralelo a la base y a una distancia ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del v\[EAcute]rtice tiene \[AAcute]rea ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["x",
     FontFamily->"Times",
     FontSize->12]], TraditionalForm]]],
 "tal que"
}], "Text",
 CellChangeTimes->{{3.5389493373051147`*^9, 3.5389493511030607`*^9}, {
  3.5389493824987793`*^9, 3.538949465813528*^9}},
 Hyphenation->False],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["x",
     FontFamily->"Times",
     FontSize->12]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    SuperscriptBox[
     StyleBox[
      RowBox[{"(", 
       FractionBox["x", "h"], ")"}],
      FontFamily->"Times",
      FontSize->18], "2"]}], TraditionalForm]]],
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.538949475441861*^9, 3.5389496217027473`*^9}, 
   3.5389501037058983`*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell["Por lo tanto, el teorema de Fubini nos da que el volumen es", "Text",
 CellChangeTimes->{{3.5389493373051147`*^9, 3.5389493511030607`*^9}, {
  3.5389493824987793`*^9, 3.538949465813528*^9}, {3.5389496784122133`*^9, 
  3.538949690397503*^9}},
 Hyphenation->False],

Cell[TextData[{
 StyleBox["V = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     StyleBox["0",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"], 
     StyleBox["h",
      FontFamily->"Times",
      FontSize->12.779998779296875`]], 
    RowBox[{
     SubscriptBox[
      StyleBox["S",
       FontFamily->"Times"], "x"], 
     RowBox[{
      StyleBox["\[DifferentialD]",
       FontSize->14], 
      StyleBox["x",
       FontFamily->"Times"]}]}]}], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     StyleBox["0",
      FontFamily->"Times",
      FontSize->12,
      FontSlant->"Plain"], 
     StyleBox["h",
      FontFamily->"Times",
      FontSize->12.779998779296875`]], 
    RowBox[{
     SuperscriptBox[
      StyleBox[
       RowBox[{"(", 
        FractionBox["x", "h"], ")"}],
       FontFamily->"Times",
       FontSize->18], "2"], 
     StyleBox["S",
      FontFamily->"Times",
      FontSize->18,
      FontSlant->"Italic"], 
     RowBox[{
      StyleBox["\[DifferentialD]",
       FontSize->14], 
      StyleBox["x",
       FontFamily->"Times"]}]}]}], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["S",
     FontFamily->"Times"], 
    SuperscriptBox[
     StyleBox["h",
      FontFamily->"Times",
      FontSize->12.779998779296875`], "2"]], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"[", 
     FractionBox[
      SuperscriptBox[
       StyleBox["x",
        FontFamily->"Times",
        FontSize->12.779998779296875`], "3"], 
      StyleBox["3",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"]], "]"}], 
    StyleBox["0",
     FontFamily->"Times",
     FontSize->12,
     FontSlant->"Plain"], 
    StyleBox["h",
     FontFamily->"Times",
     FontSize->14]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["1",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"], 
    StyleBox["3",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->18],
 StyleBox["Sh.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5389496914342537`*^9, 3.538949889522462*^9}, 
   3.538949951440875*^9, {3.539085486858234*^9, 3.5390854906720753`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["paralelep\[IAcute]pedo",
  FontSlant->"Italic"],
 " es un prisma cuyas caras son paralelogramos, por lo que son paralelas dos \
a dos."
}], "Text",
 CellChangeTimes->{3.54184612282885*^9, 3.541846705074473*^9}],

Cell[BoxData[
 Graphics3DBox[{Text3DBox[
    FormBox[
     StyleBox["\<\"O\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {-0.1, -0.1, -0.1}], Text3DBox[
    FormBox[
     StyleBox["\<\"B\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {1.1, 2.2, 0.}], Text3DBox[
    FormBox[
     StyleBox["\<\"A\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {2.2, 0., 0.}], Text3DBox[
    FormBox[
     StyleBox["\<\"C\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {1.1, 1.1, 1.1}], 
   {GrayLevel[0.6], Opacity[0.8], 
    GraphicsComplex3DBox[{{0, 0, 0}, {1, 2, 0}, {3, 2, 0}, {2, 0, 0}, {1, 1, 
     1}, {2, 3, 1}, {4, 3, 1}, {3, 1, 1}}, 
     Polygon3DBox[{{1, 2, 3, 4}, {5, 6, 7, 8}, {1, 2, 6, 5}, {2, 3, 7, 6}, {3,
        4, 8, 7}, {4, 1, 5, 8}, {2, 4, 5}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{354.9201217250069, 175.01779730356012`},
  Lighting->"Neutral",
  ViewPoint->{1.2300380322245918`, -2.9672919184902207`, 1.064041874055566},
  ViewVertical->{0.14621135220260859`, -0.3602458512648032, 
   3.249303577911898}]], "Output",
 CellChangeTimes->{3.541846560678598*^9},
 TextAlignment->Center],

Cell[TextData[{
 " Claramente, un paralelogramo queda completamente determinado por uno de \
sus v\[EAcute]rtices ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y tres vectores linealmente independientes ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OA",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OB",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OC",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", y es conocido que su volumen viene dado por"
}], "Text",
 CellChangeTimes->{{3.541845957583892*^9, 3.541845957586836*^9}, {
  3.541846710180913*^9, 3.5418467165658007`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = |det[",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OA",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OB",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OC",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "]|."
}], "Text",
 CellChangeTimes->{{3.541846716702676*^9, 3.541846734609847*^9}, 
   3.5418467744196577`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Por otro lado, los mismos datos determinan tambi\[EAcute]n una \
pir\[AAcute]mide (un tetraedro) ",
 StyleBox["OABC.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Si comparamos el volumen del paralelep\[IAcute]pedo, (que tambi\[EAcute]n \
puede calcularse como la superficie de su base por su altura) con el de la \
pir\[AAcute]mide, que es un tercio de la superficie de su base (que a su vez \
es la mitad de la superficie de la base del paralelep\[IAcute]pedo) por la \
misma altura, concluimos que el volumen del tetraedro es"
}], "Text",
 CellChangeTimes->{{3.5418467808187428`*^9, 3.541846891990559*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "6"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "|det[",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OA",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OB",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OC",
     FontFamily->"Times",
     FontSize->18,
     FontSlant->"Italic"], "\[RightVector]"], TraditionalForm]]],
 "]|."
}], "Text",
 CellChangeTimes->{{3.541847011678296*^9, 3.541847031861623*^9}},
 TextAlignment->Center],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["3. LOS POLIEDROS REGULARES",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}, {3.538950168733983*^9, 3.538950180103657*^9}},
 Hyphenation->False],

Cell[TextData[{
 "La definici\[OAcute]n de pol\[IAcute]gono regular se generaliza de forma \
natural a la de poliedro regular. Como en el caso de los pol\[IAcute]gono, \
por ",
 StyleBox["simetr\[IAcute]a",
  FontSlant->"Italic"],
 " de un poliedro entendemos una isometr\[IAcute]a del espacio que transforma \
cada v\[EAcute]rtice en un v\[EAcute]rtice, cada arista en una arista y cada \
cara en una cara. Si llamamos ",
 StyleBox["centroide",
  FontSlant->"Italic"],
 " de un poliedro al centroide de sus v\[EAcute]rtices, el teorema 1.8 \
implica que todas las simetr\[IAcute]as de un poliedro dejan invariante a su \
centroide, luego en particular son giros respecto a un eje que pasa por el \
centroide o bien simetr\[IAcute]as respecto de un plano que pasa por el \
centroide (pues \[EAcute]stas son las \[UAcute]nicas isometr\[IAcute]as del \
espacio con un punto fijo)."
}], "Text",
 CellChangeTimes->{{3.538950184160647*^9, 3.538950184163602*^9}, {
  3.539025313864728*^9, 3.539025338223709*^9}, {3.539033392011644*^9, 
  3.539033392752153*^9}, {3.541006679672443*^9, 3.541006709085807*^9}, {
  3.541006943177969*^9, 3.5410069623680573`*^9}, {3.541007718160397*^9, 
  3.541007718417604*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un poliedro es ",
 StyleBox["transitivo para v\[EAcute]rtices",
  FontSlant->"Italic"],
 " (resp. ",
 StyleBox["aristas, caras",
  FontSlant->"Italic"],
 ") si para cada par de v\[EAcute]rtices (resp. aristas, caras) tiene una \
simetr\[IAcute]a que transforma uno en otro. Un poliedro es ",
 StyleBox["regular",
  FontSlant->"Italic"],
 " si es transitivo para v\[EAcute]rtices, aristas y caras."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, 
   3.539025454650983*^9, {3.539025659164495*^9, 3.539025696079756*^9}, {
   3.539034217136392*^9, 3.53903429708702*^9}, {3.54100675875181*^9, 
   3.541006893423398*^9}},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
Veamos algunas consecuencias de estas definiciones:\
\>", "Text",
 CellChangeTimes->{{3.541007687397629*^9, 3.541007690341606*^9}, {
  3.541007781192008*^9, 3.5410077851186132`*^9}, {3.541007908599904*^9, 
  3.5410079521042767`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.1:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los v\[EAcute]rtices de un poliedro transitivo para \
v\[EAcute]rtices est\[AAcute]n inscritos en una (\[UAcute]nica) esfera cuyo \
centro es el centroide del poliedro (y que se suele llamar tambi\[EAcute]n \
circuncentro, o simplemente centro, del poliedro) y cuyo radio se llama \
circunradio, o simplemente radio, del poliedro. La esfera recibe el nombre de \
esfera circunscrita al poliedro.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.541006648259691*^9, 3.541006648261779*^9}, {
  3.541007934936019*^9, 3.54100802406564*^9}, {3.541008206926311*^9, 
  3.541008237187262*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Es inmediato, pues dados dos v\[EAcute]rtices cualesquiera, existe una \
simetr\[IAcute]a del poliedro que transforma uno en otro y, como \[EAcute]sta \
deja fijo al centroide, ambos v\[EAcute]rtices est\[AAcute]n a la misma \
distancia de \[EAcute]l.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.5410066484115677`*^9, 3.541006648413917*^9}, {
  3.5410080581959953`*^9, 3.541008080401716*^9}, {3.5410081109243393`*^9, 
  3.54100814702818*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.2:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Las caras (resp. aristas) de un poliedro transitivo para caras \
(resp. aristas) son tangentes a una (\[UAcute]nica) esfera cuyo centro es el \
centroide del poliedro y cuyo radio (para el caso de las caras) se llama \
inradio del poliedro. La esfera (para el caso de las caras) recibe el nombre \
de esfera inscrita en el poliedro.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541006648555563*^9, 3.541006648557754*^9}, {
  3.541008157147603*^9, 3.541008285723971*^9}, {3.5410083652071238`*^9, 
  3.5410083988692207`*^9}, {3.54102106741888*^9, 3.5410211120118732`*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Por el mismo argumento empleado en el teorema anterior, todas las caras \
(resp. aristas) del poliedro est\[AAcute]n a la misma distancia ",
 StyleBox["r",
  FontSlant->"Italic"],
 " del centroide del poliedro, luego la esfera con dicho centro y radio ",
 StyleBox["r",
  FontSlant->"Italic"],
 " es tangente a todas ellas, supuesto que ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" > 0.",
  FontFamily->"Times"],
 " Ahora bien, no puede ser que todas las caras pasen por el centroide del \
poliedro, pues, si una lo hace, tendr\[AAcute] al menos una arista que no lo \
contenga, y la cara contigua por dicha arista no pasar\[AAcute] por el \
centroide. Como todas las caras tienen que estar a la misma distancia del \
centroide, ninguna pasa por \[EAcute]l. Con las aristas se razona \
an\[AAcute]logamente.  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5410066484115677`*^9, 3.541006648413917*^9}, {
  3.5410080581959953`*^9, 3.541008080401716*^9}, {3.5410081109243393`*^9, 
  3.54100814702818*^9}, {3.5410083092779827`*^9, 3.5410083414844418`*^9}, {
  3.5410084062939243`*^9, 3.5410084103740053`*^9}, {3.541020741160924*^9, 
  3.541020769255556*^9}, {3.541020864089755*^9, 3.541020900880198*^9}, {
  3.541020996377427*^9, 3.5410210281378193`*^9}, {3.541021160941936*^9, 
  3.541021253235579*^9}, {3.541021328351507*^9, 3.5410213314774027`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.3:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Las caras de un poliedro transitivo para v\[EAcute]rtices y \
aristas son pol\[IAcute]gonos regulares, que ser\[AAcute]n simples si el \
poliedro lo es.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.54100664869956*^9, 3.5410066487016*^9}, {
  3.541008466264309*^9, 3.54100853103828*^9}, {3.541175891961993*^9, 
  3.54117589756733*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Los v\[EAcute]rtices de una cara est\[AAcute]n contenidos en un plano, y \
tambi\[EAcute]n en la esfera circunscrita, luego est\[AAcute]n en una \
circunferencia. Por la transitividad para aristas, dos cualesquiera de sus \
lados tienen la misma longitud, y el teorema 1.11 nos da entonces que las \
caras son pol\[IAcute]gonos regulares.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.5410066484115677`*^9, 3.541006648413917*^9}, {
  3.5410080581959953`*^9, 3.541008080401716*^9}, {3.5410081109243393`*^9, 
  3.54100814702818*^9}, {3.541008552344096*^9, 3.541008712701928*^9}}],

Cell["\<\
Observemos adem\[AAcute]s que, como el centro de un poliedro regular \
equidista de los v\[EAcute]rtices de una cara, se encuentra sobre la recta \
perpendicular a su plano y que pasa por su centro, luego el centro de la cara \
es el punto m\[AAcute]s cercano al centro del poliedro, luego es el punto de \
tangencia de la esfera inscrita.\
\>", "Text",
 CellChangeTimes->{{3.5410066488435793`*^9, 3.541006648845804*^9}, {
  3.5410088485674257`*^9, 3.541008898473639*^9}, {3.5411760967462273`*^9, 
  3.541176096748844*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.4:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Todas las simetr\[IAcute]as de una cara de un poliedro regular que \
dejen fijo a su centro son simetr\[IAcute]as del poliedro.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541176129648855*^9, 3.54117615908361*^9}, {
  3.541176346107585*^9, 3.5411763585558653`*^9}, {3.5411770169791737`*^9, 
  3.541177019947055*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": La prueba se basa en que podemos reconstruir el poliedro a partir de una \
de sus caras y de su esfera inscrita mediante el procedimiento siguiente: \
partimos de una cara ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y le situamos encima la esfera inscrita ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", de modo que el punto de tangencia sea el centro de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". (En lo sucesivo, cuando digamos que un pol\[IAcute]gono reguar es \
tangente a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sobrentenderemos que el punto de tangencia es el centro del \
pol\[IAcute]gino.) La cara del poliedro contigua a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por uno de sus lados est\[AAcute] un\[IAcute]vocamente determinada por que \
es el \[UAcute]nico pol\[IAcute]gono igual que ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que comparte el lado con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y que es tangente a ",
 StyleBox["S.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (Aqu\[IAcute] usamos que por una recta exterior a una esfera pasan \
\[UAcute]nicamente dos planos tangentes a ella, que en este caso son el plano \
de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el plano de la cara contigua.) Por lo tanto, ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " determinan completamente las caras contiguas de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Si al construir estas caras quedan aristas libres, es decir, sin cara \
contigua, resulta que sus caras contiguas por dichas aristas est\[AAcute]n un\
\[IAcute]vocamente determinadas del mismo modo, y as\[IAcute] podemos ir a\
\[NTilde]adiendo caras sin ning\[UAcute]n margen de libertad hasta que no \
queden aristas libres."
}], "Text",
 CellChangeTimes->{{3.541176160474292*^9, 3.5411761666975203`*^9}, {
  3.541176198162759*^9, 3.5411763215237103`*^9}, {3.54117636428475*^9, 
  3.541176519438252*^9}, {3.541176552725576*^9, 3.541176973631466*^9}, {
  3.541177063188237*^9, 3.541177069172098*^9}}],

Cell[TextData[{
 "Es claro que si aplicamos a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " una misma isometr\[IAcute]a, el poliedro que se obtiene mediante el \
procedimiento que acabamos de describir a partir de las im\[AAcute]genes de \
",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la imagen por la isometr\[IAcute]a del que se obtiene a partir de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["S.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " En particular, si consideramos una isometr\[IAcute]a que fije a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y al centro del poliedro, tambi\[EAcute]n dejar\[AAcute] fija a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego la imagen del poliedro por la isometr\[IAcute]a ser\[AAcute] el \
poliedro construido a partir de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego ser\[AAcute] el propio poliedro de partida. Esto significa que la \
isometr\[IAcute]a es una simetr\[IAcute]a del poliedro.  \
\[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.541176129792878*^9, 3.541176129795404*^9}, {
  3.541177354776106*^9, 3.5411773615049143`*^9}}],

Cell[TextData[{
 "Si las caras de un poliedro regular son pol\[IAcute]gonos de tipo {",
 StyleBox["n/k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, los giros de \[AAcute]ngulo ",
 StyleBox["360/",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " grados respecto de ejes que pasen por el centro del poliedro y el centro \
de una cara son simetr\[IAcute]as del poliedro, al igual que lo son las \
simetr\[IAcute]as respecto de planos que pasen por el centro del poliedro y \
por un eje de simetr\[IAcute]a de una cara. Esto nos da una caracterizaci\
\[OAcute]n de la regularidad:"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.541177372467271*^9, 3.5411776040511017`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.5:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Un poliedro es regular si para todo par de caras ",
  FontSlant->"Italic"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", todo par de aristas ",
  FontSlant->"Italic"],
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["a\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" tales que ",
  FontSlant->"Italic"],
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" es un lado de ",
  FontSlant->"Italic"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["a\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" es un lado de ",
  FontSlant->"Italic"],
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y todo par de v\[EAcute]rtices ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" tales que ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" es un extremo de ",
  FontSlant->"Italic"],
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" es un extremo de ",
  FontSlant->"Italic"],
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" existe una simetr\[IAcute]a del poliedro que transforma ",
  FontSlant->"Italic"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" en ",
  FontSlant->"Italic"],
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontSlant->"Italic"],
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" en ",
  FontSlant->"Italic"],
 StyleBox["a\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" en ",
  FontSlant->"Italic"],
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541177605087949*^9, 3.541177683179727*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Una implicaci\[OAcute]n es inmediata. Si el poliedro es regular, por la \
transitividad para caras existe una simetr\[IAcute]a que transforma ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en ",
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Componi\[EAcute]ndola con un giro adecuado de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " podemos hacer que ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se corresponda con ",
 StyleBox["a\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y, en caso de que ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no se corresponda con ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", podemos tomar una simetr\[IAcute]a de ",
 StyleBox["C\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que deje fija la arista ",
 StyleBox["a\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " intercambiado sus extremos, y al componer con esta simetr\[IAcute]a (que \
tambi\[EAcute]n lo es del poliedro) obtenemos una simetr\[IAcute]a que cumple \
lo pedido.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541177683288354*^9, 3.54117768329107*^9}, {
  3.541177788377787*^9, 3.54117799177923*^9}}],

Cell[TextData[StyleBox["EL HEXAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El poliedro regular m\[AAcute]s f\[AAcute]cil de estudiar es el ",
 StyleBox["hexaedro",
  FontSlant->"Italic"],
 " o ",
 StyleBox["cubo,",
  FontSlant->"Italic"],
 " que no es sino un prisma de bases cuadradas cuyas caras laterales son \
tambi\[EAcute]n cuadradas. En particular es un poliedro convexo."
}], "Text",
 CellChangeTimes->{{3.5389501847514477`*^9, 3.5389501847530003`*^9}, {
  3.539106576267742*^9, 3.5391066044482327`*^9}, {3.539110498918405*^9, 
  3.5391105046944933`*^9}},
 Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GrayLevel", "[", "0.7", "]"}], ",", " ", 
     RowBox[{"Opacity", "[", "0.7", "]"}], ",", " ", 
     RowBox[{"PolyhedronData", "[", 
      RowBox[{"\"\<Hexahedron\>\"", ",", " ", "\"\<Faces\>\""}], "]"}]}], 
    "}"}], ",", " ", "\n", "  ", 
   RowBox[{"Boxed", " ", "->", " ", "False"}], ",", " ", 
   RowBox[{"Lighting", " ", "->", " ", "\"\<Neutral\>\""}]}], "]"}]], "Text",
 Evaluatable->True,
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.536774570399049*^9, 3.536774594704513*^9}, 
   3.536852161073413*^9, {3.539109586904642*^9, 3.539109625223774*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.7], Opacity[0.7], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], Rational[
       1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
     0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {0.5, 
     0.5, -0.5}, {0.5, 0.5, 0.5}}], 
    Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {1, 
     3, 7, 5}, {2, 1, 5, 6}}]]},
  Boxed->False,
  ImageSize->{246., Automatic},
  Lighting->"Neutral",
  ViewPoint->{-1.8772997447683986`, -2.528525845869314, 1.2378621551139612`},
  ViewVertical->{-0.13800968919882517`, -0.2152217200623578, 
   0.9667641578485643}]], "Output",
 CellChangeTimes->{
  3.539106620255274*^9, {3.5391095993828573`*^9, 3.539109625697342*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 "El cubo tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " caras cuadradas, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales llegan ",
 StyleBox["3",
  FontFamily->"Times"],
 " aristas. Observemos que el cubo es regular, pues los giros de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 "respecto a ejes que pasan por el centro de dos caras opuestas son simetr\
\[IAcute]as del cubo y con ellas podemos transformar cualquier cara en \
cualquier cara, cualquier arista en cualquier arista y cualquier \
v\[EAcute]rtice en cualquier v\[EAcute]rtice."
}], "Text",
 CellChangeTimes->{{3.538950184911347*^9, 3.538950184912891*^9}, {
  3.5391066494740963`*^9, 3.539106649477117*^9}, {3.5391069511668577`*^9, 
  3.539106954507072*^9}, {3.539107030099905*^9, 3.539107054468343*^9}, {
  3.539107100008258*^9, 3.539107301751099*^9}, {3.541009176723468*^9, 
  3.5410093665910597`*^9}, {3.541178034327951*^9, 3.541178081805191*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Es claro que el inradio de un cubo es ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["/2",
  FontFamily->"Times"],
 ", mientras que de la figura siguiente se deduce que ",
 StyleBox["CV",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 ", y a su vez, teniendo en cuenta que ",
 StyleBox["OC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["/2,",
  FontFamily->"Times"],
 " que el circunradio es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     StyleBox["3",
      FontSize->12,
      FontSlant->"Plain"]], 
    StyleBox["2",
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.539107351728663*^9, 3.539107474552595*^9}, {
   3.539107532987507*^9, 3.539107532992285*^9}, {3.5391075828848877`*^9, 
   3.539107618786503*^9}, {3.539107666206142*^9, 3.539107733342331*^9}, 
   3.539107807828476*^9},
 Hyphenation->False],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.85]], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[
         1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
       0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
       0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
      Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
       1, 3, 7, 5}, {2, 1, 5, 6}}]], 
     NCache[{{{2 3^Rational[-1, 2], 0, 0}, {0, 2 3^Rational[-1, 2], 0}, {
        0, 0, 2 3^Rational[-1, 2]}}, {0, 0, 
       0}}, {{{1.1547005383792517`, 0, 0}, {0, 1.1547005383792517`, 0}, {
        0, 0, 1.1547005383792517`}}, {0, 0, 0}}]]}, 
   Line3DBox[
    NCache[{{0, 0, 0}, {0, 0, -3^Rational[-1, 2]}, {
      3^Rational[-1, 2], 3^Rational[-1, 2], -3^Rational[-1, 2]}, {0, 0, 
      0}}, {{0, 0, 0}, {0, 0, -0.5773502691896258}, {0.5773502691896258, 
      0.5773502691896258, -0.5773502691896258}, {0, 0, 0}}]], 
   Text3DBox["O", {-0.05, 0, 0}], 
   Text3DBox["V", 
    NCache[{0.6273502691896259, 0.6273502691896259, -3^Rational[-1, 2]}, {
     0.6273502691896259, 0.6273502691896259, -0.5773502691896258}]], 
   Text3DBox["C", 
    NCache[{-0.05, -0.05, -3^
       Rational[-1, 2]}, {-0.05, -0.05, -0.5773502691896258}]]},
  Boxed->False,
  ImageSize->{222.29525806765423`, 219.},
  Lighting->None,
  ViewPoint->{-0.7275820819438514, 3.230771812777791, 0.6947933561820764},
  ViewVertical->{-0.08889136034517113, 0.40315557841596705`, 
   0.9502429581988753}]], "Output",
 CellChangeTimes->{3.539107542093788*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La tabla siguiente resume los resultados que hemos obtenido y otros \
inmediatos. Todos se refieren a un cubo de arista 1. En general, el ",
 StyleBox["\[AAcute]ngulo di\[EAcute]drico",
  FontSlant->"Italic"],
 " de un poliedro en una arista es el \[AAcute]ngulo que forman las dos caras \
que la comparten como lado. Es claro que en un poliedro regular todos los \
\[AAcute]ngulos di\[EAcute]dricos son iguales, as\[IAcute] como que en el \
caso del cubo son de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", como indica la tabla."
}], "Text",
 CellChangeTimes->{{3.53910753365639*^9, 3.539107533657992*^9}, {
  3.539110137605318*^9, 3.5391101468219843`*^9}, {3.539110215635919*^9, 
  3.5391102606711206`*^9}, {3.539110451959655*^9, 3.539110480694214*^9}, {
  3.539110515577301*^9, 3.539110583151009*^9}, {3.5391122285074177`*^9, 
  3.539112229343505*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Radio\>\"", ",", "\"\<Inradio\>\"", ",", " ", "\"\<Volumen\>\"", 
       ",", " ", "\"\<\[CapitalAAcute]rea\>\"", ",", " ", 
       "\"\<\[CapitalAAcute]ngulo di\[EAcute]drico\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*FractionBox[SqrtBox[\(3\)], \(2\)]\)\>\"", ",", "18", ",", 
         
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*FractionBox[\(1\), \(2\)]\)\>\"", ",", "18", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<1\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<6\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(90\), \(\[SmallCircle]\)]\)\>\"", ",", 
         "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True", ",", "True", ",", "True"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.538858064968013*^9, 3.53885806496976*^9}, {
  3.538860248352882*^9, 3.5388602503096848`*^9}, {3.5391101899423113`*^9, 
  3.5391102457887287`*^9}, {3.539110310356593*^9, 3.539110414621147*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"1\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"6\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(90\\), \\(\[SmallCircle]\\)]\\)\
\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539110312398365*^9, {3.539110394848291*^9, 3.539110415124639*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[StyleBox["EL TETRAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El poliedro regular m\[AAcute]s sencillo es el ",
 StyleBox["tetraedro,",
  FontSlant->"Italic"],
 " que no es sino una pir\[AAcute]mide cuya base y cuyas caras laterales son \
todas tri\[AAcute]ngulos equil\[AAcute]teros."
}], "Text",
 CellChangeTimes->{{3.5391101470262833`*^9, 3.539110147028084*^9}, {
  3.539110653628385*^9, 3.53911071725006*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.7], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]},
  Boxed->False,
  ImageSize->{300.6486076346068, 344.},
  Lighting->"Neutral",
  ViewCenter->{{0.5, 0.5, 0.5}, {0.4977529580333415, 0.3539422721671961}},
  ViewPoint->{-0.2011447828607444, 2.40218936729827, 2.3746635593209926`},
  ViewVertical->{-0.4872162929430236, 
   0.9005766930402324, -0.1280244090253634}]], "Output",
 CellChangeTimes->{
  3.539110776449513*^9, 3.5391108187650557`*^9, {3.539110874321259*^9, 
   3.5391108906218557`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Consta de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales llegan ",
 StyleBox["3",
  FontFamily->"Times"],
 " aristas. Es f\[AAcute]cil ver que existen realmente tetraedros (es decir, \
que cuatro puntos pueden disponerse de forma que la distancia entre dos \
cualesquiera de ellos sea la misma), pero una forma de verlo que nos ser\
\[AAcute] particularmente \[UAcute]til es observar que podemos construir un \
tetraedro uniendo cuatro de los ocho v\[EAcute]rtices de un cubo:"
}], "Text",
 CellChangeTimes->{{3.5391101471943607`*^9, 3.539110147196191*^9}, {
  3.539110921334527*^9, 3.5391109884127073`*^9}, {3.5391113170808277`*^9, 
  3.5391113341269712`*^9}, {3.5391117427811747`*^9, 3.539111831075856*^9}, {
  3.5391118887743883`*^9, 3.5391119837967157`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.85]], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[
         1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
       0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
       0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
      Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
       1, 3, 7, 5}, {2, 1, 5, 6}}]], {{{2, 0, 0}, {0, 2, 0}, {0, 0, 2}}, {0, 
      0, 0}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {1, -1, -1}, {-1, 1, -1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {1, -1, -1}, {-1, -1, 1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], 
    Polygon3DBox[{{-1, 1, -1}, {1, -1, -1}, {-1, -1, 1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {-1, -1, 1}, {-1, 1, -1}}]}},
  Boxed->False,
  ImageSize->{243., Automatic},
  Lighting->None,
  ViewPoint->{-1.61942634334891, -2.8183587688411476`, 0.9403787367671639},
  ViewVertical->{-0.15184358128511952`, -0.3091361005235135, 
   0.9388175531889172}]], "Output",
 CellChangeTimes->{3.5391114565737143`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Como un v\[EAcute]rtice equidista de los otros tres, est\[AAcute] en la \
recta perpendicular a su cara opuesta que pasa por su centro, y los giros de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["120",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto tales rectas son claramente simetr\[IAcute]as del tetraedro que \
bastan para justificar su regularidad."
}], "Text",
 CellChangeTimes->{{3.5391101471943607`*^9, 3.539110147196191*^9}, {
  3.539110921334527*^9, 3.5391109884127073`*^9}, {3.5391113170808277`*^9, 
  3.5391113341269712`*^9}, {3.5391117427811747`*^9, 3.539111831075856*^9}, {
  3.5391118887743883`*^9, 3.53911188889939*^9}, {3.539112060279001*^9, 
  3.539112075901836*^9}, {3.539112129094372*^9, 3.539112191558497*^9}, {
  3.53911222196206*^9, 3.539112275712103*^9}, {3.539112356171566*^9, 
  3.539112386688595*^9}, {3.539112441804907*^9, 3.539112441999695*^9}, {
  3.541009602546833*^9, 3.541009694737914*^9}, {3.54117813897252*^9, 
  3.541178144381665*^9}}],

Cell[TextData[{
 "Continuando con la figura, vemos que la esfera circunscrita al tetraedro es \
la misma que la del cubo, si la arista del tetraedro mide ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", la del cubo mide ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]]],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego, seg\[UAcute]n los c\[AAcute]lculos de la subsecci\[OAcute]n \
precedente el circunradio es"
}], "Text",
 CellChangeTimes->{{3.5391101471943607`*^9, 3.539110147196191*^9}, {
   3.539110921334527*^9, 3.5391109884127073`*^9}, {3.5391113170808277`*^9, 
   3.5391113341269712`*^9}, {3.5391117427811747`*^9, 3.539111831075856*^9}, {
   3.5391118887743883`*^9, 3.53911188889939*^9}, {3.539112060279001*^9, 
   3.539112075901836*^9}, {3.539112129094372*^9, 3.539112191558497*^9}, {
   3.53911222196206*^9, 3.539112275712103*^9}, {3.539112356171566*^9, 
   3.539112386688595*^9}, {3.539112441804907*^9, 3.539112441999695*^9}, {
   3.541009602546833*^9, 3.541009602760704*^9}, 3.54100970245575*^9}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "2"],
    FontSlant->"Plain"], TraditionalForm]],
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "2"],
    FontSlant->"Plain"], TraditionalForm]],
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], 
     RowBox[{"2", 
      SqrtBox["2"]}]],
    FontSlant->"Plain"], TraditionalForm]],
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5391101471943607`*^9, 3.539110147196191*^9}, {
  3.539110921334527*^9, 3.5391109884127073`*^9}, {3.5391113170808277`*^9, 
  3.5391113341269712`*^9}, {3.5391117427811747`*^9, 3.539111831075856*^9}, {
  3.5391118887743883`*^9, 3.53911188889939*^9}, {3.539112060279001*^9, 
  3.539112075901836*^9}, {3.539112129094372*^9, 3.539112191558497*^9}, {
  3.53911222196206*^9, 3.539112275712103*^9}, {3.539112356171566*^9, 
  3.539112386688595*^9}, {3.539112441804907*^9, 3.539112441992474*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el incentro observamos la figura siguiente, en la que el tri\
\[AAcute]ngulo ",
 StyleBox["VOC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es rect\[AAcute]ngulo, ya que, como el centro equidista de los tres v\
\[EAcute]rtices de una cara, est\[AAcute] sobre la recta perpendicular a su \
plano que pasa por su centro, y el segmento ",
 StyleBox["OC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] sobre dicha recta. Por la geometr\[IAcute]a del \
tri\[AAcute]ngulo equil\[AAcute]tero sabemos que ",
 StyleBox["VC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y el teorema de Pit\[AAcute]goras nos da que el inradio es ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times New Roman",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", 
     RowBox[{"2", 
      SqrtBox["6"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 StyleBox["l.",
  FontFamily->"Times New Roman Italic",
  FontSize->18],
 " "
}], "Text",
 CellChangeTimes->{{3.5391101471943607`*^9, 3.539110147196191*^9}, {
  3.539110921334527*^9, 3.5391109884127073`*^9}, {3.5391113170808277`*^9, 
  3.5391113341269712`*^9}, {3.5391117427811747`*^9, 3.539111831075856*^9}, {
  3.5391118887743883`*^9, 3.53911188889939*^9}, {3.539112060279001*^9, 
  3.5391120642950974`*^9}, {3.539112458283039*^9, 3.53911246751445*^9}, {
  3.5391125741409492`*^9, 3.539112677626844*^9}, {3.539112739486425*^9, 
  3.5391127948917723`*^9}, {3.539112900559958*^9, 3.539112950617675*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.85]], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] 6^Rational[-1, 2]}, {
        Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
         6^Rational[-1, 2]}, {
        Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
         6^Rational[-1, 2]}, {
        3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
        0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
        0.5773502691896258, 0, -0.20412414523193154`}}], 
      Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], {{{1, 0, 
      0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}]}, 
   Line3DBox[
    NCache[{{0, 0, 0}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {0, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {0, 0, 
      0}}, {{0, 0, 0}, {-0.2886751345948129, -0.5, -0.20412414523193154`}, {
      0, 0, -0.20412414523193154`}, {0, 0, 0}}]], 
   Text3DBox["O", {0.05, 0, 0.03}], 
   Text3DBox["V", 
    NCache[{-0.3386751345948129, -0.55, Rational[-1, 2] 
      6^Rational[-1, 
         2]}, {-0.3386751345948129, -0.55, -0.20412414523193154`}]], 
   Text3DBox["C", 
    NCache[{0.05, 0.05, Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 
     0.05, -0.20412414523193154`}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{363.59950438665123`, 286.3658926377896},
  Lighting->None,
  ViewPoint->{2.2554123721267376`, -2.4254009705557413`, 0.6932136493786833},
  ViewVertical->{0.327379117315504, -0.29875678075130735`, 
   1.1710015713063984`}]], "Output",
 CellChangeTimes->{3.539112521486368*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora es inmediato que la altura de un tetraedro (visto como \
pir\[AAcute]mide) es ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times"],
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =",
  FontFamily->"Times"],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], 
    SqrtBox["3"]], TraditionalForm]],
  FontSize->14],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". El \[AAcute]rea de una cara es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ",  luego el \[AAcute]rea del tetraedro es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SqrtBox["3"], 
     SuperscriptBox[
      StyleBox["l",
       FontSize->18], "2"]}],
    FontFamily->"Times"], TraditionalForm]],
  TextAlignment->Center,
  FontSize->14],
 ". El volumen es 1/3 del \[AAcute]rea de una cara por la altura, es decir, \
",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     FractionBox["1", 
      RowBox[{"6", 
       SqrtBox["2"]}]], 
     SuperscriptBox["l", "3"]}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->14],
 ". Por \[UAcute]ltimo, el \[AAcute]ngulo di\[EAcute]drico tiene por seno el \
cociente entre la altura del tetraedro y la altura de una cara, que es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      FractionBox[
       SqrtBox["3"], "2"], "l"}], ","}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->14],
 " luego dicho seno es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["2"]}], "3"], TraditionalForm]],
  FontSize->14],
 " y el coseno es 1/3. La tabla siguiente recoge los datos de un poliedro de \
arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 ":"
}], "Text",
 CellChangeTimes->{{3.539112199913288*^9, 3.5391122043132877`*^9}, {
  3.539112988160611*^9, 3.539112999829838*^9}, {3.539113059633469*^9, 
  3.539113121080456*^9}, {3.539113204699937*^9, 3.5391132394648438`*^9}, {
  3.5391133591799927`*^9, 3.539113359272987*^9}, {3.539113647535344*^9, 
  3.539113655676331*^9}, {3.539113888556184*^9, 3.5391138963592587`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(2 \
\\*SqrtBox[\\(2\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2 \\*SqrtBox[\\(6\\)]\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(6 \\*SqrtBox[\\(2\\)]\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[1/3]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.539113815923286*^9, 3.5391188114634047`*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL OCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Para presentar el siguiente poliedro regular observamos primero un hecho \
general:\
\>", "Text",
 CellChangeTimes->{{3.539112204454023*^9, 3.539112204455845*^9}, {
  3.5391145705929337`*^9, 3.539114583070483*^9}, {3.539114617036038*^9, 
  3.539114744378821*^9}}],

Cell[TextData[{
 "Dado un poliedro regular, podemos formar otro poliedro tomando como v\
\[EAcute]rtices los centros de las caras del poliedro dado, como aristas los \
segmentos que unen los centros de cada par de caras contiguas, y como caras \
los pol\[IAcute]gonos determinados por las aristas asociadas a caras del \
poliedro dado unidas por aristas que llegan a un mismo v\[EAcute]rtice. Dicho \
poliedro se llama ",
 StyleBox["poliedro dual",
  FontSlant->"Italic"],
 " del poliedro dado. "
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIjesalU
9TaQ3sC02ghEvzo8x+sTkLZ+vysIRHtwrYwH0YtWS6SB6JjUfQUg2qUmpRhE
9+1bfoQpFmjOPMlTIPrYH4m7IDqAPxRMf6rf8ApEMwXtA9NCDsk/QPRLBtaf
IPrSkRLFj0D6QAWDEoi+cbVbiCHuleOs8hdKIJrh00MbEB0X0xEOojXeqBaA
6LyNcoUg+hnfcXsmIP3iOq8/iP51QOg/iH62VwRM//AzTAwG0tsfLAbTB7z/
ZIFoDUHFbBB9J+ue/isg7ZTgZwqiAbOwmFI=
  "],
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
Observemos que la condici\[OAcute]n 3) de la definici\[OAcute]n de poliedro \
asegura que las caras del poliedro dual cumplen la definici\[OAcute]n de pol\
\[IAcute]gono.\
\>", "Text",
 CellChangeTimes->{{3.539112204454023*^9, 3.539112204455845*^9}, {
  3.5391145705929337`*^9, 3.539114583070483*^9}, {3.539114617036038*^9, 
  3.539114744882367*^9}, {3.539114885252201*^9, 3.539115028361856*^9}, {
  3.539423672955406*^9, 3.5394237287774477`*^9}}],

Cell["\<\
El poliedro dual tiene tantas caras como v\[EAcute]rtices tiene el poliedro \
dado, y viceversa, as\[IAcute] como el mismo n\[UAcute]mero de aristas (pues \
cada arista del poliedro dado une dos caras contiguas, las cuales determinan \
una arista del poliedro dual).\
\>", "Text",
 CellChangeTimes->{{3.539112204454023*^9, 3.539112204455845*^9}, {
   3.5391145705929337`*^9, 3.539114583070483*^9}, {3.539114617036038*^9, 
   3.539114744882367*^9}, {3.539114885252201*^9, 3.539115028361856*^9}, 
   3.539423672955406*^9, {3.541009869133892*^9, 3.541009869614513*^9}}],

Cell[TextData[{
 "La figura muestra el poliedro dual del tetraedro, que no es sino otro \
tetraedro, mientras que el poliedro dual del hexaedro es un nuevo poliedro \
regular, llamado ",
 StyleBox["octaedro,",
  FontSlant->"Italic"],
 " pues tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales llegan ",
 StyleBox["4",
  FontFamily->"Times"],
 " aristas. La figura muestra tambi\[EAcute]n que el dual del octaedro es el \
hexaedro:"
}], "Text",
 CellChangeTimes->{{3.53911502931501*^9, 3.539115068179885*^9}, {
  3.539115105244532*^9, 3.539115200765462*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[{
       {GrayLevel[0.7], Opacity[0.2], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{
            0, 0, Rational[2, 3]^Rational[1, 2] + 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
            0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
            0.5773502691896258, 0, -0.20412414523193154`}}], 
          Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], {{{-1, 
          0, 0}, {0, -1, 0}, {0, 0, -1}}, {0, 0, 0}}]}, 
       {GrayLevel[0.6], Opacity[1], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{
            0, 0, Rational[2, 3]^Rational[1, 2] + 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], 
             Rational[-1, 2] 6^Rational[-1, 2]}, {
            3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
            0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
            0.5773502691896258, 0, -0.20412414523193154`}}], 
          Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
         NCache[{{{Rational[1, 3], 0, 0}, {0, Rational[1, 3], 0}, {
            0, 0, Rational[1, 3]}}, {0, 0, 
           0}}, {{{0.3333333333333333, 0, 0}, {0, 0.3333333333333333, 0}, {
            0, 0, 0.3333333333333333}}, {0, 0, 0}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{249.77369885474587`, 261.1426291389867},
      Lighting->"Neutral",
      ViewPoint->{-1.079739857986434, -3.181692984669342, -0.4012375734914949},
      ViewVertical->{-1.0298047244408115`, -0.3604155091159458, 
       0.33479993935535174`}], {193.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[{
       {GrayLevel[0.7], Opacity[0.2], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[
            1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
          0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
          0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
         Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 
          2}, {1, 3, 7, 5}, {2, 1, 5, 6}}]]}, 
       {GrayLevel[0.6], Opacity[1], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
            0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
            0, -2^Rational[-1, 2], 0}, {
            2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
            0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
            0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
            0.7071067811865475, 0, 0}}], 
          Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 
           3}, {5, 3, 6}, {3, 1, 2}, {6, 3, 2}}]], 
         NCache[{{{2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
            0, 0, 2^Rational[-1, 2]}}, {0, 0, 
           0}}, {{{0.7071067811865475, 0, 0}, {0, 0.7071067811865475, 0}, {
            0, 0, 0.7071067811865475}}, {0, 0, 0}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{240.2207778612468, 215.80400005285247`},
      Lighting->"Neutral",
      ViewPoint->{1.9461134856431066`, -2.5332373183920605`, 
       1.1159529513845294`},
      ViewVertical->{0.19947630152508844`, -0.21511887645376798`, 
       0.9559984697284513}], {580.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[{
       {GrayLevel[0.7], Opacity[0.2], 
        GraphicsComplex3DBox[
         NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
           0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
           0, -2^Rational[-1, 2], 0}, {
           2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
           0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
           0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
           0.7071067811865475, 0, 0}}], 
         Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 
          3}, {5, 3, 6}, {3, 1, 2}, {6, 3, 2}}]]}, 
       {GrayLevel[0.6], Opacity[1], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
            Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
            Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
            Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
            Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
            Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
            Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
            Rational[1, 2], Rational[1, 2], Rational[
             1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
           0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 
           0.5}, {0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
          Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 
           2}, {1, 3, 7, 5}, {2, 1, 5, 6}}]], 
         NCache[{{{Rational[1, 3] 2^Rational[1, 2], 0, 0}, {
            0, Rational[1, 3] 2^Rational[1, 2], 0}, {
            0, 0, Rational[1, 3] 2^Rational[1, 2]}}, {0, 0, 
           0}}, {{{0.4714045207910317, 0, 0}, {0, 0.4714045207910317, 0}, {
            0, 0, 0.4714045207910317}}, {0, 0, 0}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{232.84329756839384`, 208.2727996482405},
      Lighting->"Neutral",
      ViewPoint->{1.6278480947682072`, -2.813309598403986, 0.9409567917218727},
      ViewVertical->{0.15988265178887584`, -0.3043110217434434, 
       0.9390592844450336}], {967.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{777., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.5391152227594013`*^9, 3.539115238448387*^9}, {
  3.53911527677124*^9, 3.539115301670147*^9}, {3.539115366528325*^9, 
  3.539115401392487*^9}, {3.539115467124969*^9, 3.539115481968677*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "En general, el poliedro dual de un poliedro regular ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es tambi\[EAcute]n un poliedro regular, pues todas las simetr\[IAcute]as \
de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son tambi\[EAcute]n simetr\[IAcute]as de su dual, y la transitividad para \
v\[EAcute]rtices (resp. aristas, caras) de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " implica la transitividad para caras (resp. aristas v\[EAcute]rtices) de su \
dual. ",
 "Si el octaedro tiene arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", es claro que los cuatro v\[EAcute]rtices distintos de dos \
v\[EAcute]rtices opuestos forman un cuadrado de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y su radio ser\[AAcute] el radio del octaedro (pues el centro del \
cuadrado equidista de cuatro de sus v\[EAcute]rtices, luego de todos). Por \
consiguiente, el radio es R = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]]],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Para calcular el inradio usamos de nuevo que, tal y como muestra la \
figura, el radio de una cara ",
 StyleBox["VC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", el radio del octaedro ",
 StyleBox["OV",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el inradio ",
 StyleBox["OC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forman un tri\[AAcute]ngulo rect\[AAcute]ngulo y, por la geometr\[IAcute]a \
del tri\[AAcute]ngulo equil\[AAcute]tero, el radio de la cara es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "3"], TraditionalForm]]],
 StyleBox["l,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de donde concluimos que ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SqrtBox["6"]], TraditionalForm]]],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.539118265102189*^9, 3.539118278078903*^9}, {
  3.539118323026528*^9, 3.539118327271736*^9}, {3.5391184134346*^9, 
  3.53911857312197*^9}, {3.539118655606523*^9, 3.539118659915708*^9}, {
  3.541010595548712*^9, 3.54101059694807*^9}, {3.541178279022928*^9, 
  3.5411782813681498`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.85]], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
        0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
        0, -2^Rational[-1, 2], 0}, {
        2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
        0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
        0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
        0.7071067811865475, 0, 0}}], 
      Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 3}, {5,
        3, 6}, {3, 1, 2}, {6, 3, 2}}]], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {
      0, 0, 0}}]}, 
   Line3DBox[
    NCache[{{0, 0, 0}, {0, 0, 2^Rational[-1, 2]}, {
      Rational[1, 3] 2^Rational[-1, 2], Rational[1, 3] 2^Rational[-1, 2], 
       Rational[1, 3] 2^Rational[-1, 2]}, {0, 0, 0}}, {{0, 0, 0}, {
      0, 0, 0.7071067811865475}, {0.2357022603955158, 0.2357022603955158, 
      0.2357022603955158}, {0, 0, 0}}]], Text3DBox["O", {-0.05, -0.05, 0}], 
   Text3DBox["V", {0, 0, 0.7571067811865475}], 
   Text3DBox["C", 
    NCache[{0.28570226039551583`, Rational[1, 3] 2^Rational[-1, 2], 
      Rational[1, 3] 2^Rational[-1, 2]}, {0.28570226039551583`, 
     0.2357022603955158, 0.2357022603955158}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{339.28564319758675`, 315.4264645485157},
  Lighting->None,
  ViewPoint->{1.4609077931301535`, -3.028620845257393, 0.3784233021947533},
  ViewVertical->{0.18088191716417545`, -0.48438276897993193`, 
   0.8663728528230827}]], "Output",
 CellChangeTimes->{3.5391183945673857`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La tabla siguiente contiene los datos del octaedro para ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.539112204454023*^9, 3.539112204455845*^9}, {
  3.5391145705929337`*^9, 3.539114583070483*^9}, {3.539114617036038*^9, 
  3.5391147592834167`*^9}, {3.539118663163849*^9, 3.5391187027867737`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), SqrtBox[\\(2\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), SqrtBox[\\(6\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"2\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-1/3]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539113815923286*^9, {3.53911878755645*^9, 3.539118798314666*^9}, 
   3.5418819084927683`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea y el volumen se obtienen f\[AAcute]cilmente (el segundo \
como suma de los vol\[UAcute]menes de las dos pir\[AAcute]mides de base \
cuadrada en que puede descomponerse el octaedro). Para obtener el \
\[AAcute]ngulo di\[EAcute]drico basta tener en cuenta que el seno del \
\[AAcute]ngulo medio es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " dividido entre la altura de una cara, que es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "2"], TraditionalForm]]],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.539118663281815*^9, 3.539118663283436*^9}, {
  3.539118843775289*^9, 3.539118970097036*^9}}],

Cell[TextData[StyleBox["EL ICOSAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "A continuaci\[OAcute]n estudiamos un nuevo poliedro regular, el ",
 StyleBox["icosaedro,",
  FontSlant->"Italic"],
 " que tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 20",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales llegan ",
 StyleBox["5",
  FontFamily->"Times"],
 " aristas. La figura siguiente muestra su aspecto, pero no justifica su \
existencia. Observemos que la existencia del hexaedro y del tetraedro era \
inmediata, y que el octaedro lo hemos obtenido como dual del hexaedro, \
mientras que no es evidente que los ",
 StyleBox["20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos que muestra la figura puedan disponerse de forma que \
sean todos equil\[AAcute]teros y formen \[AAcute]ngulos poli\[EAcute]dricos \
iguales."
}], "Text",
 CellChangeTimes->{{3.539119052657029*^9, 3.539119052660286*^9}, {
  3.539172895712483*^9, 3.53917289571522*^9}, {3.53917297428303*^9, 
  3.5391732244273157`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.7], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
      0, 0, 5 (50 - 10 5^Rational[1, 2])^
        Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
       0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
        Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[
       1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
      0, 0, -0.9510565162951536}, {
      0, 0, 0.9510565162951536}, {-0.85065080835204, 
       0, -0.42532540417601994`}, {
      0.85065080835204, 0, 0.42532540417601994`}, {
      0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
      0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
      0.42532540417601994`}, {-0.6881909602355868, 0.5, 
      0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
      0.8090169943749475, -0.42532540417601994`}, {
      0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
      0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
    Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 12}, {
     5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 8}, {8, 
     3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 
     12, 6}, {3, 8, 10}, {9, 7, 3}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{354.2186654481945, 348.0282409421545},
  Lighting->"Neutral",
  ViewPoint->{1.5441144705455874`, -2.9778283525957336`, 0.44525139452751383`},
  ViewVertical->{0.2562103152057587, -0.49564428724142817`, 
   0.8773376858383319}]], "Output",
 CellChangeTimes->{{3.5391729025257587`*^9, 3.539172923324917*^9}},
 TextAlignment->Center],

Cell["\<\
Realizaremos la construcci\[OAcute]n en varios pasos:\
\>", "Text",
 CellChangeTimes->{{3.539172895855097*^9, 3.5391728958569517`*^9}, {
  3.5391732482685843`*^9, 3.539173327244114*^9}, {3.5391733749505377`*^9, 
  3.5391734051733713`*^9}, {3.541359633216075*^9, 3.541359639427031*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 1, "Paso"}, {1, 2, 3, 4, 5, 6, 7}}, {
      Hold[
       Button["Mostrar en ventana", 
        CreateWindow[
         DialogNotebook[
          Pane[
           Manipulate[
            Graphics3D[{{
               Opacity[
                If[$CellContext`p$$ < 3, 0, 0.3]], 
               Sphere[{0, 0, 0}, 1]}, 
              If[$CellContext`p$$ > 1, 
               Text[
                Style["O", 12, Italic], {0, 0, -1.1}]], 
              If[$CellContext`p$$ == 7, 
               Text[
                Style["K", 12, Italic], {0, 0, 1.1}]], 
              Text[
               Style["A", 12, Italic], 
               1.1 {(1 + 5^Rational[1, 2])/(
                 2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                  1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
              Text[
               Style["B", 12, Italic], 
               1.1 {(1 + 5^Rational[1, 2])/(
                 2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                 2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
              Text[
               Style["C", 12, Italic], 
               1.1 {-((-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                  2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                  Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}], 
              Text[
               Style["D", 12, Italic], 
               1.1 {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
                 0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
              Text[
               Style["E", 12, Italic], 
               1.1 {-((-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                   2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                  Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}], 
              If[$CellContext`p$$ > 2, 
               Text[
                Style["G", 12, Italic], 
                1.1 {(-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                   2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}]], 
              If[$CellContext`p$$ > 3, 
               Text[
                Style["H", 12, Italic], 
                1.1 {-((1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                  1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
              If[$CellContext`p$$ > 4, 
               Text[
                Style["I", 12, Italic], 
                1.1 {-((1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                  1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
              If[$CellContext`p$$ > 4, 
               Text[
                Style["J", 12, Italic], 
                1.1 {(-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                  1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
              If[$CellContext`p$$ > 2, 
               Text[
                Style["F", 12, Italic], 
                1.1 {(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 0, 
                  1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], {
               GrayLevel[0.7], 
               Opacity[0.95], 
               GraphicsComplex[{
                 
                 If[$CellContext`p$$ == 1, {
                  0, 0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {
                  0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}], {
                 0, 0, 5/(50 - 10 5^Rational[1, 2])^
                  Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], 
                  0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 
                   5^Rational[1, 2]))^Rational[1, 2], 0, 
                  1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
                   5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                  2, -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])}, {-((1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                  1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                  1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                    2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                   2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                  1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                   2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2]}}, 
                If[$CellContext`p$$ < 3, 
                 
                 Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3,
                   1}}], 
                 If[$CellContext`p$$ == 3, 
                  
                  Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 
                   3, 1}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}}], 
                  If[$CellContext`p$$ == 4, 
                   
                   Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 
                    3, 1}, {12, 10, 8}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}, {
                    3, 8, 10}}], 
                   If[$CellContext`p$$ == 5, 
                    
                    Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9,
                     3, 1}, {12, 10, 8}, {8, 3, 7}, {3, 8, 10}, {11, 5, 4}, {
                    4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {9, 7, 
                    3}}], 
                    If[$CellContext`p$$ == 6, 
                    
                    Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9,
                     3, 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {
                    4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 
                    10}, {9, 7, 3}}], 
                    
                    Polygon[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {
                    2, 4, 12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {
                    9, 3, 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 
                    4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8,
                     10}, {9, 7, 3}}]]]]]]]}}, Lighting -> "Neutral", Boxed -> 
             False, ImageSize -> 500], {{$CellContext`p$$, 1, "Paso"}, 
             Range[7], ControlType -> SetterBar}, Paneled -> False, 
            AppearanceElements -> {}], {500, 500}], WindowTitle -> 
          "Construcci\[OAcute]n del icosaedro", WindowFloating -> "True", 
          WindowFrame -> "Palette", Selectable -> False]]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`p$7570$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$7570$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[
           If[$CellContext`p$$ < 3, 0, 0.3]], 
          Sphere[{0, 0, 0}, 1]}, 
         If[$CellContext`p$$ > 1, 
          Text[
           Style["O", 12, Italic], {0, 0, -1.1}]], 
         If[$CellContext`p$$ == 7, 
          Text[
           Style["K", 12, Italic], {0, 0, 1.1}]], 
         Text[
          Style["A", 12, Italic], 
          1.1 {(1 + 5^Rational[1, 2])/(
            2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
             1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
         Text[
          Style["B", 12, Italic], 
          1.1 {(1 + 5^Rational[1, 2])/(
            2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
            2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
         Text[
          Style["C", 12, Italic], 
          1.1 {-((-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
             2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
             Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
         
         Text[
          Style["D", 12, Italic], 
          1.1 {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
         Text[
          Style["E", 12, Italic], 
          1.1 {-((-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
              2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
             Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
         
         If[$CellContext`p$$ > 2, 
          Text[
           Style["G", 12, Italic], 
           1.1 {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
              2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
         If[$CellContext`p$$ > 3, 
          Text[
           Style["H", 12, Italic], 
           1.1 {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
             1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
         If[$CellContext`p$$ > 4, 
          Text[
           Style["I", 12, Italic], 
           1.1 {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
             1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
         If[$CellContext`p$$ > 4, 
          Text[
           Style["J", 12, Italic], 
           1.1 {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^
              Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
               Rational[1, 2]))^Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}]], 
         If[$CellContext`p$$ > 2, 
          Text[
           Style["F", 12, Italic], 
           1.1 {(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 0, 
             1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], {
          GrayLevel[0.7], 
          Opacity[0.95], 
          GraphicsComplex[{
            
            If[$CellContext`p$$ == 1, {
             0, 0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {
             0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}], {
            0, 0, 5/(50 - 10 5^Rational[1, 2])^
             Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
             0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 5^
              Rational[1, 2]))^Rational[1, 2], 0, 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
              1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
              5^Rational[1, 2])/(2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 
             1/2, -(1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2])}, {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
             1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
             1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
               2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
              2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^
              Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
               Rational[1, 2]))^Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
              2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}}, 
           If[$CellContext`p$$ < 3, 
            
            Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
             1}}], 
            If[$CellContext`p$$ == 3, 
             
             Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
              1}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}}], 
             If[$CellContext`p$$ == 4, 
              
              Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
               1}, {12, 10, 8}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}, {3, 8, 
               10}}], 
              If[$CellContext`p$$ == 5, 
               
               Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
                1}, {12, 10, 8}, {8, 3, 7}, {3, 8, 10}, {11, 5, 4}, {4, 6, 
                12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {9, 7, 3}}], 
               If[$CellContext`p$$ == 6, 
                
                Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
                 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 
                 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 
                 3}}], 
                
                Polygon[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4,
                  12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 
                 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 
                 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 
                 3}}]]]]]]]}}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`p$$, 1, "Paso"}, {1, 2, 3, 4, 5, 6, 
         7}, ControlType -> SetterBar}, 
        Button["Mostrar en ventana", 
         CreateWindow[
          DialogNotebook[
           Pane[
            Manipulate[
             Graphics3D[{{
                Opacity[
                 If[$CellContext`p$$ < 3, 0, 0.3]], 
                Sphere[{0, 0, 0}, 1]}, 
               If[$CellContext`p$$ > 1, 
                Text[
                 Style["O", 12, Italic], {0, 0, -1.1}]], 
               If[$CellContext`p$$ == 7, 
                Text[
                 Style["K", 12, Italic], {0, 0, 1.1}]], 
               Text[
                Style["A", 12, Italic], 
                1.1 {(1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
               Text[
                Style["B", 12, Italic], 
                1.1 {(1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                  2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
               Text[
                Style["C", 12, Italic], 
                1.1 {-((-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                   2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])}], 
               Text[
                Style["D", 12, Italic], 
                1.1 {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
                  0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}], 
               Text[
                Style["E", 12, Italic], 
                1.1 {-((-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                    2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                   Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])}], 
               If[$CellContext`p$$ > 2, 
                Text[
                 Style["G", 12, Italic], 
                 1.1 {(-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}]], 
               If[$CellContext`p$$ > 3, 
                Text[
                 Style["H", 12, Italic], 
                 1.1 {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
               If[$CellContext`p$$ > 4, 
                Text[
                 Style["I", 12, Italic], 
                 1.1 {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
               If[$CellContext`p$$ > 4, 
                Text[
                 Style["J", 12, Italic], 
                 1.1 {(-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], 
               If[$CellContext`p$$ > 2, 
                Text[
                 Style["F", 12, Italic], 
                 1.1 {(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 0, 
                   1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}]], {
                GrayLevel[0.7], 
                Opacity[0.95], 
                GraphicsComplex[{
                  
                  If[$CellContext`p$$ == 1, {
                   0, 0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {
                   0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}], {
                  0, 0, 5/(50 - 10 5^Rational[1, 2])^
                   Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 
                   0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 
                    5^Rational[1, 2]))^Rational[1, 2], 0, 
                   1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                    1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
                    5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                   2, -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                   1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                   1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                    2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                   1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
                   2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]}}, 
                 If[$CellContext`p$$ < 3, 
                  
                  Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 
                   3, 1}}], 
                  If[$CellContext`p$$ == 3, 
                   
                   Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 
                    3, 1}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}}], 
                   If[$CellContext`p$$ == 4, 
                    
                    Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9,
                     3, 1}, {12, 10, 8}, {4, 6, 12}, {6, 4, 5}, {10, 12, 6}, {
                    3, 8, 10}}], 
                    If[$CellContext`p$$ == 5, 
                    
                    Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9,
                     3, 1}, {12, 10, 8}, {8, 3, 7}, {3, 8, 10}, {11, 5, 4}, {
                    4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {9, 7, 
                    3}}], 
                    If[$CellContext`p$$ == 6, 
                    
                    Polygon[{{5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9,
                     3, 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {
                    4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 
                    10}, {9, 7, 3}}], 
                    
                    Polygon[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {
                    2, 4, 12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {
                    9, 3, 1}, {12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 
                    4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12, 6}, {3, 8,
                     10}, {9, 7, 3}}]]]]]]]}}, Lighting -> "Neutral", Boxed -> 
              False, ImageSize -> 500], {{$CellContext`p$$, 1, "Paso"}, 
              Range[7], ControlType -> SetterBar}, Paneled -> False, 
             AppearanceElements -> {}], {500, 500}], WindowTitle -> 
           "Construcci\[OAcute]n del icosaedro", WindowFloating -> "True", 
           WindowFrame -> "Palette", Selectable -> False]]]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.54135894812289*^9, {3.541359181474469*^9, 3.541359193500476*^9}, {
   3.541359285407542*^9, 3.541359324607772*^9}, {3.541359363480999*^9, 
   3.541359370726899*^9}, 3.541359506009673*^9, 3.541359543721327*^9, 
   3.5413595900985622`*^9, 3.5419386366462097`*^9},
 TextAlignment->Center],

Cell[TextData[{
 StyleBox["Paso 1:",
  FontWeight->"Bold"],
 " Partimos de un pent\[AAcute]gono regular de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". La geometr\[IAcute]a del pent\[AAcute]gono nos da que su radio es menor \
que su lado, por lo que podemos tomar un punto ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " situado sobre la perpendicular al pent\[AAcute]gono que pasa por su centro \
cuya distancia a cada uno de los v\[EAcute]rtices sea igual a ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.5391190530860786`*^9, 3.5391190530880127`*^9}, {
  3.539173728482847*^9, 3.539173748410795*^9}}],

Cell[TextData[{
 StyleBox["Paso 2:",
  FontWeight->"Bold"],
 " Tenemos as\[IAcute] la superficie lateral de una pir\[AAcute]mide \
pentagonal cuyas aristas miden todas ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Ahora observamos que el tri\[AAcute]ngulo ",
 StyleBox["AOC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es igual a ",
 StyleBox["ABC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por lo que el \[AAcute]ngulo ",
 StyleBox["AOC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["108",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", es decir, el \[AAcute]ngulo interior del pent\[AAcute]gono regular. Por \
lo tanto, podemos construir un pent\[AAcute]gono regular que contenga a ",
 StyleBox["AO",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["OC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " como lados, y unir todos sus v\[EAcute]rtices con el punto ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.5391190530860786`*^9, 3.5391190530880127`*^9}, {
  3.539173728482847*^9, 3.539173796729504*^9}, {3.5391738578264227`*^9, 
  3.539173970291353*^9}, {3.5391740126777277`*^9, 3.539174130533127*^9}}],

Cell[TextData[{
 StyleBox["Paso 3:",
  FontWeight->"Bold"],
 " Como ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a distancia ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de los v\[EAcute]rtices ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", est\[AAcute] sobre la recta perpendicular a su plano y que pasa por el \
centro de la circunferencia que los contiene, que es el centro del nuevo pent\
\[AAcute]gono ",
 StyleBox["OAFGC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " luego ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a distancia ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de los cinco v\[EAcute]rtices del pent\[AAcute]gono, y as\[IAcute], los \
ocho tri\[AAcute]ngulos representados en la figura son equil\[AAcute]teros (y \
los dos pent\[AAcute]gonos que se ven son regulares, y en particular \
planos)."
}], "Text",
 CellChangeTimes->{{3.539119053230014*^9, 3.539119053231813*^9}, {
  3.539174151964877*^9, 3.53917416303691*^9}, {3.539174198701893*^9, 
  3.5391743157425547`*^9}, {3.5391743465057497`*^9, 3.539174405847501*^9}, {
  3.539174619237352*^9, 3.539174699371766*^9}, {3.539175975173114*^9, 
  3.5391759759182663`*^9}}],

Cell[TextData[{
 "Observamos ahora que todos los v\[EAcute]rtices que hemos construido hasta \
aqu\[IAcute] se encuentran sobre una esfera. En efecto, el lugar \
geom\[EAcute]trico de los puntos que equidistan de los v\[EAcute]rtices del \
pent\[AAcute]gono ",
 StyleBox["ABCDE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la recta perpendicular a su plano que pasa por su centro, la cual \
contiene al v\[EAcute]rtice ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y s\[OAcute]lo uno de sus puntos est\[AAcute] a la misma distancia del v\
\[EAcute]rtice ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Llamemos ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a dicho punto equidistante de los seis v\[EAcute]rtices, que es el centro \
de la \[UAcute]nica esfera que los contiene. Falta probar que los \
v\[EAcute]rtices ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n en la misma esfera, pero esto se debe a que P equidista de \
los puntos ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego est\[AAcute] sobre la recta perpendicular al plano que los contiene \
y que pasa por el centro de la circunferencia que los contiene, pero \
\[EAcute]ste es el centro del pent\[AAcute]gono ",
 StyleBox["OAFGC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " luego ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " equidista de todos los v\[EAcute]rtices de este pent\[AAcute]gono."
}], "Text",
 CellChangeTimes->{{3.539119053230014*^9, 3.539119053231813*^9}, {
  3.539174151964877*^9, 3.53917416303691*^9}, {3.539174198701893*^9, 
  3.5391743157425547`*^9}, {3.5391743465057497`*^9, 3.539174405847501*^9}, {
  3.539174619237352*^9, 3.539174699371766*^9}, {3.539175975173114*^9, 
  3.539176100505309*^9}, {3.539176167906292*^9, 3.539176305539846*^9}, {
  3.539181568191908*^9, 3.539181568195404*^9}}],

Cell[TextData[{
 "Por otra parte, observamos que los cuatro v\[EAcute]rtices ",
 StyleBox["D, O, B, G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n en el mismo plano. Esto se debe a que est\[AAcute]n a la \
misma distancia tanto de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " como de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego est\[AAcute]n en la intersecci\[OAcute]n de dos esferas, que es una \
circunferencia. Como los \[AAcute]ngulos ",
 StyleBox["DOB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["OBG",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son ambos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["108",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", concluimos que los cuatro v\[EAcute]rtices forman parte de un pent\
\[AAcute]gono regular. Llamamos ",
 StyleBox["H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al quinto v\[EAcute]rtice."
}], "Text",
 CellChangeTimes->{{3.539119053230014*^9, 3.539119053231813*^9}, {
  3.539174151964877*^9, 3.53917416303691*^9}, {3.539174198701893*^9, 
  3.5391743157425547`*^9}, {3.5391743465057497`*^9, 3.539174405847501*^9}, {
  3.539174619237352*^9, 3.539174699371766*^9}, {3.539175975173114*^9, 
  3.539175976631728*^9}, {3.539181866198234*^9, 3.539181866819243*^9}}],

Cell[TextData[{
 StyleBox["Paso 4:",
  FontWeight->"Bold"],
 " Como en el paso anterior se razona que ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a distancia ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de los cinco v\[EAcute]rtices del nuevo pent\[AAcute]gono, con lo que \
todos los tri\[AAcute]ngulos son equil\[AAcute]teros e igualmente concluimos \
que todos los v\[EAcute]rtices est\[AAcute]n sobre la esfera de centro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Igualmente razonamos que tanto los v\[EAcute]rtices ",
 StyleBox["E, O, C, H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " como los v\[EAcute]rtices ",
 StyleBox["E, O, B, F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forman parte de sendos pent\[AAcute]gonos regulares, que podemos \
a\[NTilde]adir a la construcci\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.539176961362172*^9, 3.539177038451165*^9}, {
  3.5391819876980658`*^9, 3.539181998079791*^9}}],

Cell[TextData[{
 StyleBox["Paso 5:",
  FontWeight->"Bold"],
 " La repetici\[OAcute]n de los razonamientos precedentes justifica que todos \
los v\[EAcute]rtices representados en la figura est\[AAcute]n sobre la misma \
esfera, que todas las caras que determinan son tri\[AAcute]ngulos equil\
\[AAcute]teros, y que los cinco pent\[AAcute]gonos son regulares. Adem\
\[AAcute]s, los cinco v\[EAcute]rtices ",
 StyleBox["A, O, D, I, J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n sobre una misma circunferencia, porque equidistan de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y como forman \[AAcute]ngulos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["108",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", podemos concluir que determinan un nuevo pent\[AAcute]gono regular."
}], "Text",
 CellChangeTimes->{{3.539119053366008*^9, 3.5391190533679123`*^9}, {
  3.5391770678703547`*^9, 3.539177187749185*^9}, {3.539177538244507*^9, 
  3.5391777632995043`*^9}, {3.539177806550239*^9, 3.5391778329206123`*^9}, {
  3.5391820293006*^9, 3.539182146945704*^9}}],

Cell[TextData[{
 StyleBox["Paso 6:",
  FontWeight->"Bold"],
 " En este punto tenemos que todos los pent\[AAcute]gonos que muestra la \
figura son regulares por construcci\[OAcute]n salvo quiz\[AAcute] el pent\
\[AAcute]gono ",
 StyleBox["FGHIJ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Ahora bien, todos sus puntos est\[AAcute]n a la misma distancia de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", a saber a distancia \[CapitalPhi]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", la diagonal de un pent\[AAcute]gono regular de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego los cinco puntos est\[AAcute]n en la intersecci\[OAcute]n de dos \
esferas: una de centro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y otra de centro ",
 StyleBox["O,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " luego est\[AAcute]n sobre una misma circunferencia y a su vez esto nos \
permite concluir como siempre que forman un pent\[AAcute]gono regular. As\
\[IAcute] podemos repetir el paso 2 y construir una pir\[AAcute]mide \
pentagonal sobre \[EAcute]l cuyas aristas tengan todas longitud ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.539177833699512*^9, 3.539177835427424*^9}, {
  3.539177951153056*^9, 3.539177980861223*^9}, {3.539178048215802*^9, 
  3.5391782115524483`*^9}, {3.539178530151021*^9, 3.5391785532117367`*^9}, {
  3.5391821803257*^9, 3.539182219709408*^9}, {3.539182287710597*^9, 
  3.5391822926036177`*^9}}],

Cell[TextData[{
 StyleBox["Paso 7:",
  FontWeight->"Bold"],
 " Supongamos que no hubi\[EAcute]ramos construido el v\[EAcute]rtice ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (ni por tanto la \[UAcute]ltima pir\[AAcute]mide), y en su lugar \
observamos que los v\[EAcute]rtices ",
 StyleBox["G, B, A, J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n sobre una misma circunferencia (por el argumento usual, \
porque equidistan de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por una parte y de ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por otra), lo que nos permite concluir como siempre que pueden completarse \
hasta un pent\[AAcute]gono regular con un v\[EAcute]rtice ",
 StyleBox["K\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Como ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a distancia ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["G, B, A, J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", est\[AAcute] a la misma distancia de ",
 StyleBox["K\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego ",
 StyleBox["K\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] a la misma distancia ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["C, F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Esto implica que est\[AAcute] a la misma distancia de los cinco \
v\[EAcute]rtices del pent\[AAcute]gono regular ",
 StyleBox["FGHIJ,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " luego ",
 StyleBox["K\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el mismo punto ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Con esto hemos probado que la base de la pir\[AAcute]mide que rodea a ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un pent\[AAcute]gono regular, y el mismo argumento se aplica a las pir\
\[AAcute]mides de ",
 StyleBox["C, G, H, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", con lo que concluimos que las doce pir\[AAcute]mides pentagonales del \
icosaedro tienen base regular."
}], "Text",
 CellChangeTimes->{{3.5391785621892014`*^9, 3.539178564035323*^9}, {
  3.5391787433050327`*^9, 3.5391787629578753`*^9}, {3.5391788790152073`*^9, 
  3.539178916975217*^9}, {3.5391789552794867`*^9, 3.5391789565672207`*^9}, {
  3.539178993458481*^9, 3.539178994175742*^9}, {3.5391827234583683`*^9, 
  3.539183134268176*^9}, {3.5391836548837233`*^9, 3.539183655002564*^9}}],

Cell[TextData[{
 "En la construcci\[OAcute]n anterior hemos visto que el v\[EAcute]rtice ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " equidista de los cinco v\[EAcute]rtices del pent\[AAcute]gono ",
 StyleBox["FGHIJ,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " los cuales por otra parte equidistan de ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y de P. Esto prueba que los puntos ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n alineados y el argumento vale claramente para todo par de v\
\[EAcute]rtices opuestos. Equivalentemente: la diagonal que une dos \
v\[EAcute]rtices opuestos de un icosaedro pasa por su centro y es \
perpendicular a los dos pent\[AAcute]gonos regulares que atraviesa. Esto \
implica que un giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto de dicha diagonal permuta los v\[EAcute]rtices de ambos pent\
\[AAcute]gonos y fija a los dos v\[EAcute]rtices que une. Es claro entonces \
que tal giro es una simetr\[IAcute]a del icosaedro, as\[IAcute] como que \
componiendo adecuadamente varios de estos giros (respecto de diagonales \
distintas) podemos transformar cualquier v\[EAcute]rtice en cualquier v\
\[EAcute]rtice, cualquier arista en cualquier arista y cualquier cara en \
cualquier cara. Esto prueba que el icosaedro es un poliedro regular."
}], "Text",
 CellChangeTimes->{{3.539112204598035*^9, 3.539112204599663*^9}, {
   3.539183827166095*^9, 3.53918406849393*^9}, {3.5391841199051867`*^9, 
   3.539184137598414*^9}, {3.5391841682015753`*^9, 3.539184282266226*^9}, {
   3.541010813466514*^9, 3.541010813573029*^9}, {3.541010865767248*^9, 
   3.541010882670721*^9}, 3.541010912849518*^9, {3.541010978875573*^9, 
   3.541010978883287*^9}}],

Cell["\<\
Observemos ahora que las diagonales que unen dos pares de v\[EAcute]rtices \
opuestos se cortan en el centro del poliedro, luego dos pares de \
v\[EAcute]rtices opuestos est\[AAcute]n contenidos en la misma circunferencia \
y forman un cuadrilatero inscrito cuyas diagonales son di\[AAcute]metros, \
luego sus \[AAcute]ngulos son rectos (porque abarcan semicircunferencias). En \
resumen: dos pares de v\[EAcute]rtices opuestos en un icosaedro forman un \
rect\[AAcute]ngulo. Podemos elegir tres de estos rect\[AAcute]ngulos de modo \
que tengan conjuntos disjuntos de v\[EAcute]rtices, tal y como muestra la \
figura siguiente:\
\>", "Text",
 CellChangeTimes->{{3.539184287184269*^9, 3.539184433433185*^9}, {
  3.5391844668036013`*^9, 3.5391845116021833`*^9}, {3.5410109922097893`*^9, 
  3.541010993728046*^9}, {3.541178339219152*^9, 3.5411783436882963`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.5], Glow[
     GrayLevel[0.85]], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
       0, 0, 5 (50 - 10 5^Rational[1, 2])^
         Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
        0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
         Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[
        1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0, 0, -0.9510565162951536}, {
       0, 0, 0.9510565162951536}, {-0.85065080835204, 
        0, -0.42532540417601994`}, {
       0.85065080835204, 0, 0.42532540417601994`}, {
       0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
       0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
       0.42532540417601994`}, {-0.6881909602355868, 0.5, 
       0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
       0.8090169943749475, -0.42532540417601994`}, {
       0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
       0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
     Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
      12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 
      8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 
      5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]}, 
   {Glow[
     GrayLevel[0.5]], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
       0, 0, 5 (50 - 10 5^Rational[1, 2])^
         Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
        0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
         Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[
        1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 2] (Rational[-1, 2] + 
         Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2]) + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
           5^Rational[1, 2])), 
        Rational[1, 2] (Rational[1, 2] + 
         Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
           Rational[1, 2]), (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] ((2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[-1, 4] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 0}, {
       Rational[1, 2] (-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2] + 
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
           5^Rational[1, 2])), 
        Rational[1, 4] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 0}, {
       Rational[-1, 4] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[-1, 4], 
        Rational[
         1, 2] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] + (10 - 2 
           5^Rational[1, 2])^Rational[-1, 2])}, {
       Rational[1, 4] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), Rational[1, 4], 
        Rational[1, 2] (
         5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - (10 - 2 
          5^Rational[1, 2])^Rational[-1, 2])}}, {{
       0, 0, -0.9510565162951536}, {
       0, 0, 0.9510565162951536}, {-0.85065080835204, 
        0, -0.42532540417601994`}, {
       0.85065080835204, 0, 0.42532540417601994`}, {
       0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
       0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
       0.42532540417601994`}, {-0.6881909602355868, 0.5, 
       0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
       0.8090169943749475, -0.42532540417601994`}, {
       0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
       0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}, {
       0.21266270208801, 
       0.15450849718747373`, -0.42532540417601994`}, {-0.21266270208801, \
-0.15450849718747373`, 0.42532540417601994`}, {
       0.29389262614623657`, -0.4045084971874737, 0}, {-0.29389262614623657`, 
        0.4045084971874737, 
        0}, {-0.3440954801177934, -0.25, -0.26286555605956685`}, {
       0.3440954801177934, 0.25, 0.26286555605956685`}}], 
     Polygon3DBox[{{5, 13, 14, 11}, {10, 13, 14, 8}, {4, 15, 16, 12}, {9, 15, 
      16, 3}, {1, 17, 18, 6}, {7, 17, 18, 2}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{380.56851990496676`, 383.8097024597824},
  Lighting->None,
  ViewPoint->{-1.0402002579880028`, -3.13312081036725, -0.742655647608876},
  ViewVertical->{-0.5269025741440713, -0.7388918538468677, 
   0.618738819496706}]], "Output",
 CellChangeTimes->{3.539184529984524*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Los lados menores son lados del icosaedro, de longitud ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", mientras que los lados mayores son diagonales de pent\[AAcute]gonos de \
lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego tienen longitud ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " As\[IAcute] pues, los rect\[AAcute]ngulos tienen proporci\[OAcute]n \
\[AAcute]urea. Es claro que los v\[EAcute]rtices de uno de los \
rect\[AAcute]ngulos equidistan de dos v\[EAcute]rtices adyacentes de otro, \
luego un rect\[AAcute]ngulo est\[AAcute] contenido en el plano perpendicular \
a un cierto lado de cualquiera de los otros rect\[AAcute]ngulos, luego los \
tres rect\[AAcute]ngulos est\[AAcute]n sobre planos perpendiculares dos a \
dos. A partir de aqu\[IAcute] es f\[AAcute]cil deducir un sencillo conjunto \
de coordenadas cartesianas para los v\[EAcute]rtices de un icosaedro respecto \
de un sistema de referencia adecuado. Lo dejamos a cargo del lector."
}], "Text",
 CellChangeTimes->{{3.539112204734005*^9, 3.539112204735856*^9}, {
  3.539184557941259*^9, 3.5391845579446*^9}, {3.539184595101983*^9, 
  3.539184654852062*^9}, {3.539184843217119*^9, 3.539184942551023*^9}, {
  3.539184982951618*^9, 3.539184996271764*^9}, {3.539190679799118*^9, 
  3.539190731311976*^9}, {3.541011020171482*^9, 3.541011020174624*^9}}],

Cell[TextData[{
 "Ahora es inmediato que el radio del icosaedro (que es la mitad de la \
diagonal de cualquiera de los rect\[AAcute]ngulos de lados ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), es "
}], "Text",
 CellChangeTimes->{{3.5391907813179407`*^9, 3.53919082958959*^9}, {
   3.539201849232995*^9, 3.5392018529102993`*^9}, 3.5411783623247147`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["R",
    FontFamily->"Times",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Times"], 
   StyleBox["=",
    FontFamily->"Times New Roman",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Times"], 
   RowBox[{
    StyleBox[
     RowBox[{
      FormBox[
       FractionBox[
        SqrtBox[
         RowBox[{"\[CapitalPhi]", "+", "2"}]], "2"],
       TraditionalForm], 
      StyleBox["l",
       FontSize->18,
       FontSlant->"Italic"]}],
     FontFamily->"Times"], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->18], 
    StyleBox["=",
     FontFamily->"Times New Roman",
     FontSize->18], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->18], 
    RowBox[{
     StyleBox[
      FormBox[
       RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
         FractionBox[
          RowBox[{"5", "+", 
           SqrtBox["5"]}], "2"]]}],
       TraditionalForm],
      FontFamily->"Times"], 
     StyleBox["l",
      FontFamily->"Times",
      FontSize->18,
      FontSlant->"Italic"], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->18]}]}]}], TraditionalForm]], "Equation",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.53684881230794*^9, 3.5368488421084557`*^9}, {
   3.536848914413434*^9, 3.536848966373749*^9}, {3.536849024033951*^9, 
   3.536849030726388*^9}, {3.536849261476451*^9, 3.536849267385294*^9}, {
   3.536849350730043*^9, 3.536849399339061*^9}, {3.536849615568947*^9, 
   3.5368496684572372`*^9}, {3.536849748665278*^9, 3.5368497486731567`*^9}, {
   3.536849780152142*^9, 3.536849792454063*^9}, 3.5368506738925877`*^9, {
   3.536851382476898*^9, 3.536851385232678*^9}, 3.536852161095171*^9, {
   3.539202038300458*^9, 3.539202091805221*^9}, 3.539293300299508*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el inradio usamos, como de costumbre, que el inradio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", el radio y el radio de una cara forman un tri\[AAcute]ngulo \
rect\[AAcute]ngulo, con lo que"
}], "Text",
 CellChangeTimes->{{3.539184558058133*^9, 3.539184558060066*^9}, {
  3.539190890286951*^9, 3.5391909407093563`*^9}}],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["r", "2"],
     FontSize->18], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["(",
        FontSize->18], 
       StyleBox[
        RowBox[{
         FractionBox[
          RowBox[{"5", "+", 
           SqrtBox["5"]}], "8"], "-", 
         FractionBox["1", "3"]}],
        FontSize->14], 
       StyleBox[")",
        FontSize->18]}], 
      StyleBox[
       SuperscriptBox["l", "2"],
       FontSize->18]}], 
     StyleBox["=",
      FontSize->18], 
     RowBox[{
      RowBox[{
       StyleBox[
        FractionBox[
         RowBox[{"7", "+", 
          RowBox[{"3", 
           SqrtBox["5"]}]}], "24"],
        FontSize->14], 
       StyleBox[
        RowBox[{
         SuperscriptBox["l", "2"], " ", "\[DoubleLongRightArrow]", " ", "r"}],
        
        FontSize->18]}], 
      StyleBox["=",
       FontSize->18], 
      RowBox[{
       StyleBox[
        RowBox[{
         SqrtBox[
          FractionBox[
           RowBox[{
            StyleBox["7",
             FontSize->14,
             FontSlant->"Plain"], 
            StyleBox["+",
             FontSize->14], 
            RowBox[{
             StyleBox["3",
              FontSize->14,
              FontSlant->"Plain"], 
             SqrtBox[
              StyleBox["5",
               FontSize->14,
               FontSlant->"Plain"]]}]}], 
           StyleBox["24",
            FontSize->14]]], "l"}],
        FontSize->18], 
       StyleBox[" ",
        FontSize->18], 
       StyleBox["=",
        FontSize->18], 
       StyleBox[" ",
        FontSize->18], 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[CapitalPhi]", "2"], 
         RowBox[{"2", 
          SqrtBox["3"]}]], 
        StyleBox[
         RowBox[{
          SuperscriptBox[
           StyleBox["l",
            FontFamily->"Times",
            FontSize->18], "2"], "."}],
         FontSize->18]}]}]}]}]}],
   FontFamily->"Times"], TraditionalForm]], "Equation",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5368500144644127`*^9, 3.5368501012771187`*^9}, {
   3.536850687993307*^9, 3.536850842993433*^9}, {3.5368513882027807`*^9, 
   3.5368513901780577`*^9}, 3.536852161095366*^9, {3.539202111150898*^9, 
   3.539202166141337*^9}, {3.539375457198701*^9, 3.539375497678164*^9}, {
   3.539375558071203*^9, 3.539375560348523*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora es f\[AAcute]cil calcular el volumen del icosaedro como suma de los \
vol\[UAcute]menes de las ",
 StyleBox["20",
  FontFamily->"Times"],
 " pir\[AAcute]mides pentagonales que lo componen, cuya altura es el inradio. \
El \[AAcute]ngulo di\[EAcute]drico se obtiene observando que los \
v\[EAcute]rtices de dos caras contiguas opuestos al lado com\[UAcute]n est\
\[AAcute]n a una distancia ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego el \[AAcute]ngulo di\[EAcute]drico aparece en un tri\[AAcute]ngulo \
is\[OAcute]sceles cuyo lado opuesto tiene longitud ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y en el que los lados contiguos miden ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "2"], TraditionalForm]]],
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Los resultados para un icosaedro de lado unitario son:"
}], "Text",
 CellChangeTimes->{{3.539184558330134*^9, 3.539184558332119*^9}, {
  3.539191097993598*^9, 3.539191156911377*^9}, {3.539191205834765*^9, 
  3.5391913351701593`*^9}, {3.539192561239456*^9, 3.53919257607966*^9}, {
  3.539375643405869*^9, 3.539375644657909*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \
\\(2\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(5 + \\*SqrtBox[\\(5\\)]\\), \
\\(2\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SuperscriptBox[\\(\[CapitalPhi]\\), \
\\(2\\)], \\(2 \\*SqrtBox[\\(3\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5 \\*SuperscriptBox[\\(\
\[CapitalPhi]\\), \\(2\\)]\\), \\(6\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"5\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \
\\(3\\)]\\)]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5391913496287518`*^9, 3.539191513971236*^9, {3.539202257260804*^9, 
   3.539202278282761*^9}, 3.539202343764638*^9, 3.539375775563814*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL DODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "A partir del icosaedro podemos formar su poliedro dual, el ",
 StyleBox["dodecaedro,",
  FontSlant->"Italic"],
 " que tendr\[AAcute] ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " caras pentagonales, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 20",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales llegar\[AAcute]n ",
 StyleBox["3",
  FontFamily->"Times"],
 " aristas (y por ser el dual de un poliedro regular es tambi\[EAcute]n \
regular)."
}], "Text",
 CellChangeTimes->{{3.539191723111977*^9, 3.53919177199851*^9}, {
  3.5410112985561733`*^9, 3.541011321267098*^9}, {3.541178377914958*^9, 
  3.541178383520294*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[{
       {GrayLevel[0.7], Opacity[0.2], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
            0, 0, 5 (50 - 10 5^Rational[1, 2])^
              Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
             0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
              Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), 
             Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[
             1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[-1, 
               2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[
              1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[-1, 
               2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[
              1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
            0, 0, -0.9510565162951536}, {
            0, 0, 0.9510565162951536}, {-0.85065080835204, 
             0, -0.42532540417601994`}, {
            0.85065080835204, 0, 0.42532540417601994`}, {
            0.6881909602355868, -0.5, -0.42532540417601994`}, {
            0.6881909602355868, 
            0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
            0.42532540417601994`}, {-0.6881909602355868, 0.5, 
            0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
            0.8090169943749475, -0.42532540417601994`}, {
            0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
            0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
          Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
           12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
           10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 
           9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]], 
         NCache[{{{4 (3^Rational[1, 2]/(3 + 5^Rational[1, 2])), 0, 0}, {
            0, 4 (3^Rational[1, 2]/(3 + 5^Rational[1, 2])), 0}, {
            0, 0, 4 (3^Rational[1, 2]/(3 + 5^Rational[1, 2]))}}, {0, 0, 
           0}}, {{{1.323169076499215, 0, 0}, {0, 1.323169076499215, 0}, {
            0, 0, 1.323169076499215}}, {0, 0, 0}}]]}, 
       {GrayLevel[0.7], Opacity[0.9], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 2], Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
              Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[-1, 2], (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 4] + 
              Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
             1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
             0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
              Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
              Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
             0.2628655560595668}, {
            1.3763819204711736`, 
             0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
            1.3090169943749475`, 0.2628655560595668}, {
            1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
            1.1135163644116066`, 0.8090169943749475, 
            0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
            1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
            1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
            0.6881909602355868, -0.5, 1.1135163644116066`}, {
            0.6881909602355868, 0.5, 1.1135163644116066`}, {
            0.85065080835204, 
             0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
            0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
             1.1135163644116066`}, {
            0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
            0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
            0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, \
{0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
          Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
           19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2,
            5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19,
            3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 
         NCache[{{{4 (3^Rational[-1, 2]/(1 + 5^Rational[1, 2])), 0, 0}, {
            0, 4 (3^Rational[-1, 2]/(1 + 5^Rational[1, 2])), 0}, {
            0, 0, 4 (3^Rational[-1, 2]/(1 + 5^Rational[1, 2]))}}, {0, 0, 
           0}}, {{{0.7136441795461799, 0, 0}, {0, 0.7136441795461799, 0}, {
            0, 0, 0.7136441795461799}}, {0, 0, 0}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{226.0118687231965, 213.14867826617356`},
      Lighting->"Neutral",
      ViewPoint->{2.2213747992793604`, -2.5148054931257042`, 
       0.43731834271085057`},
      ViewVertical->{0.40594269568574853`, -0.3791898740759834, 
       0.8741422351939434}], {193.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.7], Opacity[0.9], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
            0.2628655560595668}, {
           1.3763819204711736`, 
            0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
           1.3090169943749475`, 0.2628655560595668}, {
           1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
           1.1135163644116066`, 0.8090169943749475, 
           0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
           1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
           1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
           0.6881909602355868, -0.5, 1.1135163644116066`}, {
           0.6881909602355868, 0.5, 1.1135163644116066`}, {
           0.85065080835204, 
            0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
           0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
            1.1135163644116066`}, {
           0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
           0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
           0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
           0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 
        NCache[{{{2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2], 0, 0}, {
           0, 2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2], 0}, {
           0, 0, 2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2]}}, {0, 0, 
          0}}, {{{0.8980559531591706, 0, 0}, {0, 0.8980559531591706, 0}, {
           0, 0, 0.8980559531591706}}, {0, 0, 0}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{210.30012727082394`, 190.61569006949256`},
      Lighting->"Neutral",
      ViewPoint->{1.4086743235590053`, -2.7804442025673626`, 
       1.3171054196817813`},
      ViewVertical->{0.1292583965189829, -0.20302066529241714`, 
       1.2022378581526343`}], {580.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[{
       {GrayLevel[0.7], Opacity[0.2], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 3, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 2], Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
              Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[-1, 2], (Rational[5, 8] + 
              Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 4] + 
              Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
             1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {
            Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
             0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
             Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {
            Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
             Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
             1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
              Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
              Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
             Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
             1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
             0.2628655560595668}, {
            1.3763819204711736`, 
             0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
            1.3090169943749475`, 0.2628655560595668}, {
            1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
            1.1135163644116066`, 0.8090169943749475, 
            0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
            1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
            1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
            0.6881909602355868, -0.5, 1.1135163644116066`}, {
            0.6881909602355868, 0.5, 1.1135163644116066`}, {
            0.85065080835204, 
             0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
            0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
             1.1135163644116066`}, {
            0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
            0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
            0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, \
{0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
          Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
           19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2,
            5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19,
            3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 
         NCache[{{{2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2], 0, 0}, {
            0, 2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2], 0}, {
            0, 0, 2 (10/(25 + 11 5^Rational[1, 2]))^Rational[1, 2]}}, {0, 0, 
           0}}, {{{0.8980559531591706, 0, 0}, {0, 0.8980559531591706, 0}, {
            0, 0, 0.8980559531591706}}, {0, 0, 0}}]]}, 
       {GrayLevel[0.7], Opacity[0.9], 
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
            0, 0, 
             5 (50 - 10 5^Rational[1, 2])^
              Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
             0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
              Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), 
             Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[
             1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
              5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[-1, 
               2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[
              1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[-1, 
               2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {(
              Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
              5^Rational[1, 2]), 
             Rational[
              1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
              Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
            0, 0, -0.9510565162951536}, {
            0, 0, 0.9510565162951536}, {-0.85065080835204, 
             0, -0.42532540417601994`}, {
            0.85065080835204, 0, 0.42532540417601994`}, {
            0.6881909602355868, -0.5, -0.42532540417601994`}, {
            0.6881909602355868, 
            0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
            0.42532540417601994`}, {-0.6881909602355868, 0.5, 
            0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
            0.8090169943749475, -0.42532540417601994`}, {
            0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
            0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
          Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
           12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
           10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 
           9}, {6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]], 
         NCache[{{{2 (2/(5 + 5^Rational[1, 2]))^Rational[1, 2], 0, 0}, {
            0, 2 (2/(5 + 5^Rational[1, 2]))^Rational[1, 2], 0}, {
            0, 0, 2 (2/(5 + 5^Rational[1, 2]))^Rational[1, 2]}}, {0, 0, 
           0}}, {{{1.0514622242382672`, 0, 0}, {0, 1.0514622242382672`, 0}, {
            0, 0, 1.0514622242382672`}}, {0, 0, 0}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{220.397263110234, 214.76090855533656`},
      Lighting->"Neutral",
      ViewPoint->{1.3982629794104264`, -2.7121073682072097`, 
       1.462646322159407},
      ViewVertical->{0.08141246224565062, -0.1739135778645207, 
       1.214882104617065}], {967.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{717., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.539191831128035*^9, {3.539191929659772*^9, 3.539191943557159*^9}, {
   3.539191976857437*^9, 3.539192016073489*^9}, {3.5391920482513723`*^9, 
   3.539192062452368*^9}},
 TextAlignment->Center],

Cell["\<\
Para calcular el radio del dodecaedro observamos que contiene un cubo del \
mismo radio:\
\>", "Text",
 CellChangeTimes->{{3.539191723229094*^9, 3.539191723230791*^9}, {
  3.539192074220779*^9, 3.539192095289888*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.5]], 
    GraphicsComplex3DBox[
     NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
        1, 2], Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
         Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[
        1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
        0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
        0.2628655560595668}, {
       1.3763819204711736`, 
        0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`,
        0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
       0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
       0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
       0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
       1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
       1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
       0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
       0.5, 1.1135163644116066`}, {
       0.85065080835204, 
        0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
       0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
        1.1135163644116066`}, {
       0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
       0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
       0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
       0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
     Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {
      11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17,
       13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3, 
      7, 16, 1, 14}, {16, 8, 4, 15, 1}}]]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], 
    GraphicsComplex3DBox[
     NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
        1, 2], Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
         Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[
        1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
        0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
        0.2628655560595668}, {
       1.3763819204711736`, 
        0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`,
        0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
       0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
       0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
       0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
       1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
       1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
       0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
       0.5, 1.1135163644116066`}, {
       0.85065080835204, 
        0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
       0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
        1.1135163644116066`}, {
       0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
       0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
       0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
       0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
     Polygon3DBox[{{3, 17, 10, 1}, {1, 3, 11, 8}, {3, 11, 2, 17}, {2, 17, 10, 
      20}, {11, 2, 20, 8}, {1, 8, 20, 10}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{358.1093731422096, 348.56722222927544`},
  Lighting->None,
  ViewPoint->{1.38322538127236, -2.524582415316009, 1.7785306218564583`},
  ViewVertical->{0.05048159544403092, -0.06554416732815052, 
   1.2320850096350144`}]], "Output",
 CellChangeTimes->{3.5391921757766447`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El lado del cubo es ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego, seg\[UAcute]n los datos que hemos obtenido para el cubo, su radio \
es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times New Roman",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "2"], TraditionalForm]],
  FontSize->18],
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontSize->18,
  FontSlant->"Italic"],
 " Usando una vez m\[AAcute]s que el inradio, el circunradio y el radio de \
una cara forman un tri\[AAcute]ngulo rect\[AAcute]ngulo, obtenemos que"
}], "Text",
 CellChangeTimes->{{3.5391921972928867`*^9, 3.5391922327054873`*^9}, {
  3.53919239271242*^9, 3.539192412085352*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["r", "2"],
     FontFamily->"Times"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["3", "4"], 
       SuperscriptBox["\[CapitalPhi]", "2"], 
       StyleBox[
        SuperscriptBox["l", "2"],
        FontFamily->"Times"]}], "-", 
      RowBox[{
       FormBox[
        FractionBox[
         RowBox[{"5", "+", 
          SqrtBox["5"]}], "10"],
        TraditionalForm], 
       StyleBox[
        SuperscriptBox["l", "2"],
        FontFamily->"Times"]}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"25", "+", 
         RowBox[{"11", 
          SqrtBox["5"]}]}], "40"], 
       RowBox[{
        StyleBox[
         SuperscriptBox["l", "2"],
         FontFamily->"Times"], "  ", "\[DoubleLongRightArrow]", " ", 
        StyleBox["r",
         FontFamily->"Times"]}]}], "=", " ", 
      RowBox[{
       SqrtBox[
        RowBox[{" ", 
         FractionBox[
          RowBox[{"25", "+", 
           RowBox[{"11", 
            SqrtBox["5"]}]}], "40"]}]], 
       RowBox[{
        StyleBox["l",
         FontFamily->"Times"], "."}]}]}]}]}],
   FontSize->18], TraditionalForm]],
 CellChangeTimes->{{3.5368691009174232`*^9, 3.536869283625966*^9}, {
   3.536869359297336*^9, 3.5368695360240593`*^9}, 3.5368696814114103`*^9},
 FontFamily->"Times",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.539112204878004*^9, 3.539112204879677*^9}, {
   3.539192173043604*^9, 3.539192173046959*^9}, 3.539192417844618*^9, {
   3.5392034697040777`*^9, 3.539203534111835*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora ya es f\[AAcute]cil calcular la superficie y el volumen del \
dodecaedro (como suma de los vol\[UAcute]menes de las doce pir\[AAcute]mides \
pentagonales que lo forman). Para ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =1",
  FontFamily->"Times"],
 " los valores son:"
}], "Text",
 CellChangeTimes->{{3.5391921731780863`*^9, 3.539192173179811*^9}, {
  3.539192522480894*^9, 3.539192550862501*^9}, {3.5391925874658117`*^9, 
  3.539192591975116*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(3\\)] \
\[CapitalPhi]\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(25 + 11 \
\\*SqrtBox[\\(5\\)]\\), \\(40\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(15 + 7 \\*SqrtBox[\\(5\\)]\\), \
\\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"3\\!\\(\\*SqrtBox[\\(25 + 10 \
\\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \
\\(5\\)]\\)]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539204363178063*^9, 3.539206010600774*^9, {3.5393743807523947`*^9, 
   3.5393744068970003`*^9}},
 TextAlignment->Center],

Cell["\<\
Para calcular el \[AAcute]ngulo di\[EAcute]drico razonamos sobre la figura \
siguiente:\
\>", "Text",
 CellChangeTimes->{{3.5391921733221273`*^9, 3.539192173323855*^9}, {
  3.539192810996161*^9, 3.5391928193936577`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.3], Glow[
     GrayLevel[0.5]], 
    GraphicsComplex3DBox[
     NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
        1, 2], Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
         Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[
        1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
        0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
        0.2628655560595668}, {
       1.3763819204711736`, 
        0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`,
        0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
       0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
       0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
       0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
       1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
       1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
       0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
       0.5, 1.1135163644116066`}, {
       0.85065080835204, 
        0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
       0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
        1.1135163644116066`}, {
       0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
       0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
       0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
       0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
     Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {
      11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17,
       13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3, 
      7, 16, 1, 14}, {16, 8, 4, 15, 1}}]]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], 
    GraphicsComplex3DBox[
     NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
        1, 2], Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
         Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[
        1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {
       Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
        0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
         Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
        Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
        0.2628655560595668}, {
       1.3763819204711736`, 
        0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`,
        0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
       0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
       0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
       0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
       1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
       1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
       0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
       0.5, 1.1135163644116066`}, {
       0.85065080835204, 
        0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
       0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
        1.1135163644116066`}, {
       0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
       0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
       0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
       0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
     Polygon3DBox[{{20, 13, 19, 7, 8}, {7, 20, 18, 3}}]], 
    Line3DBox[
     NCache[{{Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Rational[1, 2] (
         Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 2] (Rational[-1, 2] + 
         Rational[1, 4] (-1 - 5^Rational[1, 2])), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
        Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
        1 - 20 #^2 + 80 #^4& , 3, 0]}, {
       Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
        Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
        1 - 100 #^2 + 80 #^4& , 1, 0]}}, {{0.2628655560595668, 
      0.8090169943749475, -1.1135163644116068`}, {-0.21266270208801, \
-0.6545084971874737, -1.1135163644116068`}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {0.2628655560595668, 
      0.8090169943749475, -1.1135163644116068`}}]]}, Text3DBox[
    FormBox["\<\"A\"\>", StandardForm], 
    NCache[{(Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
      Rational[1, 2], 1.3744678440936948`, -0.27600883386254516`}, {
     0.42532540417601994`, 1.3744678440936948`, -0.27600883386254516`}]], 
   Text3DBox[
    FormBox["\<\"B\"\>", StandardForm], {
    0.893183348769642, 0, -1.1691921826321872`}], Text3DBox[
    FormBox["\<\"C\"\>", StandardForm], 
    NCache[{0.5103904850112239, 
      Rational[1, 4] (-3 - 5^Rational[1, 2]), -0.3154386672714801}, {
     0.5103904850112239, -1.3090169943749475`, -0.3154386672714801}]], 
   Text3DBox[
    FormBox["\<\"D\"\>", StandardForm], 
    NCache[{-0.3154386672714801, -0.9708203932499369, (Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^
      Rational[1, 2]}, {-0.3154386672714801, -0.9708203932499369, 
     1.1135163644116066`}]], Text3DBox[
    FormBox["\<\"E\"\>", StandardForm], 
    NCache[{-0.3154386672714801, 
      0.9708203932499369, (Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^
      Rational[1, 2]}, {-0.3154386672714801, 0.9708203932499369, 
     1.1135163644116066`}]], Text3DBox[
    FormBox["\<\"F\"\>", StandardForm], 
    NCache[{-0.46785794459362195`, -1.4399186938124424`, Root[
      1 - 20 #^2 + 80 #^4& , 3, 
       0]}, {-0.46785794459362195`, -1.4399186938124424`, 
     0.2628655560595668}]], Text3DBox[
    FormBox["\<\"G\"\>", StandardForm], 
    NCache[{0.2891521116655235, 0.8899186938124423, Root[
      1 - 100 #^2 + 80 #^4& , 1, 0]}, {0.2891521116655235, 
     0.8899186938124423, -1.1135163644116068`}]], Text3DBox[
    FormBox["\<\"H\"\>", StandardForm], 
    NCache[{-0.255195242505612, -0.7854101966249685, Root[
      1 - 100 #^2 + 80 #^4& , 1, 
       0]}, {-0.255195242505612, -0.7854101966249685, -1.1135163644116068`}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{388.3795623537447, 348.9365463127889},
  Lighting->None,
  ViewPoint->{0.14331941672203471`, 2.747486694464291, -1.9699686313574},
  ViewVertical->{-0.7315407789538687, 
   0.3200145164896805, -0.7656168285839533}]], "Output",
 CellChangeTimes->{3.5391943108525867`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si el dodecaedro tiene lado ",
 StyleBox["1",
  FontFamily->"Times"],
 ", el pent\[AAcute]gono sombreado tiene lado ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 ", luego el rect\[AAcute]ngulo sombreado tiene lado ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[CapitalPhi]",
     FontSize->18,
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 ", luego el tri\[AAcute]ngulo ",
 StyleBox["EHG",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene un lado de longitud ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[CapitalPhi]",
     FontSize->18,
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 " y los otros dos de longitud ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["\[CapitalPhi]",
  FontSize->18],
 "cos ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["18",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"\[CapitalPhi]", 
      SqrtBox[
       RowBox[{"2", "+", "\[CapitalPhi]"}]]}], 
     StyleBox["2",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"]],
    FontSize->18], TraditionalForm]]],
 ", de donde su altura es de donde la mitad del \[AAcute]ngulo \
di\[EAcute]drico tiene seno igual a ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["\[CapitalPhi]",
     FontSlant->"Plain"], 
    SqrtBox[
     RowBox[{"2", "+", "\[CapitalPhi]"}]]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      SqrtBox["5"]}], "10"]], TraditionalForm]]],
 ". De aqu\[IAcute] se obtiene el coseno que aparece en la tabla anterior. (N\
\[OAcute]tese que una expresi\[OAcute]n alternativa es ",
 StyleBox["arctan[-",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["]).",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.53919217345813*^9, 3.539192173459857*^9}, {
   3.539194351456852*^9, 3.53919463311829*^9}, {3.5391946631741343`*^9, 
   3.53919468159439*^9}, 3.539204387813491*^9, {3.53920584561644*^9, 
   3.53920587150639*^9}, {3.539205910029809*^9, 3.539205914090891*^9}, {
   3.5392061287320232`*^9, 3.5392061341346073`*^9}, {3.5392062588248796`*^9, 
   3.539206305986457*^9}, {3.539466380648046*^9, 3.539466425747068*^9}}],

Cell[TextData[StyleBox["LOS S\[CapitalOAcute]LIDOS PLAT\[CapitalOAcute]NICOS",
 
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Mientras que existen infinitos pol\[IAcute]gonos regulares convexos, sucede \
que los \[UAcute]nicos poliedros regulares convexos son los cinco que hemos \
presentado hasta aqu\[IAcute], conocidos tambi\[EAcute]n como ",
 StyleBox["s\[OAcute]lidos plat\[OAcute]nicos.",
  FontSlant->"Italic"],
 " La figura siguiente muestra los cinco junto con sus esferas inscritas y \
circunscritas."
}], "Text",
 CellChangeTimes->{{3.539192173602111*^9, 3.539192173603932*^9}, {
  3.539194714121715*^9, 3.539194780490591*^9}, {3.54088365855684*^9, 
  3.5408836588319283`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.296, $CellContext`b$$ = 
    0.534, $CellContext`n$$ = "Tetrahedron", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], "Tetrahedron", "Poliedro"}, {
      "Tetrahedron" -> "Tetraedro", "Hexahedron" -> "Hexaedro", "Octahedron" -> 
       "Octaedro", "Dodecahedron" -> "Dodecaedro", "Icosahedron" -> 
       "Icosaedro"}}, {{
       Hold[$CellContext`a$$], 0.4, "Opacidad esfera"}, 0, 1}, {{
       Hold[$CellContext`b$$], 0.8, "Opacidad poliedro"}, 0, 1}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$10833$$ = False, $CellContext`a$10834$$ = 
    0, $CellContext`b$10835$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.4, $CellContext`b$$ = 
        0.8, $CellContext`n$$ = "Tetrahedron"}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$10833$$, False], 
        Hold[$CellContext`a$$, $CellContext`a$10834$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$10835$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[$CellContext`a$$], 
          GrayLevel[0.6], 
          Sphere[{0, 0, 0}, 1.01]}, {
          Opacity[1], 
          GrayLevel[0.8], 
          
          Sphere[{0, 0, 0}, PolyhedronData[$CellContext`n$$, "Inradius"]/
           PolyhedronData[$CellContext`n$$, "Circumradius"]]}, {
          GrayLevel[0.5], 
          Opacity[$CellContext`b$$], 
          Scale[
           PolyhedronData[$CellContext`n$$, "Faces"], 1/
           PolyhedronData[$CellContext`n$$, "Circumradius"], {0, 0, 0}]}}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`n$$, "Tetrahedron", "Poliedro"}, {
         "Tetrahedron" -> "Tetraedro", "Hexahedron" -> "Hexaedro", 
          "Octahedron" -> "Octaedro", "Dodecahedron" -> "Dodecaedro", 
          "Icosahedron" -> "Icosaedro"}}, {{$CellContext`a$$, 0.4, 
          "Opacidad esfera"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`b$$, 0.8, 
          "Opacidad poliedro"}, 0, 1, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5391167395734043`*^9, 3.5391994607220697`*^9, 
  3.5403291106633997`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La tabla siguiente recopila la informaci\[OAcute]n que hemos obtenido sobre \
ellos, pero, para no repetir exactamente lo mismo, presentamos los datos para \
poliedros de radio ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 " en lugar de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 ". Incluimos adem\[AAcute]s el n\[UAcute]mero de lados de cada cara ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el n\[UAcute]mero de aristas que llegan a cada v\[EAcute]rtice ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.539116768112653*^9, 3.539116768113727*^9}, {
  3.539194878085246*^9, 3.5391949916290607`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"C\"\>", "\<\"A\"\>", "\<\"V\"\>", "\<\"c\"\>", "\<\"v\"\
\>", "\<\"l\"\>", "\<\"r\"\>", "\<\"Vol\"\>", "\<\"\[CapitalAAcute]rea\"\>", \
"\<\"D\"\>"},
    {"\<\"Tetraedro\"\>", "4", "6", "4", "3", "3", "1.63299`", "0.33333`", 
     "0.5132`", 
     "4.6188`", "\<\"\\!\\(\\*SuperscriptBox[\\(70.52\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Hexaedro\"\>", "6", "12", "8", "4", "3", "1.1547`", "0.57735`", 
     "1.5396`", 
     "8", "\<\"\\!\\(\\*SuperscriptBox[\\(90\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Octaedro\"\>", "8", "12", "6", "3", "4", "1.41421`", "0.57735`", 
     "1.33333`", 
     "6.9282`", "\<\"\\!\\(\\*SuperscriptBox[\\(109.47\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Dodecaedro\"\>", "12", "30", "20", "5", "3", "0.71364`", "0.79465`",
      "2.78516`", 
     "10.514`", "\<\"\\!\\(\\*SuperscriptBox[\\(116.56\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Icosaedro\"\>", "20", "30", "12", "3", "5", "1.0546`", "0.79465`", 
     "2.53615`", 
     "9.5745`", "\<\"\\!\\(\\*SuperscriptBox[\\(138.19\\), \
\\(\[SmallCircle]\\)]\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {
      False, True, False, False, True, False, True, True, True, False, True, 
       True}, "Rows" -> {False, True, True, False, True, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5391953484743357`*^9, 3.539195441436879*^9}, 
   3.539195515443283*^9, 3.5391956054391747`*^9, {3.5391956661461983`*^9, 
   3.5391956843024273`*^9}, 3.5406756080812597`*^9, 3.540675728394474*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Observemos que si consideramos un v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de un poliedro regular cualquiera en el que concurran ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " caras (luego tambi\[EAcute]n ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " aristas), los ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " v\[EAcute]rtices adyacentes a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen que estar sobre la esfera de centro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y radio igual a la arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del poliedro, y tambi\[EAcute]n sobre la esfera de centro el centro del \
poliedro y radio igual al radio del poliedro, luego est\[AAcute]n en la \
intersecci\[OAcute]n de dos esferas, que es una circunferencia de radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y, en particular est\[AAcute]n en el mismo plano. M\[AAcute]s a\[UAcute]n, \
por definici\[OAcute]n de poliedro podemos disponer c\[IAcute]clicamente \
dichos v\[EAcute]rtices de modo que las aristas que unen ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con dos v\[EAcute]rtices consecutivos sean dos lados contiguos de la misma \
cara. Esto implica que si unimos con un segmento cada par de v\[EAcute]rtices \
consecutivos obtenemos un pol\[IAcute]gono de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados. Adem\[AAcute]s, dichos lados ser\[AAcute]n todos iguales, pues si \
las caras del poliedro tienen ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, la longitud de cada lado del pol\[IAcute]gono que hemos formado \
debe ser la de la diagonal de un ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular de radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que une dos v\[EAcute]rtices adyacentes a un tercero (que en este caso es ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). (Notemos que si ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 " en lugar de una inexistente \[OpenCurlyDoubleQuote]diagonal\
\[CloseCurlyDoubleQuote] de un tri\[AAcute]ngulo equil\[AAcute]tero lo que \
tenemos es uno de sus lados, pero el argumento vale igualmente). Por el \
teorema 1.11 sabemos que el pol\[IAcute]gono que hemos formado es regular, y \
ser\[AAcute] simple si el poliedro lo es, ya que si dos de sus lados se \
cortan, como dichos lados son diagonales de caras del poliedro, \[EAcute]stas \
se cortar\[IAcute]an tambi\[EAcute]n en puntos distintos de sus aristas."
}], "Text",
 CellChangeTimes->{{3.5408846722391567`*^9, 3.540884681127532*^9}, {
  3.540884808200767*^9, 3.5408848177690887`*^9}, {3.5408852135081882`*^9, 
  3.540885277181583*^9}, {3.5408854425432873`*^9, 3.540885443871112*^9}}],

Cell[TextData[{
 "Se llama ",
 StyleBox["figura",
  FontSlant->"Italic"],
 " asociada a un v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de un poliedro regular al pol\[IAcute]gono regular cuyos v\[EAcute]rtices \
son los v\[EAcute]rtices adyacentes al v\[EAcute]rtice dado, de modo que dos \
v\[EAcute]rtices son adyacentes si las aristas que los unen con ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forman parte de la misma cara."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIjesalU
9TaQ3sC02ghEvzo8x+sTkLZ+vysIRHtwrYwH0YtWS6SB6JjUfQUg2qUmpRhE
9+1bfoQpFmjOPMlTIPrYH4m7IDqAPxRMf6rf8ApEMwXtA9NCDsk/QPRLBtaf
IPrSkRLFj0D6QAWDEoi+cbVbiCHuleOs8hdKIJrh00MbEB0X0xEOojXeqBaA
6LyNcoUg+hnfcXsmIP3iOq8/iP51QOg/iH62VwRM//AzTAwG0tsfLAbTB7z/
ZIFoDUHFbBB9J+ue/isg7ZTgZwqi1fe+er05Eaiv4wHzFiANAI+3oe4=
  "],
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Es claro que una simetr\[IAcute]a del poliedro que transforma un \
v\[EAcute]rtice en otro transforma la figura de uno en la figura del otro, \
por lo que todas las figuras de los distintos v\[EAcute]rtices de un poliedro \
regular son iguales. Puesto que el v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " equidista de los v\[EAcute]rtices de su figura, el segmento que lo une con \
el centro de su figura es perpendicular al plano de \[EAcute]sta y la recta \
que lo contiene pasa por el centro del poliedro. Podemos formar una pir\
\[AAcute]mide con base la figura y v\[EAcute]rtice ",
 StyleBox["P,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de modo que para visualizar la figura de un v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de un poliedro no es necesario considerar sus v\[EAcute]rtices adyacentes, \
sino que basta cortar el poliedro por un plano perpendicular a la recta que \
une ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con el centro, y la secci\[OAcute]n obtenida es homot\[EAcute]tica a la \
figura. La figura siguiente muestra las figuras de los s\[OAcute]lidos plat\
\[OAcute]nicos:"
}], "Text",
 CellChangeTimes->{{3.540886061780673*^9, 3.540886080942237*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Figura"}, 0, 0.2}}, Typeset`size$$ = {
    360., {116., 121.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`u$941$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$941$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsGrid[{{
          Graphics3D[{
            GrayLevel[0.7], 
            PolyhedronOperations`Truncate[
             PolyhedronData["Tetrahedron", "Faces"], $CellContext`u$$]}, 
           Boxed -> False, Lighting -> "Neutral"], 
          Graphics3D[{
            GrayLevel[0.7], 
            PolyhedronOperations`Truncate[
             PolyhedronData["Hexahedron", "Faces"], $CellContext`u$$]}, Boxed -> 
           False, Lighting -> "Neutral"], 
          Graphics3D[{
            GrayLevel[0.7], 
            PolyhedronOperations`Truncate[
             PolyhedronData["Octahedron", "Faces"], $CellContext`u$$]}, Boxed -> 
           False, Lighting -> "Neutral"]}, {
          Graphics3D[{
            GrayLevel[0.7], 
            PolyhedronOperations`Truncate[
             PolyhedronData["Dodecahedron", "Faces"], $CellContext`u$$]}, 
           Boxed -> False, Lighting -> "Neutral"], 
          Graphics3D[{
            GrayLevel[0.7], 
            PolyhedronOperations`Truncate[
             PolyhedronData["Icosahedron", "Faces"], $CellContext`u$$]}, 
           Boxed -> False, Lighting -> "Neutral"]}}], 
      "Specifications" :> {{{$CellContext`u$$, 0, "Figura"}, 0, 0.2, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {153., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`poly, 
          Blank[]], 
         PatternTest[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], # == 0& ]] := PolyhedronOperations`Private`poly, 
       PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`ipoly, 
          Blank[]], 
         Optional[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], 3/10]] := Condition[
         Block[{
          PolyhedronOperations`Private`pol, PolyhedronOperations`Private`res, 
           PolyhedronOperations`Private`reslist = {}, 
           PolyhedronOperations`Private`nratio = 
           N[PolyhedronOperations`Private`ratio], 
           PolyhedronOperations`Private`search, 
           PolyhedronOperations`Private`begin, 
           PolyhedronOperations`Private`val, 
           PolyhedronOperations`Private`$TruncList, 
           PolyhedronOperations`Private`$TruncHalfList, 
           PolyhedronOperations`Private`polygon}, 
          PolyhedronOperations`Private`poly = 
           ReplaceAll[
            PolyhedronOperations`Private`ipoly, {
             Pattern[PolyhedronOperations`Private`g, 
                Blank[GraphicsComplex]] :> ReplaceAll[
                PolyhedronOperations`Private`TruncateFace[
                PolyhedronOperations`Private`g, 
                 PolyhedronOperations`Private`ratio, False], Polygon -> 
                PolyhedronOperations`Private`polygon]}]; 
          PolyhedronOperations`Private`$TruncList = {}; 
          PolyhedronOperations`Private`$TruncHalfList = {}; 
          PolyhedronOperations`Private`pol = Flatten[
             ReplaceAll[PolyhedronOperations`Private`poly, Polygon[
                Pattern[PolyhedronOperations`Private`x, 
                 Blank[]]] :> 
              PolyhedronOperations`Private`TruncateFace[
               PolyhedronOperations`Private`x, 
                PolyhedronOperations`Private`nratio]]]; ReplaceAll[
            If[
            Length[PolyhedronOperations`Private`res] > 0, 
             PolyhedronOperations`Private`res = 
              Round[PolyhedronOperations`Private`$TruncList 100000000]/1.*^8; 
             PolyhedronOperations`Private`res = Sort[
                Flatten[
                 MapIndexed[{#, #2}& , PolyhedronOperations`Private`res, {3}],
                  2], OrderedQ[{
                  Part[#, 1], 
                  Part[#2, 1]}]& ]; PolyhedronOperations`Private`res = Join[{
                 Part[PolyhedronOperations`Private`res, {2, 1, 2}]}, 
                Partition[PolyhedronOperations`Private`res, 3, 1], {
                 Part[
                 PolyhedronOperations`Private`res, 
                  Length[PolyhedronOperations`Private`res] - {1, 0, 1}]}]; 
             PolyhedronOperations`Private`res = 
              Select[PolyhedronOperations`Private`res, Or[
                Part[#, 2, 1] == Part[#, 1, 1], Part[#, 2, 1] == 
                 Part[#, 3, 1]]& ]; 
             PolyhedronOperations`Private`res = Partition[
                Part[
                 Transpose[
                  Part[
                   Transpose[PolyhedronOperations`Private`res], 2]], 2], 2]; 
             While[PolyhedronOperations`Private`res =!= {}, 
               PolyhedronOperations`Private`search = ReplaceAll[{
                   Part[
                    First[PolyhedronOperations`Private`res], 2]}, {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                   PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
               PolyhedronOperations`Private`begin = 
                PolyhedronOperations`Private`search; 
               PolyhedronOperations`Private`res = 
                Rest[PolyhedronOperations`Private`res]; 
               While[(PolyhedronOperations`Private`val = 
                  Select[PolyhedronOperations`Private`res, MemberQ[#, 
                    Part[PolyhedronOperations`Private`search, 1]]& , 
                    1]) =!= {}, 
                 PolyhedronOperations`Private`search = ReplaceAll[
                    Complement[
                    Part[PolyhedronOperations`Private`val, 1], 
                    PolyhedronOperations`Private`search], {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                    PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
                 PolyhedronOperations`Private`begin = 
                  Join[PolyhedronOperations`Private`begin, 
                    PolyhedronOperations`Private`search]; 
                 PolyhedronOperations`Private`res = 
                  DeleteCases[PolyhedronOperations`Private`res, 
                    Part[PolyhedronOperations`Private`val, 1]]; Null]; 
               AppendTo[
                PolyhedronOperations`Private`reslist, 
                 PolyhedronOperations`Private`begin]; Null]; 
             If[PolyhedronOperations`Private`nratio === 0.5, 
               PolyhedronOperations`Private`reslist = 
                Apply[Part[PolyhedronOperations`Private`$TruncHalfList, 
                   SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                  2}]; PolyhedronOperations`Private`pol = 
                ReplaceAll[PolyhedronOperations`Private`pol, Polygon[
                    Pattern[PolyhedronOperations`Private`x, 
                    Blank[]]] :> 
                  PolyhedronOperations`Private`combineSame[
                   PolyhedronOperations`Private`x]], 
               PolyhedronOperations`Private`reslist = 
               Apply[Part[PolyhedronOperations`Private`$TruncList, 
                  SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                 2}]]; If[
              Head[PolyhedronOperations`Private`pol] === Graphics3D, 
               Join[
                Graphics3D[
                 Join[
                  First[PolyhedronOperations`Private`pol], 
                  Map[Polygon, PolyhedronOperations`Private`reslist]]], 
                Rest[PolyhedronOperations`Private`pol]], 
               Join[PolyhedronOperations`Private`pol, 
                Map[Polygon, PolyhedronOperations`Private`reslist]]], 
             PolyhedronOperations`Private`pol], {
            PolyhedronOperations`Private`polygon -> Polygon}]], 
         NumberQ[
          N[PolyhedronOperations`Private`ratio]]], 
       TagSet[PolyhedronOperations`Truncate, 
        MessageName[PolyhedronOperations`Truncate, "usage"], 
        "\!\(\*RowBox[{\" Truncate \", \"[\", StyleBox[\" expr \", \" TI \"], \
\"]\"}]\) truncates each edge of each polygon in graphics expression \
\!\(\*StyleBox[\" expr \", \" TI \"]\).\n\!\(\*RowBox[{\" Truncate \", \"[\", \
RowBox[{StyleBox[\" expr \", \" TI \"], \",\", StyleBox[\" ratio \", \" TI \
\"]}], \"]\"}]\) truncates to the specified \!\(\*StyleBox[\" ratio \", \" TI \
\"]\) of the edge length."], PolyhedronOperations`Private`$TruncList = {}, 
       PolyhedronOperations`Private`$TruncHalfList = {}, 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 0.5] := 
       Block[{PolyhedronOperations`Private`array, 
          PolyhedronOperations`Private`array2}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 0.49]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         PolyhedronOperations`Private`array2 = Flatten[
            Map[0.5 {
               Apply[Plus, #], 
               Apply[Plus, #]}& , 
             Partition[PolyhedronOperations`Private`array, 2]], 1]; 
         AppendTo[PolyhedronOperations`Private`$TruncHalfList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array2], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`array}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 
            PolyhedronOperations`Private`ratio]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         GraphicsComplex[
          Pattern[PolyhedronOperations`Private`ipts, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`iprims, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`open, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`index, 
          PolyhedronOperations`Private`newpts, 
          PolyhedronOperations`Private`count = 0, 
          PolyhedronOperations`Private`pts = 
          PolyhedronOperations`Private`ipts, 
          PolyhedronOperations`Private`prims = 
          PolyhedronOperations`Private`iprims, 
          PolyhedronOperations`Private`faces}, 
         PolyhedronOperations`Private`index[
            Pattern[PolyhedronOperations`Private`pt, 
             Blank[]]] := (
           PolyhedronOperations`Private`index[
            PolyhedronOperations`Private`pt] = (
            PolyhedronOperations`Private`newpts[
               PreIncrement[PolyhedronOperations`Private`count]] = 
             PolyhedronOperations`Private`pt; 
            PolyhedronOperations`Private`count)); 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`pts]; 
         PolyhedronOperations`Private`prims = 
          ReplaceAll[PolyhedronOperations`Private`prims, {Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 Repeated[{
                   BlankSequence[Integer]}]}]] :> Polygon[
               Map[PolyhedronOperations`Private`truncatePolygon[
                 Part[PolyhedronOperations`Private`pts, #], #, 
                 PolyhedronOperations`Private`ratio]& , 
                PolyhedronOperations`Private`a]], Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 BlankSequence[Integer]}]] :> Polygon[
               PolyhedronOperations`Private`truncatePolygon[
                Part[
                PolyhedronOperations`Private`pts, 
                 PolyhedronOperations`Private`a], 
                PolyhedronOperations`Private`a, 
                PolyhedronOperations`Private`ratio]]}]; If[
           Not[PolyhedronOperations`Private`open], 
           PolyhedronOperations`Private`faces = Join[
              Flatten[
               Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                  Pattern[PolyhedronOperations`Private`a, {
                    Repeated[{
                    BlankSequence[Integer]}]}]] :> 
                PolyhedronOperations`Private`a, Infinity], 1], 
              Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                 Pattern[PolyhedronOperations`Private`a, {
                   BlankSequence[Integer]}]] :> 
               PolyhedronOperations`Private`a, Infinity]]; 
           PolyhedronOperations`Private`prims = 
            Append[{PolyhedronOperations`Private`prims}, 
              Polygon[
               PolyhedronOperations`Private`newfaces[
               PolyhedronOperations`Private`ipts, 
                PolyhedronOperations`Private`faces, 
                PolyhedronOperations`Private`ratio]]]]; GraphicsComplex[
           Map[PolyhedronOperations`Private`newpts, 
            Range[PolyhedronOperations`Private`count]], 
           PolyhedronOperations`Private`prims]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 0.5] := Map[0.5 Apply[Plus, #]& , 
         Join[
          Partition[PolyhedronOperations`Private`face, 2, 1], {{
            Last[PolyhedronOperations`Private`face], 
            First[PolyhedronOperations`Private`face]}}]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := Flatten[
         Map[{
          PolyhedronOperations`Private`ratio (Part[#, 2] - Part[#, 1]) + 
           Part[#, 1], (1 - PolyhedronOperations`Private`ratio) (Part[#, 2] - 
             Part[#, 1]) + Part[#, 1]}& , 
          Join[
           Partition[PolyhedronOperations`Private`face, 2, 1], {{
             Last[PolyhedronOperations`Private`face], 
             First[PolyhedronOperations`Private`face]}}]], 1], 
       PolyhedronOperations`Private`truncatePolygon[
         Pattern[PolyhedronOperations`Private`ptc, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`pti, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`new}, 
         PolyhedronOperations`Private`new = 
          Partition[PolyhedronOperations`Private`ptc, 2, 1, 1]; 
         If[PolyhedronOperations`Private`ratio == 0.5, 
           PolyhedronOperations`Private`new = 
           Map[Mean, PolyhedronOperations`Private`new], 
           PolyhedronOperations`Private`new = Flatten[
             
             Apply[{PolyhedronOperations`Private`ratio #2 + (1 - 
                 PolyhedronOperations`Private`ratio) #, 
               PolyhedronOperations`Private`ratio # + (1 - 
                 PolyhedronOperations`Private`ratio) #2}& , 
              PolyhedronOperations`Private`new, {1}], 1]]; 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`new]], 
       PolyhedronOperations`Private`newfaces[
         Pattern[PolyhedronOperations`Private`points, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`faces, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`edges, 
          PolyhedronOperations`Private`polys, 
          PolyhedronOperations`Private`corners}, 
         PolyhedronOperations`Private`corners = Flatten[
            Map[Partition[#, 3, 1, 1]& , PolyhedronOperations`Private`faces], 
            1]; PolyhedronOperations`Private`polys = Map[{#, 
             Cases[PolyhedronOperations`Private`corners, {
                Pattern[PolyhedronOperations`Private`a, 
                 Blank[]], #, 
                Pattern[PolyhedronOperations`Private`b, 
                 Blank[]]} :> (PolyhedronOperations`Private`a -> 
               PolyhedronOperations`Private`b), Infinity]}& , 
            Range[
             Length[PolyhedronOperations`Private`points]]]; 
         PolyhedronOperations`Private`polys = 
          DeleteCases[PolyhedronOperations`Private`polys, {
             Blank[], {}}]; 
         PolyhedronOperations`Private`polys = 
          Map[PolyhedronOperations`Private`organize, 
            PolyhedronOperations`Private`polys]; Apply[
           
           Function[{
            PolyhedronOperations`Private`center, 
             PolyhedronOperations`Private`face}, 
            Map[
            PolyhedronOperations`Private`index[(1 - 
                PolyhedronOperations`Private`ratio) 
               Part[PolyhedronOperations`Private`points, 
                 PolyhedronOperations`Private`center] + 
              PolyhedronOperations`Private`ratio 
               Part[PolyhedronOperations`Private`points, #]]& , 
             PolyhedronOperations`Private`face]], 
           PolyhedronOperations`Private`polys, 1]], 
       PolyhedronOperations`Private`organize[{
          Pattern[PolyhedronOperations`Private`i, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`pairs, 
           Blank[]]}] := {PolyhedronOperations`Private`i, 
         Reverse[
          NestList[ReplaceAll[#, PolyhedronOperations`Private`pairs]& , 
           First[
            First[PolyhedronOperations`Private`pairs]], 
           Length[PolyhedronOperations`Private`pairs] - 1]]}, 
       PolyhedronOperations`Private`combineSame[
         Pattern[PolyhedronOperations`Private`x, 
          Blank[List]]] := 
       Block[{PolyhedronOperations`Private`set}, 
         PolyhedronOperations`Private`set = 
          If[Norm[Part[PolyhedronOperations`Private`x, 2] - Part[
              PolyhedronOperations`Private`x, 1]] > 
            Norm[Part[PolyhedronOperations`Private`x, 3] - Part[
              PolyhedronOperations`Private`x, 2]], 
            RotateLeft[PolyhedronOperations`Private`x], 
            PolyhedronOperations`Private`x]; Polygon[
           Map[0.5 Apply[Plus, #]& , 
            Partition[PolyhedronOperations`Private`set, 2]]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5394230634402514`*^9, 3.539426416527657*^9, {3.540666901286798*^9, 
   3.540666926887282*^9}, {3.540666958548732*^9, 3.540667010216488*^9}, 
   3.5406670658596287`*^9, 3.540723024212319*^9, 3.5407230590361853`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Observamos que un s\[OAcute]lido plat\[OAcute]nico est\[AAcute] \
completamente determinado por el tipo de cara y el de la figura de sus v\
\[EAcute]rtices, y es habitual representar mediante {",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} al s\[OAcute]lido plat\[OAcute]nico cuyas caras son de tipo {",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} y las figuras de sus v\[EAcute]rtices son de tipo {",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}. As\[IAcute], ",
 StyleBox["{3, 3}",
  FontFamily->"Times"],
 " es el tetraedro, ",
 StyleBox["{4, 3}",
  FontFamily->"Times"],
 " es el hexaedro, ",
 StyleBox["{3, 4}",
  FontFamily->"Times"],
 " es el octaedro, ",
 StyleBox["{5, 3}",
  FontFamily->"Times"],
 " es el dodecaedro y ",
 StyleBox["{3, 5}",
  FontFamily->"Times"],
 " es el icosaedro. Veamos que, tal y como hemos indicado, no hay m\[AAcute]s \
posibilidades:"
}], "Text",
 CellChangeTimes->{{3.539423339960268*^9, 3.539423497063632*^9}, {
   3.5394237416998568`*^9, 3.539423741703916*^9}, {3.53942378226652*^9, 
   3.539423787579872*^9}, 3.53942390281973*^9, {3.5405886096361217`*^9, 
   3.540588620777169*^9}, {3.540669542824801*^9, 3.540669554176499*^9}, {
   3.540883716866235*^9, 3.5408837437927856`*^9}, {3.541013591296867*^9, 
   3.541013591301409*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.6:",
  FontWeight->"Bold"],
 " Los \[UAcute]nicos poliedros simples (en particular, convexos), \
transitivos para v\[EAcute]rtices, cuyas caras son pol\[IAcute]gonos \
regulares iguales (en particular, los \[UAcute]nicos poliedros regulares \
simples) son los s\[OAcute]lidos plat\[OAcute]nicos."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, {
   3.5391147615408897`*^9, 3.539114765121181*^9}, {3.539114839884247*^9, 
   3.5391148410333443`*^9}, {3.5394236149505444`*^9, 3.53942365844925*^9}, {
   3.540883788065652*^9, 3.540883828016777*^9}, 3.541011937435651*^9, {
   3.541013600660755*^9, 3.541013678028378*^9}, {3.541014902300558*^9, 
   3.5410149035051947`*^9}, 3.5411787385108757`*^9},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Pongamos que las caras del poliedro (que necesariamente son \
pol\[IAcute]gonos regulares simples) tienen ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados. Las hip\[OAcute]tesis bastan para justificar que los \
v\[EAcute]rtices adyacentes a uno dado ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben formar un pol\[IAcute]gono regular simple. En efecto, la \
transitividad para v\[EAcute]rtices asegura que existe la esfera circunscrita \
que contiene a todos los v\[EAcute]rtices y, por otra parte, como todas las \
caras son pol\[IAcute]gonos regulares iguales (necesariamente simples), todas \
las aristas tienen la misma longitud ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego todos los v\[EAcute]rtices adyacentes a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n tambi\[EAcute]n en la esfera de centro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y radio ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego al estar en la intersecci\[OAcute]n de dos esferas est\[AAcute]n \
sobre una circunferencia y por definici\[OAcute]n de poliedro forman un pol\
\[IAcute]gono, que ser\[AAcute] simple al serlo el poliedro (y lo llamaremos ",
 StyleBox["figura",
  FontSlant->"Italic"],
 " ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). M\[AAcute]s a\[UAcute]n, todos los lados de la figura son iguales, pues \
miden ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " si las caras son tri\[AAcute]ngulos, y en otro caso su longitud es la de \
la diagonal ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de dos v\[EAcute]rtices del pol\[IAcute]gono {",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} (de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") con un v\[EAcute]rtice adyacente com\[UAcute]n. El teorema 1.11 justifica \
que ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un pol\[IAcute]gono regular, digamos {",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}. La transitividad para v\[EAcute]rtices justifica que el valor de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el mismo para todos los v\[EAcute]rtices del poliedro. Un simple c\
\[AAcute]lculo muestra que el lado de la figura ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " mide ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cos(",
 StyleBox["\[Pi]/",
  FontFamily->"Times"],
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), con lo que su radio es"
}], "Text",
 CellChangeTimes->{{3.541013591428528*^9, 3.5410135914304237`*^9}, {
  3.5410136548766117`*^9, 3.5410136583869667`*^9}, {3.5410137148552837`*^9, 
  3.541014086200473*^9}, {3.5410141389928417`*^9, 3.5410141680644293`*^9}, {
  3.541014204130684*^9, 3.5410143256903152`*^9}, {3.541014397918644*^9, 
  3.541014460348423*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     StyleBox[
      RowBox[{"l", " ", 
       RowBox[{"cos", "(", 
        RowBox[{"\[Pi]", "/", "c"}], ")"}]}],
      FontFamily->"Times",
      FontSize->17.039993286132812`], 
     RowBox[{"sen", "(", 
      RowBox[{"\[Pi]", "/", "v"}], ")"}]],
    FontFamily->"Times",
    FontSize->24], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.540887346953813*^9, 3.540887398815114*^9}, 
   3.540887472079463*^9, {3.5408880705766773`*^9, 3.540888097640148*^9}, {
   3.5408883373071947`*^9, 3.540888343481289*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Consideremos la pir\[AAcute]mide de base ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y altura ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Como ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " equidista de los v\[EAcute]rtices de ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", su altura ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben formar un tri\[AAcute]ngulo rect\[AAcute]ngulo cuya hipotenusa es ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", lo cual requiere en particular que se cumpla ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " < ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Para un valor fijo de c, la expresi\[OAcute]n anterior para ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " crece a medida que ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " crece. Por ejemplo, si ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 ", tenemos que, para ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " ya sale ",
 StyleBox["r ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["=",
  FontFamily->"Times"],
 StyleBox[" l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", por lo que podemos concluir que si el poliedro est\[AAcute] formado por \
caras triangulares, su figura puede ser un tri\[AAcute]ngulo, un cuadrado o \
un pent\[AAcute]gono, pero un n\[UAcute]mero de lados mayor es imposible. \
Similarmente, si ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 ", para ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 " ya obtenemos ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego si las caras son cuadrados la figura es necesariamente un tri\
\[AAcute]ngulo, y lo mismo vale si las caras son pent\[AAcute]gonos, pues \
para ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 " sale ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1.14 ",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que ya es imposible. Por \[UAcute]ltimo, si ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[GreaterEqual] 6",
  FontFamily->"Times"],
 " y ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 " obtenemos que r \[GreaterSlantEqual] ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", por lo que las caras no pueden tener m\[AAcute]s de cinco lados."
}], "Text",
 CellChangeTimes->{{3.541013591602037*^9, 3.5410135916043158`*^9}, {
  3.54101447131754*^9, 3.541014541775425*^9}, {3.541014585864252*^9, 
  3.541014662376205*^9}}],

Cell[TextData[{
 "Con esto hemos probado que los valores {",
 StyleBox["c, v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} para el poliedro dado deben coincidir con los correspondientes a un s\
\[OAcute]lido plat\[OAcute]nico.  Falta probar que es necesariamente el s\
\[OAcute]lido plat\[OAcute]nico correspondiente. Para ello observamos que el \
razonamiento anterior muestra que la figura de cualquier v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] completamente determinada por los valores de ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", al igual que la altura ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de la pir\[AAcute]mide de v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que la tiene por base, pues puede calcularse a partir de ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por el teorema de Pit\[AAcute]goras. A partir de aqu\[IAcute] ya es f\
\[AAcute]cil probar que el poliedro tiene que ser el s\[OAcute]lido plat\
\[OAcute]nico correspondiente. Vamos a razonarlo para el caso del icosaedro, \
y dejamos los otros cuatro casos al lector, que son m\[AAcute]s sencillos."
}], "Text",
 CellChangeTimes->{{3.541014662589727*^9, 3.5410147151214857`*^9}}],

Cell[TextData[{
 "Se trata de probar que si el poliedro tiene tipo ",
 StyleBox["{3, 5}",
  FontFamily->"Times"],
 " es necesariamente un icosaedro regular. El razonamiento lo ilustra la \
misma figura que hemos empleado en la construcci\[OAcute]n del icosaedro. En \
realidad podemos empezar por el paso 2:"
}], "Text",
 CellChangeTimes->{{3.540889315525949*^9, 3.540889345030582*^9}, {
  3.540889619718604*^9, 3.5408896670459547`*^9}, {3.540889765116013*^9, 
  3.540889767692078*^9}, {3.540890457727233*^9, 3.54089045912272*^9}, {
  3.541014751012089*^9, 3.541014764938444*^9}}],

Cell[TextData[{
 StyleBox["Paso 2:",
  FontWeight->"Bold"],
 " Dado un poliedro en las hip\[OAcute]tesis del teorema y de tipo ",
 StyleBox["{3, 5},",
  FontFamily->"Times"],
 " sabemos que los v\[EAcute]rtices contiguos a uno de sus v\[EAcute]rtices \
",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben formar la base de una pir\[AAcute]mide pentagonal id\[EAcute]ntica a \
la del icosaedro del mismo lado. Si nos fijamos, por ejemplo, en el \
v\[EAcute]rtice ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", sabemos que su figura debe contener a los v\[EAcute]rtices ",
 StyleBox["A, O, C,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pero s\[OAcute]lo existe un pent\[AAcute]gono regular que contenga dichos \
v\[EAcute]rtices, luego la figura del v\[EAcute]rtice ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " debe ser la misma que la del icosaedro."
}], "Text",
 CellChangeTimes->{{3.540889709542467*^9, 3.5408898745721292`*^9}, {
  3.5408899614486732`*^9, 3.540890006253499*^9}, {3.541014779532291*^9, 
  3.541014783704174*^9}}],

Cell[TextData[{
 StyleBox["Paso 3:",
  FontWeight->"Bold"],
 " Por lo tanto, las cinco caras que concurren en el v\[EAcute]rtice ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son exactamente las mismas que las del icosaedro. Similarmente, la figura \
del v\[EAcute]rtice ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " debe tener entre sus v\[EAcute]rtices a los v\[EAcute]rtices ",
 StyleBox["D, O, B, G,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pero s\[OAcute]lo hay un pent\[AAcute]gono con dichos v\[EAcute]rtices, \
que es el que forma la figura correspondiente del icosaedro. "
}], "Text",
 CellChangeTimes->{{3.5408898382036963`*^9, 3.540889840139624*^9}, {
  3.540890018278067*^9, 3.540890127159273*^9}}],

Cell[TextData[{
 StyleBox["Paso 4:",
  FontWeight->"Bold"],
 " Concluimos que las caras que concurren en el v\[EAcute]rtice ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen que ser las mismas que las del icosaedro. Igualmente se razona con \
los v\[EAcute]rtices ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.540890128744069*^9, 3.5408901873097258`*^9}, {
  3.540890237674836*^9, 3.540890249815921*^9}}],

Cell[TextData[{
 StyleBox["Paso 5:",
  FontWeight->"Bold"],
 " Ahora es inmediato que la quinta cara que llega al v\[EAcute]rtice ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18],
 " tiene que ser la del icosaedro."
}], "Text",
 CellChangeTimes->{{3.540890188047245*^9, 3.540890196487363*^9}, {
  3.540890227207943*^9, 3.540890236368587*^9}, {3.540890272834324*^9, 
  3.540890316022346*^9}}],

Cell[TextData[{
 StyleBox["Paso 6:",
  FontWeight->"Bold"],
 " Por \[UAcute]ltimo, las figuras de los v\[EAcute]rtices ",
 StyleBox["F, G, H, I, J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen que ser las mismas que las del icosaedro."
}], "Text",
 CellChangeTimes->{{3.54089031685676*^9, 3.540890408340296*^9}}],

Cell[TextData[{
 StyleBox["Paso 7:",
  FontWeight->"Bold"],
 " Por lo tanto, como le sucede al icosaedro, todas estas figuras comparten \
un mismo v\[EAcute]rtice com\[UAcute]n ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que cierra el poliedro y lo hace igual al icosaedro.  \
\[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.540883717447172*^9, 3.540883717449377*^9}, {
  3.540890598791484*^9, 3.5408906068377323`*^9}, {3.541011657927052*^9, 
  3.541011660944316*^9}}],

Cell["\<\
As\[IAcute] pues, hemos probado que si estamos dispuestos a restringirnos a \
poliedros simples, podr\[IAcute]amos haber definido un poliedro regular como \
un poliedro (simple) transitivo para v\[EAcute]rtices cuyas caras son pol\
\[IAcute]gonos regulares iguales. Esto basta para justificar que son s\
\[OAcute]lidos plat\[OAcute]nicos y, en particular regulares en el sentido \
fuerte. Veremos m\[AAcute]s adelante que la condici\[OAcute]n de \
transitividad para v\[EAcute]rtices se puede debilitar hasta el punto de no \
hacer referencia a simetr\[IAcute]as (teorema 4.10).\
\>", "Text",
 CellChangeTimes->{{3.541011614333733*^9, 3.541011614335202*^9}, {
   3.5410149256422567`*^9, 3.541015054950149*^9}, 3.541178504012538*^9, {
   3.541613489652829*^9, 3.541613494225947*^9}}],

Cell[TextData[StyleBox["EL GRAN DODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
En la construcci\[OAcute]n del icosaedro hemos visto que cada v\[EAcute]rtice \
es el v\[EAcute]rtice de una pir\[AAcute]mide cuya base es un \
pent\[AAcute]gono regular, de modo que en el interior de cada icosaedro hay \
doce de estos pent\[AAcute]gonos. La figura siguiente permite destacarlos uno \
a uno para ver su disposici\[OAcute]n.\
\>", "Text",
 CellChangeTimes->{{3.539116768549533*^9, 3.5391167685512342`*^9}, {
  3.53919879899473*^9, 3.539198806030954*^9}, {3.5392557695740013`*^9, 
  3.539255854011682*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c1$$ = False, $CellContext`c10$$ = 
    False, $CellContext`c11$$ = False, $CellContext`c12$$ = 
    True, $CellContext`c2$$ = False, $CellContext`c3$$ = 
    False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
    False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
    False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
    False, $CellContext`ei$$ = False, $CellContext`t$$ = 
    0.05, $CellContext`ttt$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.05, "Icosaedro"}, 0, 1}, {{
       Hold[$CellContext`ttt$$], 0, "Dodecaedro"}, 0, 1}, {{
       Hold[$CellContext`ei$$], False, "Esfera Inscrita"}, {True, False}}, {{
       Hold[$CellContext`c1$$], False}, {True, False}}, {{
       Hold[$CellContext`c2$$], False}, {True, False}}, {{
       Hold[$CellContext`c3$$], False}, {True, False}}, {{
       Hold[$CellContext`c4$$], False}, {True, False}}, {{
       Hold[$CellContext`c5$$], False}, {True, False}}, {{
       Hold[$CellContext`c6$$], False}, {True, False}}, {{
       Hold[$CellContext`c7$$], False}, {True, False}}, {{
       Hold[$CellContext`c8$$], False}, {True, False}}, {{
       Hold[$CellContext`c9$$], False}, {True, False}}, {{
       Hold[$CellContext`c10$$], False}, {True, False}}, {{
       Hold[$CellContext`c11$$], False}, {True, False}}, {
      Hold[$CellContext`c12$$], {True, False}}, {
      Hold[
       Grid[{{
          Button[
          "Ocultar todas las caras", {$CellContext`c1$$ = 
            False, $CellContext`c2$$ = False, $CellContext`c3$$ = 
            False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
            False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
            False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
            False, $CellContext`c10$$ = False, $CellContext`c11$$ = 
            False, $CellContext`c12$$ = False}], 
          Button[
          "Mostrar todas las caras", {$CellContext`c1$$ = 
            True, $CellContext`c2$$ = True, $CellContext`c3$$ = 
            True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
            True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
            True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
            True, $CellContext`c10$$ = True, $CellContext`c11$$ = 
            True, $CellContext`c12$$ = True}], 
          Button["Mostrar en ventana", 
           CreateWindow[
            DialogNotebook[
             Pane[
              Manipulate[
               Graphics3D[{{
                  Opacity[0], 
                  Sphere[]}, 
                 If[$CellContext`t$$ > 0, {
                   GrayLevel[0.6], 
                   Opacity[$CellContext`t$$], 
                   PolyhedronData["Icosahedron", "Faces"]}], 
                 If[$CellContext`ei$$, {
                   GrayLevel[0.6], 
                   
                   Sphere[{0, 0, 0}, 
                    PolyhedronData["Dodecahedron", "Inradius"]/
                    GoldenRatio^2]}], 
                 If[$CellContext`ttt$$ > 0, {
                   GrayLevel[0.6], 
                   Opacity[$CellContext`ttt$$], 
                   Scale[
                    PolyhedronData["Dodecahedron", "Faces"], 1/
                    GoldenRatio^2]}], {
                  GrayLevel[0.6], 
                  
                  GraphicsComplex[{{
                    0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}, {
                    0, 0, 5/(50 - 10 5^Rational[1, 2])^
                    Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 
                    0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 
                    5^Rational[1, 2]))^Rational[1, 2], 0, 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                    2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                    1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
                    5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                    2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}}, 
                   Polygon[{
                    If[$CellContext`d1, {7, 9, 3, 1, 11}, {}], 
                    If[$CellContext`d2, {1, 3, 10, 8, 12}, {}], 
                    If[$CellContext`d3, {11, 1, 6, 8, 4}, {}], 
                    If[$CellContext`d4, {7, 5, 1, 12, 4}, {}], 
                    If[$CellContext`d5, {1, 5, 9, 10, 6}, {}], 
                    If[$CellContext`d6, {8, 6, 3, 9, 2}, {}], 
                    If[$CellContext`d7, {7, 2, 10, 3, 5}, {}], 
                    If[$CellContext`d8, {4, 2, 9, 5, 11}, {}], 
                    If[$CellContext`d9, {4, 12, 6, 10, 2}, {}], 
                    If[$CellContext`d10, {8, 2, 7, 11, 12}, {}], 
                    If[$CellContext`d11, {5, 3, 6, 12, 11}, {}], 
                    If[$CellContext`d12, {4, 8, 10, 9, 7}, {}]}]]}}, Lighting -> 
                "Neutral", Boxed -> False, ImageSize -> 
                400], {{$CellContext`t$$, 0.05, "Icosaedro"}, 0, 1, 
                AppearanceElements -> {}, ControlPlacement -> 
                Top}, {{$CellContext`ttt$$, 0, "Dodecaedro"}, 0, 1, 
                AppearanceElements -> {}, ControlPlacement -> 
                Top}, {{$CellContext`ei$$, False, "Esfera Inscrita"}, {
                True, False}, ControlPlacement -> 
                Top}, {{$CellContext`d1, False, "c1"}, {True, False}, 
                ControlPlacement -> Left}, {{$CellContext`d2, False, "c2"}, {
                True, False}, ControlPlacement -> 
                Left}, {{$CellContext`d3, False, "c3"}, {True, False}, 
                ControlPlacement -> Left}, {{$CellContext`d4, False, "c4"}, {
                True, False}, ControlPlacement -> 
                Left}, {{$CellContext`d5, False, "c5"}, {True, False}, 
                ControlPlacement -> Left}, {{$CellContext`d6, False, "c6"}, {
                True, False}, ControlPlacement -> 
                Left}, {{$CellContext`d7, False, "c7"}, {True, False}, 
                ControlPlacement -> Left}, {{$CellContext`d8, False, "c8"}, {
                True, False}, ControlPlacement -> 
                Left}, {{$CellContext`d9, False, "c9"}, {True, False}, 
                ControlPlacement -> 
                Left}, {{$CellContext`d10, False, "c10"}, {True, False}, 
                ControlPlacement -> 
                Left}, {{$CellContext`d11, False, "c11"}, {True, False}, 
                ControlPlacement -> Left}, {{$CellContext`d12, True, "c12"}, {
                True, False}, ControlPlacement -> Left}, 
               Button[
               "Ocultar todas las caras", {$CellContext`d1 = 
                 False, $CellContext`d2 = False, $CellContext`d3 = 
                 False, $CellContext`d4 = False, $CellContext`d5 = 
                 False, $CellContext`d6 = False, $CellContext`d7 = 
                 False, $CellContext`d8 = False, $CellContext`d9 = 
                 False, $CellContext`d10 = False, $CellContext`d11 = 
                 False, $CellContext`d12 = False}], 
               Button[
               "Mostrar todas las caras", {$CellContext`d1 = 
                 True, $CellContext`d2 = True, $CellContext`d3 = 
                 True, $CellContext`d4 = True, $CellContext`d5 = 
                 True, $CellContext`d6 = True, $CellContext`d7 = 
                 True, $CellContext`d8 = True, $CellContext`d9 = 
                 True, $CellContext`d10 = True, $CellContext`d11 = 
                 True, $CellContext`d12 = True}], AppearanceElements -> {}, 
               Paneled -> False], {500, 600}], WindowTitle -> 
             "El gran dodecaedro", WindowFloating -> "True", WindowFrame -> 
             "Palette", Selectable -> False]]]}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$3744$$ = 
    0, $CellContext`ttt$3745$$ = 0, $CellContext`ei$3746$$ = 
    False, $CellContext`c1$3747$$ = False, $CellContext`c2$3748$$ = 
    False, $CellContext`c3$3749$$ = False, $CellContext`c4$3750$$ = 
    False, $CellContext`c5$3751$$ = False, $CellContext`c6$3752$$ = 
    False, $CellContext`c7$3753$$ = False, $CellContext`c8$3754$$ = 
    False, $CellContext`c9$3755$$ = False, $CellContext`c10$3756$$ = 
    False, $CellContext`c11$3757$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c1$$ = False, $CellContext`c10$$ = 
        False, $CellContext`c11$$ = False, $CellContext`c12$$ = 
        True, $CellContext`c2$$ = False, $CellContext`c3$$ = 
        False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
        False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
        False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
        False, $CellContext`ei$$ = False, $CellContext`t$$ = 
        0.05, $CellContext`ttt$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$3744$$, 0], 
        Hold[$CellContext`ttt$$, $CellContext`ttt$3745$$, 0], 
        Hold[$CellContext`ei$$, $CellContext`ei$3746$$, False], 
        Hold[$CellContext`c1$$, $CellContext`c1$3747$$, False], 
        Hold[$CellContext`c2$$, $CellContext`c2$3748$$, False], 
        Hold[$CellContext`c3$$, $CellContext`c3$3749$$, False], 
        Hold[$CellContext`c4$$, $CellContext`c4$3750$$, False], 
        Hold[$CellContext`c5$$, $CellContext`c5$3751$$, False], 
        Hold[$CellContext`c6$$, $CellContext`c6$3752$$, False], 
        Hold[$CellContext`c7$$, $CellContext`c7$3753$$, False], 
        Hold[$CellContext`c8$$, $CellContext`c8$3754$$, False], 
        Hold[$CellContext`c9$$, $CellContext`c9$3755$$, False], 
        Hold[$CellContext`c10$$, $CellContext`c10$3756$$, False], 
        Hold[$CellContext`c11$$, $CellContext`c11$3757$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[]}, 
         If[$CellContext`t$$ > 0, {
           GrayLevel[0.6], 
           Opacity[$CellContext`t$$], 
           PolyhedronData["Icosahedron", "Faces"]}], 
         If[$CellContext`ei$$, {
           GrayLevel[0.6], 
           
           Sphere[{0, 0, 0}, PolyhedronData["Dodecahedron", "Inradius"]/
            GoldenRatio^2]}], 
         If[$CellContext`ttt$$ > 0, {
           GrayLevel[0.6], 
           Opacity[$CellContext`ttt$$], 
           Scale[
            PolyhedronData["Dodecahedron", "Faces"], 1/GoldenRatio^2]}], {
          GrayLevel[0.6], 
          
          GraphicsComplex[{{
            0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}, {
            0, 0, 5/(50 - 10 5^Rational[1, 2])^
             Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
             0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 5^
              Rational[1, 2]))^Rational[1, 2], 0, 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
               2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
              2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^
              Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
               Rational[1, 2]))^Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
              2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
              Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
             1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
             1/(10 - 2 5^Rational[1, 2])^
             Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
             2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
              1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
              5^Rational[1, 2])/(2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 
             1/2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}}, 
           Polygon[{
             If[$CellContext`c1$$, {7, 9, 3, 1, 11}, {}], 
             If[$CellContext`c2$$, {1, 3, 10, 8, 12}, {}], 
             If[$CellContext`c3$$, {11, 1, 6, 8, 4}, {}], 
             If[$CellContext`c4$$, {7, 5, 1, 12, 4}, {}], 
             If[$CellContext`c5$$, {1, 5, 9, 10, 6}, {}], 
             If[$CellContext`c6$$, {8, 6, 3, 9, 2}, {}], 
             If[$CellContext`c7$$, {7, 2, 10, 3, 5}, {}], 
             If[$CellContext`c8$$, {4, 2, 9, 5, 11}, {}], 
             If[$CellContext`c9$$, {4, 12, 6, 10, 2}, {}], 
             If[$CellContext`c10$$, {8, 2, 7, 11, 12}, {}], 
             If[$CellContext`c11$$, {5, 3, 6, 12, 11}, {}], 
             If[$CellContext`c12$$, {4, 8, 10, 9, 7}, {}]}]]}}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, 0.05, "Icosaedro"}, 0, 1, 
         AppearanceElements -> {}, ControlPlacement -> 
         Top}, {{$CellContext`ttt$$, 0, "Dodecaedro"}, 0, 1, 
         AppearanceElements -> {}, ControlPlacement -> 
         Top}, {{$CellContext`ei$$, False, "Esfera Inscrita"}, {True, False}, 
         ControlPlacement -> Top}, {{$CellContext`c1$$, False}, {True, False},
          ControlPlacement -> Left}, {{$CellContext`c2$$, False}, {
         True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c3$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c4$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c5$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c6$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c7$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c8$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c9$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c10$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c11$$, False}, {True, False}, ControlPlacement -> 
         Left}, {$CellContext`c12$$, {True, False}, ControlPlacement -> Left}, 
        Grid[{{
           Button[
           "Ocultar todas las caras", {$CellContext`c1$$ = 
             False, $CellContext`c2$$ = False, $CellContext`c3$$ = 
             False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
             False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
             False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
             False, $CellContext`c10$$ = False, $CellContext`c11$$ = 
             False, $CellContext`c12$$ = False}], 
           Button[
           "Mostrar todas las caras", {$CellContext`c1$$ = 
             True, $CellContext`c2$$ = True, $CellContext`c3$$ = 
             True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
             True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
             True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
             True, $CellContext`c10$$ = True, $CellContext`c11$$ = 
             True, $CellContext`c12$$ = True}], 
           Button["Mostrar en ventana", 
            CreateWindow[
             DialogNotebook[
              Pane[
               Manipulate[
                Graphics3D[{{
                   Opacity[0], 
                   Sphere[]}, 
                  If[$CellContext`t$$ > 0, {
                    GrayLevel[0.6], 
                    Opacity[$CellContext`t$$], 
                    PolyhedronData["Icosahedron", "Faces"]}], 
                  If[$CellContext`ei$$, {
                    GrayLevel[0.6], 
                    
                    Sphere[{0, 0, 0}, 
                    PolyhedronData["Dodecahedron", "Inradius"]/
                    GoldenRatio^2]}], 
                  If[$CellContext`ttt$$ > 0, {
                    GrayLevel[0.6], 
                    Opacity[$CellContext`ttt$$], 
                    Scale[
                    PolyhedronData["Dodecahedron", "Faces"], 1/
                    GoldenRatio^2]}], {
                   GrayLevel[0.6], 
                   
                   GraphicsComplex[{{
                    0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}, {
                    0, 0, 5/(50 - 10 5^Rational[1, 2])^
                    Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 
                    0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 
                    5^Rational[1, 2]))^Rational[1, 2], 0, 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                    2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                    Rational[1, 2]))^Rational[1, 2], 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
                    2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                    Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
                    1/(10 - 2 5^Rational[1, 2])^
                    Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                    1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
                    5^Rational[1, 2])/(
                    2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                    2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}}, 
                    Polygon[{
                    If[$CellContext`d1, {7, 9, 3, 1, 11}, {}], 
                    If[$CellContext`d2, {1, 3, 10, 8, 12}, {}], 
                    If[$CellContext`d3, {11, 1, 6, 8, 4}, {}], 
                    If[$CellContext`d4, {7, 5, 1, 12, 4}, {}], 
                    If[$CellContext`d5, {1, 5, 9, 10, 6}, {}], 
                    If[$CellContext`d6, {8, 6, 3, 9, 2}, {}], 
                    If[$CellContext`d7, {7, 2, 10, 3, 5}, {}], 
                    If[$CellContext`d8, {4, 2, 9, 5, 11}, {}], 
                    If[$CellContext`d9, {4, 12, 6, 10, 2}, {}], 
                    If[$CellContext`d10, {8, 2, 7, 11, 12}, {}], 
                    If[$CellContext`d11, {5, 3, 6, 12, 11}, {}], 
                    If[$CellContext`d12, {4, 8, 10, 9, 7}, {}]}]]}}, Lighting -> 
                 "Neutral", Boxed -> False, ImageSize -> 
                 400], {{$CellContext`t$$, 0.05, "Icosaedro"}, 0, 1, 
                 AppearanceElements -> {}, ControlPlacement -> 
                 Top}, {{$CellContext`ttt$$, 0, "Dodecaedro"}, 0, 1, 
                 AppearanceElements -> {}, ControlPlacement -> 
                 Top}, {{$CellContext`ei$$, False, "Esfera Inscrita"}, {
                 True, False}, ControlPlacement -> 
                 Top}, {{$CellContext`d1, False, "c1"}, {True, False}, 
                 ControlPlacement -> Left}, {{$CellContext`d2, False, "c2"}, {
                 True, False}, ControlPlacement -> 
                 Left}, {{$CellContext`d3, False, "c3"}, {True, False}, 
                 ControlPlacement -> Left}, {{$CellContext`d4, False, "c4"}, {
                 True, False}, ControlPlacement -> 
                 Left}, {{$CellContext`d5, False, "c5"}, {True, False}, 
                 ControlPlacement -> Left}, {{$CellContext`d6, False, "c6"}, {
                 True, False}, ControlPlacement -> 
                 Left}, {{$CellContext`d7, False, "c7"}, {True, False}, 
                 ControlPlacement -> Left}, {{$CellContext`d8, False, "c8"}, {
                 True, False}, ControlPlacement -> 
                 Left}, {{$CellContext`d9, False, "c9"}, {True, False}, 
                 ControlPlacement -> 
                 Left}, {{$CellContext`d10, False, "c10"}, {True, False}, 
                 ControlPlacement -> 
                 Left}, {{$CellContext`d11, False, "c11"}, {True, False}, 
                 ControlPlacement -> 
                 Left}, {{$CellContext`d12, True, "c12"}, {True, False}, 
                 ControlPlacement -> Left}, 
                Button[
                "Ocultar todas las caras", {$CellContext`d1 = 
                  False, $CellContext`d2 = False, $CellContext`d3 = 
                  False, $CellContext`d4 = False, $CellContext`d5 = 
                  False, $CellContext`d6 = False, $CellContext`d7 = 
                  False, $CellContext`d8 = False, $CellContext`d9 = 
                  False, $CellContext`d10 = False, $CellContext`d11 = 
                  False, $CellContext`d12 = False}], 
                Button[
                "Mostrar todas las caras", {$CellContext`d1 = 
                  True, $CellContext`d2 = True, $CellContext`d3 = 
                  True, $CellContext`d4 = True, $CellContext`d5 = 
                  True, $CellContext`d6 = True, $CellContext`d7 = 
                  True, $CellContext`d8 = True, $CellContext`d9 = 
                  True, $CellContext`d10 = True, $CellContext`d11 = 
                  True, $CellContext`d12 = True}], AppearanceElements -> {}, 
                Paneled -> False], {500, 600}], WindowTitle -> 
              "El gran dodecaedro", WindowFloating -> "True", WindowFrame -> 
              "Palette", Selectable -> False]]]}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{501., {271., 277.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5413597026568403`*^9, 3.541359743615446*^9, 3.541359779755516*^9, 
   3.541359913319497*^9, 3.541359962073985*^9, 3.5413600748268433`*^9, 
   3.541360140593095*^9, 3.5413602083653517`*^9, 3.541938752390044*^9, {
   3.54193881288807*^9, 3.5419388455300837`*^9}, 3.545595969503456*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora bien, si hacemos visibles todos los pent\[AAcute]gonos y ocultamos el \
icosaedro nos encontraremos con un nuevo poliedro, conocido como ",
 StyleBox["gran dodecaedro,",
  FontSlant->"Italic"],
 " y que consta de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " caras pentagonales, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " v\[EAcute]rtices, a cada uno de los cuales concurren ",
 StyleBox["5",
  FontFamily->"Times"],
 " aristas. Observemos que, ciertamente, el gran dodecaedro cumple todos los \
requisitos que exige la definici\[OAcute]n de poliedro que hemos dado: cada \
arista pertenece exactamente a dos caras, se puede pasar de cualquier cara a \
cualquier otra por una cadena de caras contiguas y las diez aristas que \
concurren en un v\[EAcute]rtice pueden disponerse c\[IAcute]clicamente de \
forma que cada par de aristas consecutivas comparten cara. M\[AAcute]s a\
\[UAcute]n, es f\[AAcute]cil ver que las simetr\[IAcute]as del icosaedro son \
tambi\[EAcute]n simetr\[IAcute]as del gran dodecaedro, y son suficientes para \
justificar que es regular. Eso s\[IAcute], no es un poliedro simple, sino que \
sus caras tienen autointersecciones."
}], "Text",
 CellChangeTimes->{{3.5392536522497168`*^9, 3.539253652251524*^9}, {
  3.539255900286564*^9, 3.539255902067721*^9}, {3.539256012253956*^9, 
  3.539256141093886*^9}, {3.539256224558386*^9, 3.539256224806628*^9}, {
  3.539256318338215*^9, 3.5392565018570127`*^9}, {3.541015321906722*^9, 
  3.541015358310136*^9}, {3.5411785635499983`*^9, 3.541178571588675*^9}}],

Cell["\<\
Para comprender la estructura de cada v\[EAcute]rtice conviene seleccionar en \
la figura las cinco primeras caras, todas las cuales tienen un mismo v\
\[EAcute]rtice en com\[UAcute]n. La forma en que se disponen se aprecia mejor \
si mostramos tambi\[EAcute]n la cara n\[UAcute]mero 11. As\[IAcute] se ve c\
\[OAcute]mo las cinco caras concurrentes cortan a la und\[EAcute]cima a trav\
\[EAcute]s de los lados de su pentagrama, de modo que dos caras son contiguas \
si y s\[OAcute]lo si sus cortes con la cara und\[EAcute]cima son lados \
contiguos del pentagrama.\
\>", "Text",
 CellChangeTimes->{{3.539256503056526*^9, 3.5392567011284237`*^9}}],

Cell["\<\
Si miramos el v\[EAcute]rtice por el extremo opuesto veremos que las cinco \
caras que concurren en \[EAcute]l forman la superficie lateral de una pir\
\[AAcute]mide pentagonal (para verla entera hay que ocultar la cara und\
\[EAcute]cima) cuya base es otra de las caras del gran dodecaedro (la duod\
\[EAcute]cima en la figura).\
\>", "Text",
 CellChangeTimes->{{3.539256701370339*^9, 3.539256778412038*^9}, {
  3.53925680872648*^9, 3.539256821933805*^9}}],

Cell["\<\
La cara und\[EAcute]cima trunca la pir\[AAcute]mide y le pone una cara \
superior pentagonal. El pent\[AAcute]gono es precisamente el \
pent\[AAcute]gono central de su pentagrama. Los doce pent\[AAcute]gonos \
centrales de las doce caras forman un dodecaedro que puede hacerse visible en \
la figura con el control correspondiente. Su disposici\[OAcute]n se aprecia \
claramente mostrando todas las caras excepto la octava, la d\[EAcute]cima y \
la duod\[EAcute]cima. La esfera inscrita en el dodecaedro central es tambi\
\[EAcute]n la esfera inscrita al gran dodecaedro, y tambi\[EAcute]n puede \
hacerse visible en la figura.\
\>", "Text",
 CellChangeTimes->{{3.539257014533236*^9, 3.5392570404303417`*^9}, {
  3.539257076625004*^9, 3.539257077086835*^9}}],

Cell["\<\
Puesto que la arista y el radio del gran dodecaedro coinciden con los del \
icosaedro, sabemos que su relaci\[OAcute]n es:\
\>", "Text",
 CellChangeTimes->{{3.539253652393708*^9, 3.539253652395371*^9}, {
  3.539293227539317*^9, 3.539293260445516*^9}, {3.5392933825591593`*^9, 
  3.539293383726692*^9}}],

Cell[BoxData[
 StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"R\\\",\\nFontSize->18,\\nFontWeight->\
\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)= \
\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \
\\(2\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(5 + \\*SqrtBox[\\(5\\)]\\), \
\\(2\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{3.53938096735052*^9, 3.539381180524302*^9},
 TextAlignment->Center],

Cell[TextData[{
 "En cuanto al inradio, es el del dodecaedro interior, cuya arista es la del \
pent\[AAcute]gono interno de los pentagramas, cuyo lado mide ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", "2"], TraditionalForm]]],
 ", luego es"
}], "Text",
 CellChangeTimes->{{3.539293312591041*^9, 3.5392933367182693`*^9}, {
  3.539293375303507*^9, 3.539293417607052*^9}, {3.539293468786478*^9, 
  3.539293468927682*^9}, {3.539460855204125*^9, 3.53946086360968*^9}}],

Cell[BoxData[
 StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSize->18,\\nFontWeight->\
\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*FractionBox[\\(1\\), SuperscriptBox[\\(\[CapitalPhi]\\), \
\\(2\\)]]\\)\\!\\(\\*SqrtBox[FractionBox[\\(25 + 11 \\*SqrtBox[\\(5\\)]\\), \
\\(40\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\
\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \
\\(4\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(10 + 2 \\*SqrtBox[\\(5\\)]\\), \
\\(5\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{{3.5393810895766697`*^9, 3.539381132715028*^9}},
 TextAlignment->Center],

Cell["\<\
Si interpretamos como \[AAcute]rea del gran dodecaedro la suma de las \
\[AAcute]reas de sus doce caras, entonces \[EAcute]sta es igual a\
\>", "Text",
 CellChangeTimes->{{3.5392933133413553`*^9, 3.539293313343088*^9}, {
  3.539294239714428*^9, 3.539294258603269*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox["=",
      FontSize->18], 
     RowBox[{
      StyleBox["15",
       FontSize->14], 
      StyleBox[
       SqrtBox[
        FractionBox[
         RowBox[{"5", "+", 
          RowBox[{"2", 
           SqrtBox["5"]}]}], "5"]],
       FontSize->18]}]}],
    FontFamily->"Times"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["25",
      FontFamily->"Times"], 
     StyleBox["+",
      FontFamily->"Times"], 
     RowBox[{
      StyleBox["10",
       FontFamily->"Times"], 
      SqrtBox[
       StyleBox["5",
        FontFamily->"Times",
        FontSlant->"Plain"]]}]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ","
}], "Text",
 CellChangeTimes->{{3.5392942593995667`*^9, 3.539294347578714*^9}, {
  3.539294406595583*^9, 3.539294428930408*^9}, {3.539296322232689*^9, 
  3.5392963746015387`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "aunque tambi\[EAcute]n podemos calcular el \[AAcute]rea de la superficie \
\[OpenCurlyDoubleQuote]real\[CloseCurlyDoubleQuote] del gran dodecadedro, es \
decir, consider\[AAcute]ndolo como un poliedro esferoide formado por ",
 StyleBox["60",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["90",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["32",
  FontFamily->"Times"],
 " v\[EAcute]rtices. En tal caso, cada cara es un tri\[AAcute]ngulo \
\[AAcute]ureo, con un lado de longitud ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y otros dos lados de longitud ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/\[CapitalPhi]. Por lo tanto, su \[AAcute]rea es"
}], "Text",
 CellChangeTimes->{{3.539294430944564*^9, 3.5392944729861317`*^9}, {
  3.539294552101862*^9, 3.539294666212308*^9}, {3.539295157044759*^9, 
  3.539295165612797*^9}}],

Cell[BoxData[
 StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"S\\\",\\nFontFamily->\\\"Times\\\",\\\
nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\
\\nFontFamily->\\\"Times\\\",\\nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\)\
\\!\\(\\*\\nStyleBox[\\\"=\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18]\\\
)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18,\
\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"60\\\",\\nFontFamily-\
>\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*FormBox[FractionBox[\\n  \
StyleBox[\\n   RowBox[{\\n    StyleBox[\\\"sen\\\",\\nFontSize->18], \\n    \
StyleBox[\\\"[\\\",\\nFontSize->18], \\n    \
StyleBox[\\\"36\\\",\\nFontSize->14], \\n    \
StyleBox[\\\"]\\\",\\nFontSize->18]}],\\nFontFamily->\\\"Times\\\"], \\n  \
StyleBox[\\n   RowBox[{\\n    \
StyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\"], \\n    StyleBox[\\\"\
\[CapitalPhi]\\\",\\nFontSlant->\\\"Plain\\\"]}],\\nFontSize->14]],\\n \
TraditionalForm]\\)\\!\\(\\*FormBox[\\n StyleBox[SuperscriptBox[\\\"l\\\", \\\
\"2\\\"],\\nFontFamily->\\\"Times\\\",\\nFontSize->18,\\nFontSlant->\\\"\
Italic\\\"],\\n TraditionalForm]\\) = \\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"15\\\",\\nFontFamily->\\\"Times\\\"], SqrtBox[\\n   StyleBox[\\n \
   RowBox[{\\n     StyleBox[\\\"5\\\",\\nFontSlant->\\\"Plain\\\"], \\n     \
StyleBox[\\\"-\\\",\\nFontSlant->\\\"Plain\\\"], \\n     RowBox[{\\\"2\\\", \
SqrtBox[\\\"5\\\"]}]}],\\nFontFamily->\\\"Times\\\",\\nFontSize->14]]}],\\n \
TraditionalForm]\\)\\!\\(\\*FormBox[\\n StyleBox[SuperscriptBox[\\\"l\\\", \\\
\"2\\\"],\\nFontFamily->\\\"Times\\\",\\nFontSize->18,\\nFontSlant->\\\"\
Italic\\\"],\\n TraditionalForm]\\).\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{{3.5486102280718937`*^9, 3.548610248775468*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el volumen podemos ver al gran dodecaedro como el resultado \
de quitarle al icosaedro ",
 StyleBox["20",
  FontFamily->"Times"],
 " pir\[AAcute]mides con base un tri\[AAcute]ngulo equil\[AAcute]tero de lado \
",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y cuyas caras laterales son tri\[AAcute]ngulos is\[OAcute]sceles con un \
lado igual a ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y los otros dos iguales a ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/\[CapitalPhi]. Es f\[AAcute]cil ver entonces que la altura de la pir\
\[AAcute]mide es"
}], "Text",
 CellChangeTimes->{{3.539295527391593*^9, 3.539295532941041*^9}, {
  3.5392961958384237`*^9, 3.53929619584155*^9}, {3.539375892356688*^9, 
  3.539375925475872*^9}, {3.539376019013217*^9, 3.5393761554180193`*^9}}],

Cell[BoxData[
 StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontFamily->\\\"Times\\\",\\\
nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(TraditionalForm\\`\\*SqrtBox[\\(\\*FractionBox[\\(1\\), SuperscriptBox[\
\\(\[CapitalPhi]\\), \\(2\\)]] - \\*FractionBox[\\(1\\), \
\\(3\\)]\\)]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontFamily->\\\"Times\\\",\\\
nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\) = \\!\\(\\*FormBox[SqrtBox[\\n \
 StyleBox[FractionBox[\\n    RowBox[{\\\"7\\\", \\\"-\\\", \\n     RowBox[{\\\
\"3\\\", SqrtBox[\\\"5\\\"]}]}], \
\\\"6\\\"],\\nFontFamily->\\\"Times\\\"]],\\n \
TraditionalForm]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontFamily->\\\"Times\\\"\
,\\nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(TraditionalForm\\`\\*SqrtBox[FractionBox[\\(1\\), \\(3 \
\\*SuperscriptBox[\\(\[CapitalPhi]\\), \
\\(4\\)]\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontFamily->\\\"Times\\\",\\\
nFontSize->18,\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*FormBox[FractionBox[\\n  StyleBox[\\\"l\\\",\\nFontFamily->\\\"Times\
\\\",\\nFontSize->18], \\n  RowBox[{\\n   StyleBox[SqrtBox[\\n     \
StyleBox[\\\"3\\\",\\nFontFamily->\\\"Times\\\",\\nFontSlant->\\\"Plain\\\"]],\
\\nFontSize->13], SuperscriptBox[\\n    \
StyleBox[\\\"\[CapitalPhi]\\\",\\nFontSize->13,\\nFontSlant->\\\"Plain\\\"], \
\\n    StyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->9,\\\
nFontSlant->\\\"Plain\\\"]]}]],\\n TraditionalForm]\\).\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{3.539380733687789*^9},
 TextAlignment->Center],

Cell["\<\
Por lo tanto, el volumen del gran dodecaedro es:\
\>", "Text",
 CellChangeTimes->{{3.539296196795714*^9, 3.539296217828491*^9}, {
  3.5393763792803183`*^9, 3.53937639199432*^9}}],

Cell[BoxData[
 StyleBox["\<\"V = \\!\\(\\*FractionBox[\\(5 \\*SuperscriptBox[\\(\
\[CapitalPhi]\\), \\(2\\)]\\), \\(6\\)]\\)\\!\\(\\*SuperscriptBox[\\n \
StyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\
\\\"Italic\\\"], \\\"3\\\"]\\) - 20 \\!\\(\\*FractionBox[\\(1\\), \\(3\\)]\\)\
\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(3\\)]\\(\\\\ \\)\\), \
\\(4\\)]\\)\\!\\(\\*FractionBox[\\n RowBox[{\\\" \\\", SuperscriptBox[\\n   \
StyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\
\\\"Italic\\\"], \\\"3\\\"]}], \\n RowBox[{SqrtBox[\\\"3\\\"], \
SuperscriptBox[\\\"\[CapitalPhi]\\\", \\\"2\\\"]}]]\\) = \
\\!\\(\\*FractionBox[\\(5\\), \\(4\\)]\\)(\\!\\(\\*SqrtBox[\\(5\\)]\\)-1) \\!\
\\(\\*SuperscriptBox[\\n StyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\
\"Plain\\\",\\nFontSlant->\\\"Italic\\\"], \\\"3\\\"]\\)\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{3.548610316888524*^9},
 TextAlignment->Center],

Cell["\<\
Para calcular el \[AAcute]ngulo di\[EAcute]drico observamos la figura \
siguiente:\
\>", "Text",
 CellChangeTimes->{{3.539376392352062*^9, 3.539376392353943*^9}, {
  3.539379982720923*^9, 3.539379994102384*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0.7], Opacity[0], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
       0, 0, 5 (50 - 10 5^Rational[1, 2])^
         Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
        0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
         Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {(
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
         5^Rational[1, 2]), Rational[
        1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
         5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {(
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
         5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {(
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
         Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {(
         Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
       0, 0, -0.9510565162951536}, {
       0, 0, 0.9510565162951536}, {-0.85065080835204, 
        0, -0.42532540417601994`}, {
       0.85065080835204, 0, 0.42532540417601994`}, {
       0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
       0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
       0.42532540417601994`}, {-0.6881909602355868, 0.5, 
       0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
       0.8090169943749475, -0.42532540417601994`}, {
       0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
       0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
     Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
      12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 
      8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 
      5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]}, 
   GraphicsComplex3DBox[
    NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
      0, 0, 5 (50 - 10 5^Rational[1, 2])^
        Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
       0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
        Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), 
       Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[
       1, 2], -(10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {-(2 (5 - 5^Rational[1, 2]))^Rational[-1, 2], 0, 
       Rational[
        1, 2] ((-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - (10 - 2 
         5^Rational[1, 2])^Rational[-1, 2])}}, {{0, 0, -0.9510565162951536}, {
      0, 0, 0.9510565162951536}, {-0.85065080835204, 
       0, -0.42532540417601994`}, {
      0.85065080835204, 0, 
       0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
      0.8090169943749475, -0.42532540417601994`}, {
      0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
      0.2628655560595668, 0.8090169943749475, 
      0.42532540417601994`}, {-0.6881909602355868, -0.5, 
      0.42532540417601994`}, {-0.6881909602355868, 0.5, 
      0.42532540417601994`}, {
      0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
      0.5, -0.42532540417601994`}, {-0.42532540417601994`, 
       0, -0.6881909602355868}}], 
    {GrayLevel[0.7], Polygon3DBox[{{7, 9, 3, 1, 11}, {1, 3, 10, 8, 12}}], 
     Polygon3DBox[{7, 8, 13, 7}]}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{372.42067115305565`, 325.0793768586896},
  Lighting->"Neutral",
  ViewPoint->{2.8667473103229812`, 0.8815937695867602, 1.5667010832260744`},
  ViewVertical->{0.6135462713414226, -0.68432300770473, 
   0.5999876477500121}]], "Output",
 CellChangeTimes->{3.539380023992807*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El tri\[AAcute]ngulo tiene al \[AAcute]ngulo di\[EAcute]drico por uno de \
sus \[AAcute]ngulos. Si suponemos que el icosaedro tiene lado unitario, \
entonces el lado opuesto al \[AAcute]ngulo di\[EAcute]drico mide \
\[CapitalPhi] (porque es la diagonal de uno de los pent\[AAcute]gonos de lado \
",
 StyleBox["1",
  FontFamily->"Times"],
 "), y los otros dos lados miden \[CapitalPhi] cos[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["18",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 "], de donde es f\[AAcute]cil deducir el seno de la mitad del \[AAcute]ngulo \
di\[EAcute]drico y de ah\[IAcute] su coseno. La tabla siguiente resume lo que \
hemos obtenido:"
}], "Text",
 CellChangeTimes->{{3.5393800616155853`*^9, 3.539380216857937*^9}, {
  3.5394658802240667`*^9, 3.5394658876220827`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{FractionBox[\\\"1\\\", \
\\\"2\\\"], SqrtBox[\\n   StyleBox[FractionBox[\\n     RowBox[{\\\"5\\\", \
\\\"+\\\", SqrtBox[\\\"5\\\"]}], \\\"2\\\"],\\nFontSize->18]]}],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(4\\)]\\)\\!\\(\\*SqrtBox[\
\\n StyleBox[FractionBox[\\n   RowBox[{\\\"10\\\", \\\"+\\\", \\n    RowBox[{\
\\\"2\\\", SqrtBox[\\\"5\\\"]}]}], \\\"5\\\"],\\nFontSize->18]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5\\), \
\\(4\\)]\\)(\\!\\(\\*FormBox[SqrtBox[\\n  \
StyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\",\\nFontSlant->\\\"Plain\\\"]],\
\\n TraditionalForm]\\)-\\!\\(\\*\\nStyleBox[\\\"1\\\",\\nFontFamily->\\\"\
Times\\\"]\\))\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"15\\\",\\nFontFamily->\\\"Times\\\"], SqrtBox[\\n   StyleBox[\\n \
   RowBox[{\\n     StyleBox[\\\"5\\\",\\nFontSlant->\\\"Plain\\\"], \\n     \
StyleBox[\\\"-\\\",\\nFontSlant->\\\"Plain\\\"], \\n     RowBox[{\\\"2\\\", \
SqrtBox[\\\"5\\\"]}]}],\\nFontFamily->\\\"Times\\\",\\nFontSize->14]]}],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \\(5\\)]\\)]\
\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539380241164668*^9, 3.5393802714111233`*^9, {3.5393803081606894`*^9, 
   3.5393803248635397`*^9}, {3.539380371143836*^9, 3.53938040344543*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL PEQUE\[CapitalNTilde]O DODECAEDRO ESTRELLADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.539468599133072*^9, 
  3.539468603074017*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Vamos a construir el poliedro dual del gran dodecaedro, que ser\[AAcute] \
otro poliedro regular. Tiene ",
 StyleBox["12",
  FontFamily->"Times"],
 " v\[EAcute]rtices, que son los centros de las ",
 StyleBox["12",
  FontFamily->"Times"],
 " caras del gran dodecaedro, y tambi\[EAcute]n los centros de las ",
 StyleBox["12",
  FontFamily->"Times"],
 " caras del peque\[NTilde]o dodecaedro (convexo) contenido en su interior. \
De cada v\[EAcute]rtice salen cinco aristas que llegan a los centros de las \
cinco caras contiguas, pero no contiguas en el peque\[NTilde]o dodecaedro, \
sino en el gran dodecaedro. Para ver cu\[AAcute]les son conviene mostrar en \
la figura interactiva del gran dodecaedro las caras ",
 StyleBox["1, 2, 3, 4, 5",
  FontFamily->"Times"],
 " y ",
 StyleBox["12,",
  FontFamily->"Times"],
 " junto con el peque\[NTilde]o dodecaedro central. Las cinco primeras son \
las caras contiguas a la duod\[EAcute]cima. Si ocultamos \[EAcute]sta \
\[UAcute]ltima y nos fijamos en las caras del peque\[NTilde]o dodecaedro que \
contienen a las otras cinco, vemos que son las cinco caras que est\[AAcute]n \
a \[OpenCurlyDoubleQuote]dos caras de distancia\[CloseCurlyDoubleQuote] de la \
cara duod\[EAcute]cima. As\[IAcute] pues, para construir el poliedro dual del \
gran dodecaedro hemos de unir el centro de cada cara de un dodecaedro convexo \
con los centros de las cinco caras que est\[AAcute]n a dos caras de distancia."
}], "Text",
 CellChangeTimes->{{3.539380217032256*^9, 3.539380217034243*^9}, {
  3.539424536059404*^9, 3.539424557616802*^9}, {3.539424594012189*^9, 
  3.539424706194396*^9}, {3.5394249119351883`*^9, 3.539425118598473*^9}, {
  3.5410153921411057`*^9, 3.541015397134424*^9}, {3.541178592320217*^9, 
  3.541178593066986*^9}}],

Cell[TextData[{
 "Por otra parte, las caras ",
 StyleBox["1, 2, 3, 4, 5",
  FontFamily->"Times"],
 " son tambi\[EAcute]n un grupo de cinco caras con un v\[EAcute]rtice en com\
\[UAcute]n, luego las aristas del poliedro dual que tienen por \
v\[EAcute]rtices sus centros forman una cara de dicho dual. Como cada centro \
no se une a los centros de las caras contiguas (en el dodecaedro peque\
\[NTilde]o), sino con los las dos siguientes, el pol\[IAcute]gono que forman \
no es un pent\[AAcute]gono, sino un pentagrama. Podemos ver la situaci\
\[OAcute]n en la figura siguiente si mostramos \[UAcute]nicamente una de las \
caras. Si las mostramos todas veremos el ",
 StyleBox["peque\[NTilde]o dodecaedro estrellado.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.5393802171761303`*^9, 3.5393802171782913`*^9}, {
  3.5394404748346577`*^9, 3.539440525475336*^9}, {3.5394568552563667`*^9, 
  3.539456965751895*^9}, {3.5394570491001863`*^9, 3.5394570785692587`*^9}, {
  3.539457145996749*^9, 3.539457148793909*^9}, {3.539457189853726*^9, 
  3.539457204794375*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c1$$ = False, $CellContext`c10$$ = 
    False, $CellContext`c11$$ = False, $CellContext`c12$$ = 
    True, $CellContext`c2$$ = False, $CellContext`c3$$ = 
    False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
    False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
    False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
    False, $CellContext`dod$$ = 0, $CellContext`ext$$ = 
    True, $CellContext`ic$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ext$$], True, "Dodecaedro Exterior"}, {
      True, False}}, {{
       Hold[$CellContext`ic$$], 0, "Icosaedro"}, 0, 1}, {{
       Hold[$CellContext`dod$$], 0, "Dodecaedro"}, 0, 1}, {{
       Hold[$CellContext`c1$$], False}, {True, False}}, {{
       Hold[$CellContext`c2$$], False}, {True, False}}, {{
       Hold[$CellContext`c3$$], False}, {True, False}}, {{
       Hold[$CellContext`c4$$], False}, {True, False}}, {{
       Hold[$CellContext`c5$$], False}, {True, False}}, {{
       Hold[$CellContext`c6$$], False}, {True, False}}, {{
       Hold[$CellContext`c7$$], False}, {True, False}}, {{
       Hold[$CellContext`c8$$], False}, {True, False}}, {{
       Hold[$CellContext`c9$$], False}, {True, False}}, {{
       Hold[$CellContext`c10$$], False}, {True, False}}, {{
       Hold[$CellContext`c11$$], False}, {True, False}}, {
      Hold[$CellContext`c12$$], {True, False}}, {
      Hold[
       Grid[{{
          Button[
          "Ocultar todas las caras", {$CellContext`c1$$ = 
            False, $CellContext`c2$$ = False, $CellContext`c3$$ = 
            False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
            False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
            False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
            False, $CellContext`c10$$ = False, $CellContext`c11$$ = 
            False, $CellContext`c12$$ = False}], 
          Button[
          "Mostrar todas las caras", {$CellContext`c1$$ = 
            True, $CellContext`c2$$ = True, $CellContext`c3$$ = 
            True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
            True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
            True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
            True, $CellContext`c10$$ = True, $CellContext`c11$$ = 
            True, $CellContext`c12$$ = True}]}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ext$3658$$ = 
    False, $CellContext`ic$3659$$ = 0, $CellContext`dod$3660$$ = 
    0, $CellContext`c1$3661$$ = False, $CellContext`c2$3662$$ = 
    False, $CellContext`c3$3663$$ = False, $CellContext`c4$3664$$ = 
    False, $CellContext`c5$3665$$ = False, $CellContext`c6$3666$$ = 
    False, $CellContext`c7$3667$$ = False, $CellContext`c8$3668$$ = 
    False, $CellContext`c9$3669$$ = False, $CellContext`c10$3670$$ = 
    False, $CellContext`c11$3671$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c1$$ = False, $CellContext`c10$$ = 
        False, $CellContext`c11$$ = False, $CellContext`c12$$ = 
        True, $CellContext`c2$$ = False, $CellContext`c3$$ = 
        False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
        False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
        False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
        False, $CellContext`dod$$ = 0, $CellContext`ext$$ = 
        True, $CellContext`ic$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`ext$$, $CellContext`ext$3658$$, False], 
        Hold[$CellContext`ic$$, $CellContext`ic$3659$$, 0], 
        Hold[$CellContext`dod$$, $CellContext`dod$3660$$, 0], 
        Hold[$CellContext`c1$$, $CellContext`c1$3661$$, False], 
        Hold[$CellContext`c2$$, $CellContext`c2$3662$$, False], 
        Hold[$CellContext`c3$$, $CellContext`c3$3663$$, False], 
        Hold[$CellContext`c4$$, $CellContext`c4$3664$$, False], 
        Hold[$CellContext`c5$$, $CellContext`c5$3665$$, False], 
        Hold[$CellContext`c6$$, $CellContext`c6$3666$$, False], 
        Hold[$CellContext`c7$$, $CellContext`c7$3667$$, False], 
        Hold[$CellContext`c8$$, $CellContext`c8$3668$$, False], 
        Hold[$CellContext`c9$$, $CellContext`c9$3669$$, False], 
        Hold[$CellContext`c10$$, $CellContext`c10$3670$$, False], 
        Hold[$CellContext`c11$$, $CellContext`c11$3671$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          GrayLevel[0.6], 
          Opacity[1], 
          
          GraphicsComplex[{{(1/
              5) ((-2) (1 + 2/5^Rational[1, 2])^Rational[1, 2] + 
              2 Root[1 - 100 #^2 + 80 #^4& , 1]), (1/
              5) ((1/4) (-1 - 5^Rational[1, 2]) + (1/4) (1 + 
                5^Rational[1, 2])), (1/5) (2 Root[1 - 100 #^2 + 80 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/5) (
              2 (1/4 + 1/(2 5^Rational[1, 2]))^Rational[1, 2] + 
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + (1 + 
                2/5^Rational[1, 2])^Rational[1, 2]), (1/
              5) ((1/4) (-1 - 5^Rational[1, 2]) + (1/4) (1 + 
                5^Rational[1, 2])), (1/5) (
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 2] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (1/4 + 1/(2 5^Rational[1, 2]))^
               Rational[1, 2] + (5/8 + 11/(8 5^Rational[1, 2]))^
               Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 2]), (1/
              5) (-(1/2) + (1/2) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                Rational[1, 2])), (1/5) (
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 2] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/5) (
              2 (1/4 + 1/(2 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 5 #^2 + 5 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2]), (1/
              5) ((1/4) (-1 - 5^Rational[1, 2]) + (1/4) (1 + 
                5^Rational[1, 2])), (5/8 + 11/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (1/4 + 1/(2 5^Rational[1, 2]))^
               Rational[1, 2] + (5/8 + 11/(8 5^Rational[1, 2]))^
               Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 2]), (1/5) (
              1/2 + (1/2) (1 + 5^Rational[1, 2]) + (1/2) (3 + 
                5^Rational[1, 2])), (1/5) (
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 2] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (5/8 + 11/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (1 + 2/5^Rational[1, 2])^
               Rational[1, 2] + ((1/10) (5 + 5^Rational[1, 2]))^
               Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3]), (1/
              5) ((1/2) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                5^Rational[1, 2])), (1/5) (2 Root[1 - 100 #^2 + 80 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (5/8 + 11/(8 5^Rational[1, 2]))^
               Rational[1, 2] + (1 + 2/5^Rational[1, 2])^
               Rational[1, 2] + ((1/10) (5 + 5^Rational[1, 2]))^
               Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3]), (1/
              5) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                Rational[1, 2])), (1/5) (2 Root[1 - 100 #^2 + 80 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^Rational[1, 2] - (1/
               2) (1 + 2/5^Rational[1, 2])^Rational[1, 2] + 
              Root[1 - 100 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 3]), (1/5) (
              1/2 + (1/2) (1 + 5^Rational[1, 2]) + (1/2) (3 + 
                5^Rational[1, 2])), (1/5) (2 Root[1 - 100 #^2 + 80 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) (-(1 + 2/5^Rational[1, 2])^
                Rational[1, 2] + ((1/10) (5 + 5^Rational[1, 2]))^
               Rational[1, 2] + 2 Root[1 - 20 #^2 + 80 #^4& , 3]), (1/
              5) ((1/4) (-1 - 5^Rational[1, 2]) + (1/4) (1 + 
                5^Rational[1, 2])), 
             Root[
             1 - 100 #^2 + 80 #^4& , 1]}, {(1/
              5) ((1/8 + 1/(8 5^Rational[1, 2]))^Rational[1, 2] - (1/
               2) (1 + 2/5^Rational[1, 2])^Rational[1, 2] + 
              Root[1 - 100 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 3]), (1/
              5) (-(1/2) + (1/2) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                Rational[1, 2])), (1/5) (2 Root[1 - 100 #^2 + 80 #^4& , 1] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) (-(1 + 2/5^Rational[1, 2])^Rational[1, 2] + 
              Root[1 - 5 #^2 + 5 #^4& , 1] + Root[1 - 100 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 2]), (1/
              5) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                Rational[1, 2])), (1/5) (
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 2] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 3])}, {(1/
              5) (-(1 + 2/5^Rational[1, 2])^Rational[1, 2] + 
              Root[1 - 5 #^2 + 5 #^4& , 1] + Root[1 - 100 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 1] + 
              Root[1 - 20 #^2 + 80 #^4& , 2]), (1/
              5) ((1/2) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                5^Rational[1, 2])), (1/5) (
              2 (5/8 + 11/(8 5^Rational[1, 2]))^Rational[1, 2] + 
              Root[1 - 20 #^2 + 80 #^4& , 2] + 
              2 Root[1 - 20 #^2 + 80 #^4& , 3])}}, 
           Polygon[{
             If[$CellContext`c11$$, {3, 5, 7, 4, 6}, {}], 
             If[$CellContext`c12$$, {8, 10, 12, 9, 11}, {}], 
             If[$CellContext`c6$$, {1, 3, 12, 10, 4}, {}], 
             If[$CellContext`c9$$, {1, 7, 11, 9, 3}, {}], 
             If[$CellContext`c1$$, {3, 5, 11, 2, 12}, {}], 
             If[$CellContext`c2$$, {2, 10, 6, 3, 9}, {}], 
             If[$CellContext`c4$$, {2, 11, 7, 4, 10}, {}], 
             If[$CellContext`c7$$, {6, 10, 8, 7, 1}, {}], 
             If[$CellContext`c3$$, {2, 8, 4, 6, 12}, {}], 
             If[$CellContext`c5$$, {2, 9, 5, 7, 8}, {}], 
             If[$CellContext`c10$$, {5, 9, 12, 6, 1}, {}], 
             If[$CellContext`c8$$, {1, 4, 8, 11, 5}, {}]}]]}, 
         If[$CellContext`ext$$, {
           GrayLevel[0.6], 
           Opacity[0.1], 
           PolyhedronData["Dodecahedron", "Faces"]}], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 
           PolyhedronData["Dodecahedron", "Circumradius"]]}, 
         If[$CellContext`dod$$ > 0, {
           GrayLevel[0.6], 
           Opacity[$CellContext`dod$$], 
           Scale[
            PolyhedronData[
            "Dodecahedron", "Faces"], (10 + 2 5^Rational[1, 2])^
             Rational[1, 2]/(50 + 10 5^Rational[1, 2])^Rational[1, 2]]}], 
         If[$CellContext`ic$$ > 0, {
           GrayLevel[0.7], 
           Opacity[$CellContext`ic$$], 
           Scale[
            PolyhedronData["Icosahedron", "Faces"], 
            PolyhedronData["Dodecahedron", "Inradius"]/PolyhedronData[
            "Icosahedron", "Circumradius"]]}]}, Lighting -> "Neutral", Boxed -> 
        False], "Specifications" :> {{{$CellContext`ext$$, True, 
          "Dodecaedro Exterior"}, {
         True, False}}, {{$CellContext`ic$$, 0, "Icosaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`dod$$, 0, "Dodecaedro"}, 0,
          1, AppearanceElements -> {}}, {{$CellContext`c1$$, False}, {
         True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c2$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c3$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c4$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c5$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c6$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c7$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c8$$, False}, {True, False}, ControlPlacement -> L\
eft}, {{$CellContext`c9$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c10$$, False}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`c11$$, False}, {True, False}, ControlPlacement -> 
         Left}, {$CellContext`c12$$, {True, False}, ControlPlacement -> Left}, 
        Grid[{{
           Button[
           "Ocultar todas las caras", {$CellContext`c1$$ = 
             False, $CellContext`c2$$ = False, $CellContext`c3$$ = 
             False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
             False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
             False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
             False, $CellContext`c10$$ = False, $CellContext`c11$$ = 
             False, $CellContext`c12$$ = False}], 
           Button[
           "Mostrar todas las caras", {$CellContext`c1$$ = 
             True, $CellContext`c2$$ = True, $CellContext`c3$$ = 
             True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
             True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
             True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
             True, $CellContext`c10$$ = True, $CellContext`c11$$ = 
             True, $CellContext`c12$$ = True}]}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{448., {271., 277.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5394567063774853`*^9, 3.539457132542342*^9, 3.539458424565165*^9, {
   3.539606249272694*^9, 3.539606271774385*^9}, {3.5396320258369493`*^9, 
   3.539632038046476*^9}, {3.5403292505744047`*^9, 3.5403292690706043`*^9}, 
   3.545595932253593*^9},
 TextAlignment->Center],

Cell["\<\
Sabemos que uniendo (de otro modo) los centros de las caras de un dodecaedro \
obtenemos un icosaedro (el poliedro dual del dodecaedro), por lo que los v\
\[EAcute]rtices del peque\[NTilde]o dodecaedro estrellado son tambi\[EAcute]n \
los v\[EAcute]rtices de un icosaedro del mismo radio, que tambi\[EAcute]n \
puede mostrarse en la figura. Vemos as\[IAcute] que el peque\[NTilde]o \
dodecaedro estrellado puede obtenerse a partir de un icosaedro de forma an\
\[AAcute]loga a como hemos obtenido el gran dodecaedro: en lugar de tomar \
como caras los pent\[AAcute]gonos situados bajo cada v\[EAcute]rtice, tomamos \
los pentagramas correspondientes. Si a partir de un mismo icosaedro \
construimos su gran dodecaedro y su peque\[NTilde]o dodecaedro estrellado, \
ambos compartir\[AAcute]n el mismo peque\[NTilde]o dodecaedro interior, que \
tambi\[EAcute]n puede verse en la figura (ocultando algunas caras). Por lo \
tanto, el peque\[NTilde]o dodecaedro estrellado puede construirse tambi\
\[EAcute]n situando una pir\[AAcute]mide pentagonal (de la altura adecuada) \
sobre cada cara de un dodecaedro.\
\>", "Text",
 CellChangeTimes->{{3.539456717620639*^9, 3.5394567176223183`*^9}, {
  3.539458580195567*^9, 3.539458638289249*^9}, {3.539458673279739*^9, 
  3.5394586738742027`*^9}, {3.539458768869792*^9, 3.539458813130918*^9}, {
  3.539468621090479*^9, 3.539468623234664*^9}}],

Cell[TextData[{
 "Si el peque\[NTilde]o dodecaedro ",
 "estrellado",
 " tiene arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", entonces el icosaedro tiene lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/\[CapitalPhi], luego su radio (que es el mismo para los dos) es"
}], "Text",
 CellChangeTimes->{{3.539456717780637*^9, 3.539456717782198*^9}, {
   3.539459715250245*^9, 3.539459785416346*^9}, 3.539468625291527*^9}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "=",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FormBox[
     StyleBox[
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", "\[CapitalPhi]"}]], 
       SqrtBox[
        StyleBox[
         FractionBox[
          RowBox[{"5", "+", 
           SqrtBox["5"]}], "2"],
         FontSize->18]]}],
      FontSize->18],
     TraditionalForm], 
    StyleBox["l",
     FontSize->18,
     FontSlant->"Italic"]}],
   FontFamily->"Times"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.53684881230794*^9, 3.5368488421084557`*^9}, {
    3.536848914413434*^9, 3.536848966373749*^9}, {3.536849024033951*^9, 
    3.536849030726388*^9}, {3.536849261476451*^9, 3.536849267385294*^9}, {
    3.536849350730043*^9, 3.536849399339061*^9}, {3.536849615568947*^9, 
    3.5368496684572372`*^9}, {3.536849748665278*^9, 3.5368497486731567`*^9}, {
    3.536849780152142*^9, 3.536849792454063*^9}, 3.5368506738925877`*^9, {
    3.536851382476898*^9, 3.536851385232678*^9}, 3.536852161095171*^9, {
    3.539202038300458*^9, 3.539202091805221*^9}, 3.539293300299508*^9},
  TextAlignment->Center],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FormBox[
     StyleBox[
      RowBox[{
       FractionBox["1", "2"], 
       SqrtBox[
        StyleBox[
         FractionBox[
          RowBox[{"5", "-", 
           SqrtBox["5"]}], "2"],
         FontSize->18]]}],
      FontSize->18],
     TraditionalForm], 
    StyleBox["l",
     FontSize->18,
     FontSlant->"Italic"]}],
   FontFamily->"Times"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.53684881230794*^9, 3.5368488421084557`*^9}, {
    3.536848914413434*^9, 3.536848966373749*^9}, {3.536849024033951*^9, 
    3.536849030726388*^9}, {3.536849261476451*^9, 3.536849267385294*^9}, {
    3.536849350730043*^9, 3.536849399339061*^9}, {3.536849615568947*^9, 
    3.5368496684572372`*^9}, {3.536849748665278*^9, 3.5368497486731567`*^9}, {
    3.536849780152142*^9, 3.536849792454063*^9}, 3.5368506738925877`*^9, {
    3.536851382476898*^9, 3.536851385232678*^9}, 3.536852161095171*^9, {
    3.539202038300458*^9, 3.539202091805221*^9}, 3.539293300299508*^9},
  TextAlignment->Center],
 "."
}], "Text",
 CellChangeTimes->{{3.539459785532259*^9, 3.539459817453835*^9}, {
  3.539460758948206*^9, 3.539460783348105*^9}},
 TextAlignment->Center],

Cell["\<\
El inradio es el mismo que el del gran dodecaedro asociado al icosaedro, es \
decir,\
\>", "Text",
 CellChangeTimes->{{3.5394612450952587`*^9, 3.5394612658065367`*^9}}],

Cell[BoxData[
 StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSize->18,\\nFontWeight->\
\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)  = \
\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \\(4  \
\[CapitalPhi]\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(10 + 2 \
\\*SqrtBox[\\(5\\)]\\), \
\\(5\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \
\\(4\\)]\\)\\!\\(\\*SqrtBox[FractionBox[\\(10 - 2 \\*SqrtBox[\\(5\\)]\\), \
\\(5\\)]]\\)\\!\\(\\*\\nStyleBox[\\\"l\\\",\\nFontSize->18,\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>",
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->14]], "Output",
 CellChangeTimes->{3.539461350761516*^9, 3.539461404953381*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Para construir un peque\[NTilde]o dodecaedro ",
 "estrellado",
 " a partir de un dodecaedro de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " hemos de a\[NTilde]adirle pir\[AAcute]mides de base de lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y aristas laterales de longitud \[CapitalPhi]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego, teniendo en cuenta la f\[OAcute]rmula del radio del \
pent\[AAcute]gono, la altura ser\[AAcute]"
}], "Text",
 CellChangeTimes->{{3.539461265980197*^9, 3.539461283974683*^9}, {
   3.5394626374864597`*^9, 3.539462745367874*^9}, 3.539468627567292*^9}],

Cell[TextData[{
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", "2"], "-", 
     FractionBox[
      RowBox[{"5", "+", 
       SqrtBox["5"]}], "10"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.539462757220233*^9, 3.53946285213455*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora bien, si el peque\[NTilde]o dodecaedro ",
 "estrellado",
 " tiene arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", la arista del peque\[NTilde]o dodecaedro sobre el que hay que poner las \
pir\[AAcute]mides es ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = (",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-",
 StyleBox["2",
  FontFamily->"Times"],
 ")",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego el volumen de la pir\[AAcute]mide a\[NTilde]adida es"
}], "Text",
 CellChangeTimes->{{3.5394612661322203`*^9, 3.5394612661339703`*^9}, {
   3.5394628853675537`*^9, 3.539462952902564*^9}, {3.539463068017915*^9, 
   3.53946309352099*^9}, {3.539463154628304*^9, 3.5394631611617002`*^9}, {
   3.539463989179325*^9, 3.539463989186748*^9}, 3.539468628632061*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["3", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        StyleBox["5",
         FontFamily->"Times",
         FontSlant->"Plain"]], "-", 
       StyleBox["2",
        FontFamily->"Times"]}], ")"}], "2"],
    FontSize->14], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->14],
 StyleBox["-2)",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"-", "20"}], "+", 
     RowBox[{"9", 
      SqrtBox["5"]}]}], "12"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.539464035876733*^9, 3.5394642617288523`*^9}, {
   3.539464374033773*^9, 3.539464374033842*^9}, 3.5394645251729593`*^9},
 TextAlignment->Center],

Cell["\<\
De aqu\[IAcute] obtenemos el volumen del peque\[NTilde]o dodecaedro \
estrellado, sumando el del peque\[NTilde]o dodecaedro central m\[AAcute]s el \
de las doce pir\[AAcute]mides que lo extienden:\
\>", "Text",
 CellChangeTimes->{{3.539464036009736*^9, 3.5394640360115633`*^9}, {
   3.5394642749276648`*^9, 3.53946430864692*^9}, 3.5394686295584593`*^9}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", "+", 
     RowBox[{"7", 
      SqrtBox["5"]}]}], "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       StyleBox["5",
        FontFamily->"Times",
        FontSlant->"Plain"]], "-", 
      StyleBox["2",
       FontFamily->"Times"]}], ")"}], "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "+(-",
 StyleBox["20",
  FontFamily->"Times"],
 "+",
 StyleBox["9",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(",
 StyleBox["5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-",
 StyleBox["11",
  FontFamily->"Times"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.539464309661024*^9, 3.539464346623845*^9}, {
  3.539464378610461*^9, 3.5394644541618023`*^9}, {3.539464528542399*^9, 
  3.539464532100629*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea (de la superficie \[OpenCurlyDoubleQuote]real\
\[CloseCurlyDoubleQuote] del peque\[NTilde]o dodecaedro ",
 "estrellado",
 ", es decir, la suma de las \[AAcute]reas de los ",
 StyleBox["60",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos \[AAcute]ureos visibles desde el exterior, es"
}], "Text",
 CellChangeTimes->{{3.5394645830811863`*^9, 3.539464605040353*^9}, {
   3.5394646377768183`*^9, 3.53946467467645*^9}, 3.539468630616547*^9}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["15",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["85",
      FontFamily->"Times"], "-", 
     RowBox[{
      StyleBox["38",
       FontFamily->"Times"], 
      SqrtBox[
       StyleBox["5",
        FontFamily->"Times",
        FontSlant->"Plain"]]}]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.539464674800466*^9, 3.539464740746428*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Dejamos el c\[AAcute]lculo a cuenta del lector. El \[AAcute]ngulo di\
\[EAcute]drico es el suplementario del del gran dodecaedro, como de deduce de \
la figura anterior mostrando el icosaedro y las caras ",
 StyleBox["1",
  FontFamily->"Times"],
 ", ",
 StyleBox["11",
  FontFamily->"Times"],
 " y ",
 StyleBox["12",
  FontFamily->"Times"],
 ". Las dos \[UAcute]ltimas son paralelas, y el \[AAcute]ngulo que forma la \
primera con la und\[EAcute]cima coincide con el suplementario del \
\[AAcute]ngulo que forma el pent\[AAcute]gono circunscrito a la primera con \
el de la duod\[EAcute]cima, que es uno de los \[AAcute]ngulos \
di\[EAcute]dricos del gran dodecaedro, pues los pent\[AAcute]gonos las caras ",
 StyleBox["1",
  FontFamily->"Times"],
 " y ",
 StyleBox["12",
  FontFamily->"Times"],
 " son caras contiguas de \[EAcute]ste. En resumen, para un peque\[NTilde]o \
dodecaedro estrellado de arista ",
 StyleBox["1",
  FontFamily->"Times"],
 " tenemos:"
}], "Text",
 CellChangeTimes->{{3.539464754969697*^9, 3.539464759785796*^9}, {
   3.5394648081944036`*^9, 3.539464822570458*^9}, {3.539464969167184*^9, 
   3.539465010206349*^9}, {3.539465152481206*^9, 3.539465158822451*^9}, {
   3.539465383354085*^9, 3.5394654191767483`*^9}, {3.5394655904605427`*^9, 
   3.53946560652223*^9}, {3.539465831365951*^9, 3.539465832469949*^9}, 
   3.539468631717599*^9, {3.540675966302657*^9, 3.540675970929345*^9}, {
   3.540676009685109*^9, 3.5406760120741167`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FormBox[\\n StyleBox[\\n  \
RowBox[{FractionBox[\\\"1\\\", \\\"2\\\"], SqrtBox[\\n    \
StyleBox[FractionBox[\\n      RowBox[{\\\"5\\\", \\\"-\\\", \
SqrtBox[\\\"5\\\"]}], \\\"2\\\"],\\nFontSize->18]]}],\\nFontSize->18],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\(1\\)\\(\\\\ \\)\\), \\(4\\)]\\)\
\\!\\(\\*SqrtBox[FractionBox[\\(10 - 2 \\*SqrtBox[\\(5\\)]\\), \\(5\\)]]\\)\"\
\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{FractionBox[\\\"5\\\", \
\\\"4\\\"], \\n  RowBox[{\\\"(\\\", \\n   RowBox[{\\n    RowBox[{\\n     \
StyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\"], SqrtBox[\\n      \
StyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\",\\nFontSlant->\\\"Plain\\\"]]}\
], \\\"-\\\", \\n    StyleBox[\\\"11\\\",\\nFontFamily->\\\"Times\\\"]}], \
\\\")\\\"}]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"15\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\n    \
RowBox[{\\n     StyleBox[\\\"85\\\",\\nFontFamily->\\\"Times\\\"], \\\"-\\\", \
\\n     RowBox[{\\n      StyleBox[\\\"38\\\",\\nFontFamily->\\\"Times\\\"], \
SqrtBox[\\n       \
StyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\",\\nFontSlant->\\\"Plain\\\"]]}\
]}]],\\n   TraditionalForm]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \
\\(5\\)]\\)]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539465431952258*^9, {3.539465467100943*^9, 3.539465481432536*^9}, {
   3.539465520120311*^9, 3.539465531238798*^9}, 3.539506282920824*^9, 
   3.5406761086238422`*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL GRAN ICOSAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "La figura siguiente muestra el peque\[NTilde]o dodecaedro estrellado. Si \
pulsamos el bot\[OAcute]n titulado \[OpenCurlyDoubleQuote]Aristas\
\[CloseCurlyDoubleQuote] vemos sus aristas, entre las cuales hemos destacado \
las que forman una de las caras pentagr\[AAcute]micas y las que unen los v\
\[EAcute]rtices de dicha cara con el v\[EAcute]rtice opuesto. Dichas aristas \
destacadas forman cinco tri\[AAcute]ngulos equil\[AAcute]teros. En total \
tenemos ",
 StyleBox["5 x 12 / 3 = 20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos, que podemos tomar como caras de un nuevo poliedro \
regular, conocido como ",
 StyleBox["gran icosaedro.",
  FontSlant->"Italic"],
 " El gran icosaedro tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 20",
  FontFamily->"Times"],
 " caras triangulares, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " v\[EAcute]rtices, y puede verse pulsando el tercer bot\[OAcute]n de la \
figura. Es f\[AAcute]cil convencerse de que las simetr\[IAcute]as del peque\
\[NTilde]o dodecaedro estrellado son tambi\[EAcute]n simetr\[IAcute]as del \
gran icosaedro, y bastan para probar que es un poliedro regular."
}], "Text",
 CellChangeTimes->{{3.539465010307906*^9, 3.539465010309718*^9}, {
  3.539512497295117*^9, 3.539512576956154*^9}, {3.5395129800435877`*^9, 
  3.539513060401657*^9}, {3.539513099532827*^9, 3.539513110569643*^9}, {
  3.5395135709219513`*^9, 3.539513581663129*^9}, {3.5399821058547773`*^9, 
  3.5399821386359987`*^9}, {3.5399821736777687`*^9, 3.539982178140936*^9}, {
  3.539982213061116*^9, 3.5399822338933897`*^9}, {3.541015428818084*^9, 
  3.541015431229869*^9}, {3.541015517385127*^9, 3.541015520030855*^9}, {
  3.541178612404902*^9, 3.5411786130262747`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`car$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`car$$], 0, ""}, {
      0 -> "Peque\[NTilde]o dodecaedro estrellado", 1 -> "Aristas", 2 -> 
       "Gran Icosaedro"}}}, Typeset`size$$ = {360., {193., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`car$2901$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`car$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`car$$, $CellContext`car$2901$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          
          Sphere[{0, 0, 
           0}, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]]}, 
         GraphicsComplex[{{
           0, 0, (-(1/2)) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {
           0, 0, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/8 + 
             1/(8 5^Rational[1, 2]))^
            Rational[1, 2], -(1/(1 + 
             5^Rational[1, 2])), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {(1/8 + 1/(8 5^Rational[1, 2]))^Rational[1, 2], 
            1/(1 + 5^
             Rational[1, 2]), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^
             Rational[1, 2], -(1/(1 + 5^Rational[1, 2])), (1/
             2) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^Rational[1, 2],
             1/(1 + 5^Rational[1, 2]), (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2],
             0, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {-((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2], 
            0, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
             Rational[1, 2], -(1/2), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
             Rational[1, 2], 1/
            2, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
             2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], -(1/2), (1/
             2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
             2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], 1/
            2, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}}, {{
            If[$CellContext`car$$ == 1, {{
               Thickness[0.006], 
               
               Line[{{3, 8, 4, 9, 10, 3}, {3, 2}, {8, 2}, {4, 2}, {9, 2}, {10,
                  2}}]}, 
              
              Line[{{1, 5}, {1, 6}, {1, 7}, {1, 11}, {1, 12}, {2, 3}, {2, 
               4}, {2, 8}, {2, 9}, {2, 10}, {3, 5}, {3, 8}, {3, 10}, {3, 
               12}, {4, 6}, {4, 8}, {4, 9}, {4, 11}, {5, 7}, {5, 10}, {5, 
               12}, {6, 7}, {6, 9}, {6, 11}, {7, 9}, {7, 10}, {8, 11}, {8, 
               12}, {9, 10}, {11, 12}}]}], 
            If[$CellContext`car$$ == 2, {
              GrayLevel[0.6], 
              
              Polygon[{{1, 7, 5}, {6, 7, 1}, {1, 5, 12}, {11, 6, 1}, {12, 11, 
               1}, {2, 8, 3}, {4, 8, 2}, {2, 3, 10}, {9, 4, 2}, {10, 9, 2}, {
               12, 3, 8}, {8, 4, 11}, {8, 11, 12}, {10, 5, 7}, {7, 6, 9}, {7, 
               9, 10}, {3, 5, 10}, {12, 5, 3}, {9, 6, 4}, {4, 6, 11}}]}], 
            If[$CellContext`car$$ == 0, {
              GrayLevel[0.6], 
              
              Polygon[{{3, 8, 4, 9, 10}, {3, 5, 7, 9, 2}, {9, 2, 8, 11, 6}, {
               8, 2, 10, 5, 12}, {10, 2, 4, 6, 7}, {3, 2, 4, 11, 12}, {5, 1, 
               6, 9, 10}, {6, 1, 12, 8, 4}, {12, 1, 7, 10, 3}, {7, 1, 11, 4, 
               9}, {11, 1, 5, 3, 8}, {5, 7, 6, 11, 12}}]}]}}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`car$$, 0, ""}, {
         0 -> "Peque\[NTilde]o dodecaedro estrellado", 1 -> "Aristas", 2 -> 
          "Gran Icosaedro"}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {228., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.539512335619584*^9, 3.5395124234301157`*^9, 
  3.5396321333010387`*^9},
 TextAlignment->Center],

Cell["\<\
El gran icosaedro es el poliedro m\[AAcute]s complejo que hemos estudiado \
hasta ahora. Empezamos observando que tiene la misma arista y el mismo radio \
que el peque\[NTilde]o dodecaedro estrellado, por lo que la \
proporci\[OAcute]n entre ambos es la misma, es decir,\
\>", "Text",
 CellChangeTimes->{{3.539513587929985*^9, 3.53951358793286*^9}, {
  3.539981823203319*^9, 3.5399818341363087`*^9}, {3.539981884932386*^9, 
  3.539981934114029*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FormBox[
     StyleBox[
      RowBox[{
       FractionBox["1", "2"], 
       SqrtBox[
        StyleBox[
         FractionBox[
          RowBox[{"5", "-", 
           SqrtBox["5"]}], "2"],
         FontSize->18]]}],
      FontSize->18],
     TraditionalForm], 
    StyleBox["l",
     FontSize->18,
     FontSlant->"Italic"]}],
   FontFamily->"Times"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.53684881230794*^9, 3.5368488421084557`*^9}, {
    3.536848914413434*^9, 3.536848966373749*^9}, {3.536849024033951*^9, 
    3.536849030726388*^9}, {3.536849261476451*^9, 3.536849267385294*^9}, {
    3.536849350730043*^9, 3.536849399339061*^9}, {3.536849615568947*^9, 
    3.5368496684572372`*^9}, {3.536849748665278*^9, 3.5368497486731567`*^9}, {
    3.536849780152142*^9, 3.536849792454063*^9}, 3.5368506738925877`*^9, {
    3.536851382476898*^9, 3.536851385232678*^9}, 3.536852161095171*^9, {
    3.539202038300458*^9, 3.539202091805221*^9}, 3.539293300299508*^9},
  TextAlignment->Center],
 "."
}], "Text",
 CellChangeTimes->{{3.539459785532259*^9, 3.539459817453835*^9}, {
   3.539460758948206*^9, 3.539460783348105*^9}, 3.5399819463397017`*^9},
 TextAlignment->Center],

Cell["\<\
Para analizarlo m\[AAcute]s a fondo consideramos las figuras siguientes:\
\>", "Text",
 CellChangeTimes->{{3.539513588070344*^9, 3.53951358807193*^9}, {
  3.539981965476734*^9, 3.539981974818231*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      StyleBox[
       DynamicModuleBox[{$CellContext`c1$$ = True, $CellContext`c10$$ = 
        True, $CellContext`c11$$ = True, $CellContext`c12$$ = 
        True, $CellContext`c13$$ = True, $CellContext`c14$$ = 
        True, $CellContext`c15$$ = True, $CellContext`c16$$ = 
        True, $CellContext`c17$$ = True, $CellContext`c18$$ = 
        True, $CellContext`c19$$ = True, $CellContext`c2$$ = 
        True, $CellContext`c20$$ = True, $CellContext`c3$$ = 
        True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
        True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
        True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
        True, $CellContext`ico$$ = False, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`ico$$], False, "Icosaedro inscrito"}, {
          True, False}}, {
          Hold[$CellContext`c1$$], {True, False}}, {
          Hold[$CellContext`c2$$], {True, False}}, {
          Hold[$CellContext`c3$$], {True, False}}, {
          Hold[$CellContext`c4$$], {True, False}}, {
          Hold[$CellContext`c5$$], {True, False}}, {
          Hold[$CellContext`c6$$], {True, False}}, {
          Hold[$CellContext`c7$$], {True, False}}, {
          Hold[$CellContext`c8$$], {True, False}}, {
          Hold[$CellContext`c9$$], {True, False}}, {
          Hold[$CellContext`c10$$], {True, False}}, {
          Hold[$CellContext`c11$$], {True, False}}, {
          Hold[$CellContext`c12$$], {True, False}}, {
          Hold[$CellContext`c13$$], {True, False}}, {
          Hold[$CellContext`c14$$], {True, False}}, {
          Hold[$CellContext`c15$$], {True, False}}, {
          Hold[$CellContext`c16$$], {True, False}}, {
          Hold[$CellContext`c17$$], {True, False}}, {
          Hold[$CellContext`c18$$], {True, False}}, {
          Hold[$CellContext`c19$$], {True, False}}, {
          Hold[$CellContext`c20$$], {True, False}}, {
          Hold[
           Grid[{{
              Button[
              "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                 True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
                 True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                 True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
                 True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                 True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
                 True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                 True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                 True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                 True; $CellContext`c19$$ = True; $CellContext`c20$$ = True}, 
               Appearance -> "Palette"], 
              Button[
              "1", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                 False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                 True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                 True; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                 True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                 True; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                 False; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                 False; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                 True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                 True; $CellContext`c19$$ = False; $CellContext`c20$$ = True},
                Appearance -> "Palette"], 
              Button[
              "2", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                 True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
                 False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
                 True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
                 True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                 True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
                 False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
                 True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                 True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                 True; $CellContext`c19$$ = True; $CellContext`c20$$ = False},
                Appearance -> "Palette"], 
              Button[
              "3", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                 False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                 True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                 True; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                 False; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                 False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                 True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                 False; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                 False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
                 True; $CellContext`c19$$ = False; $CellContext`c20$$ = True},
                Appearance -> "Palette"], 
              Button[
              "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
                 False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                 False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
                 False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                 False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
                 False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                 False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
                 False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
                 False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
                 False; $CellContext`c19$$ = False; $CellContext`c20$$ = 
                 False}, Appearance -> "Palette"]}}]], 
          Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
        360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
        Typeset`skipInitDone$$ = True, $CellContext`ico$6361$$ = 
        False, $CellContext`c1$6362$$ = False, $CellContext`c2$6363$$ = 
        False, $CellContext`c3$6364$$ = False, $CellContext`c4$6365$$ = 
        False, $CellContext`c5$6366$$ = False, $CellContext`c6$6367$$ = 
        False, $CellContext`c7$6368$$ = False, $CellContext`c8$6369$$ = 
        False, $CellContext`c9$6370$$ = False, $CellContext`c10$6371$$ = 
        False, $CellContext`c11$6372$$ = False}, 
        DynamicBox[Manipulate`ManipulateBoxes[
         1, StandardForm, 
          "Variables" :> {$CellContext`c1$$ = True, $CellContext`c10$$ = True,
             $CellContext`c11$$ = True, $CellContext`c12$$ = 
            True, $CellContext`c13$$ = True, $CellContext`c14$$ = 
            True, $CellContext`c15$$ = True, $CellContext`c16$$ = 
            True, $CellContext`c17$$ = True, $CellContext`c18$$ = 
            True, $CellContext`c19$$ = True, $CellContext`c2$$ = 
            True, $CellContext`c20$$ = True, $CellContext`c3$$ = 
            True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
            True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
            True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
            True, $CellContext`ico$$ = False}, "ControllerVariables" :> {
            Hold[$CellContext`ico$$, $CellContext`ico$6361$$, False], 
            Hold[$CellContext`c1$$, $CellContext`c1$6362$$, False], 
            Hold[$CellContext`c2$$, $CellContext`c2$6363$$, False], 
            Hold[$CellContext`c3$$, $CellContext`c3$6364$$, False], 
            Hold[$CellContext`c4$$, $CellContext`c4$6365$$, False], 
            Hold[$CellContext`c5$$, $CellContext`c5$6366$$, False], 
            Hold[$CellContext`c6$$, $CellContext`c6$6367$$, False], 
            Hold[$CellContext`c7$$, $CellContext`c7$6368$$, False], 
            Hold[$CellContext`c8$$, $CellContext`c8$6369$$, False], 
            Hold[$CellContext`c9$$, $CellContext`c9$6370$$, False], 
            Hold[$CellContext`c10$$, $CellContext`c10$6371$$, False], 
            Hold[$CellContext`c11$$, $CellContext`c11$6372$$, False]}, 
          "OtherVariables" :> {
           Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
            Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
            Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
            Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
          Graphics3D[{{
              Opacity[0], 
              
              Sphere[{0, 0, 
               0}, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]]}, 
             If[$CellContext`ico$$, 
              Scale[
               PolyhedronData["Icosahedron", "Faces"], 0.1103/PolyhedronData[
               "Icosahedron", "Inradius"]]], 
             
             GraphicsComplex[{{
               0, 0, (-(1/2)) ((1/2) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {
               0, 0, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(
                 1/8 + 1/(8 5^Rational[1, 2]))^
                Rational[1, 2], -(1/(1 + 
                 5^Rational[1, 2])), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {(1/8 + 1/(8 5^Rational[1, 2]))^
                Rational[1, 2], 1/(1 + 
                5^Rational[1, 2]), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^
                 Rational[1, 2], -(1/(1 + 5^Rational[1, 2])), (1/
                 2) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^
                 Rational[1, 2], 1/(1 + 
                5^Rational[1, 2]), (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {((1/10) (5 - 5^Rational[1, 2]))^
                Rational[1, 2], 
                0, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {-((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2], 
                0, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
                 Rational[1, 2], -(1/
                 2), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
                 Rational[1, 2], 1/
                2, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
                 Rational[1, 2]}, {(1/2) (1 - 2/5^Rational[1, 2])^
                 Rational[1, 2], -(1/2), (1/
                 2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
                 2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], 1/
                2, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}}, {{
                If[$CellContext`c1$$, {Black, 
                  Polygon[{1, 7, 5}]}, {}], {
                 GrayLevel[0.6], 
                 Polygon[{
                   If[$CellContext`c2$$, {6, 7, 1}, {}], 
                   If[$CellContext`c3$$, {1, 5, 12}, {}], 
                   If[$CellContext`c4$$, {11, 6, 1}, {}], 
                   If[$CellContext`c5$$, {12, 11, 1}, {}], 
                   If[$CellContext`c6$$, {2, 8, 3}, {}], 
                   If[$CellContext`c7$$, {4, 8, 2}, {}], 
                   If[$CellContext`c8$$, {2, 3, 10}, {}], 
                   If[$CellContext`c9$$, {9, 4, 2}, {}], 
                   If[$CellContext`c10$$, {10, 9, 2}, {}], 
                   If[$CellContext`c11$$, {12, 3, 8}, {}], 
                   If[$CellContext`c12$$, {8, 4, 11}, {}], 
                   If[$CellContext`c13$$, {8, 11, 12}, {}], 
                   If[$CellContext`c14$$, {10, 5, 7}, {}], 
                   If[$CellContext`c15$$, {7, 6, 9}, {}], 
                   If[$CellContext`c16$$, {7, 9, 10}, {}], 
                   If[$CellContext`c17$$, {3, 5, 10}, {}], 
                   If[$CellContext`c18$$, {12, 5, 3}, {}], 
                   If[$CellContext`c19$$, {9, 6, 4}, {}], 
                   If[$CellContext`c20$$, {4, 6, 11}, {}]}]}}}]}, Lighting -> 
            "Neutral", Boxed -> False], 
          "Specifications" :> {{{$CellContext`ico$$, False, 
              "Icosaedro inscrito"}, {True, False}}, {$CellContext`c1$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c2$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c3$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c4$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c5$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c6$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c7$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c8$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c9$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c10$$, {
             True, False}, ControlPlacement -> Left}, {$CellContext`c11$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c12$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c13$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c14$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c15$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c16$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c17$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c18$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c19$$, {
             True, False}, ControlPlacement -> Right}, {$CellContext`c20$$, {
             True, False}, ControlPlacement -> Right}, 
            Grid[{{
               Button[
               "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                  True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
                  True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                  True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
                  True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                  True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
                  True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                  True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                  True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                  True; $CellContext`c19$$ = True; $CellContext`c20$$ = True},
                 Appearance -> "Palette"], 
               Button[
               "1", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                  False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                  True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                  True; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                  True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                  True; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                  False; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                  False; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                  True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                  True; $CellContext`c19$$ = False; $CellContext`c20$$ = 
                  True}, Appearance -> "Palette"], 
               Button[
               "2", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                  True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
                  False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
                  True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
                  True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                  True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
                  False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
                  True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                  True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
                  True; $CellContext`c19$$ = True; $CellContext`c20$$ = 
                  False}, Appearance -> "Palette"], 
               Button[
               "3", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
                  False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                  True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
                  True; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                  False; $CellContext`c9$$ = True; $CellContext`c10$$ = 
                  False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                  True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
                  False; $CellContext`c15$$ = True; $CellContext`c16$$ = 
                  False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
                  True; $CellContext`c19$$ = False; $CellContext`c20$$ = 
                  True}, Appearance -> "Palette"], 
               Button[
               "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
                  False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
                  False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
                  False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
                  False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
                  False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
                  False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
                  False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
                  False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
                  False; $CellContext`c19$$ = False; $CellContext`c20$$ = 
                  False}, Appearance -> "Palette"]}}]}, 
          "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
         ImageSizeCache->{490., {241., 247.}},
         SingleEvaluation->True],
        Deinitialization:>None,
        DynamicModuleValues:>{},
        SynchronousInitialization->True,
        UnsavedVariables:>{Typeset`initDone$$},
        UntrackedVariables:>{Typeset`size$$}], "Manipulate",
       Deployed->True,
       StripOnInput->False],
      Manipulate`InterpretManipulate[1]], 
     GraphicsBox[{
       GraphicsComplexBox[
        NCache[{{
          Rational[-1, 2] - 
           GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {
          Rational[1, 2] + 
           GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {0, 0}, {
          Rational[-1, 2], (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {
          Rational[
           1, 2], (Rational[1, 2] 3^Rational[1, 2]) (1 + 2 GoldenRatio)}, {
          Rational[1, 2] GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) 
           GoldenRatio}, {
          Rational[-1, 2] GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) 
           GoldenRatio}, {
          Rational[1, 2] (1 + GoldenRatio), (Rational[1, 2] 
            3^Rational[1, 2]) (1 + GoldenRatio)}, {
          Rational[1, 2] (-1 - GoldenRatio), (Rational[1, 2] 
            3^Rational[1, 2]) (1 + GoldenRatio)}}, {{-2.118033988749895, 
          3.6685424806725857`}, {2.118033988749895, 3.6685424806725857`}, {0, 
          0}, {-0.5, 3.6685424806725857`}, {0.5, 3.6685424806725857`}, {
          0.8090169943749475, 1.4012585384440734`}, {-0.8090169943749475, 
          1.4012585384440734`}, {1.3090169943749475`, 
          2.267283942228512}, {-1.3090169943749475`, 2.267283942228512}}], 
        LineBox[{{1, 2, 3, 1}, {4, 6}, {5, 7}, {8, 9}, {2, 9}, {2, 7}, {1, 
          6}, {1, 8}, {3, 4}, {5, 3}, {4, 8}, {5, 9}, {7, 8}, {5, 6}, {6, 
          9}, {7, 4}}]], InsetBox[
        StyleBox["\<\"1\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 3.8}], InsetBox[
        StyleBox["\<\"\[CapitalPhi]\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {1.3, 3.8}], InsetBox[
        StyleBox["\<\"C\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {2.2, 3.8}], InsetBox[
        StyleBox["\<\"B\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-2.2, 3.8}], InsetBox[
        StyleBox["\<\"\[CapitalPhi]\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-1.3, 3.8}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.5, 3.8}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0.5, 3.8}], InsetBox[
        StyleBox["\<\"T\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 2.6}], InsetBox[
        StyleBox["\<\"A\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, -0.1}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.65, 3.2}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {1.4, 2.25}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-1.4, 2.25}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0.95, 1.4}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.95, 1.4}], InsetBox[
        StyleBox["\<\"P\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 3.4}]},
      ImageSize->{504., Automatic},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.5399819903584833`*^9, 3.5399864177367907`*^9, 
  3.540063968770482*^9, 3.540070073024028*^9, 3.540072202888625*^9, 
  3.540073484343134*^9},
 TextAlignment->Center],

Cell["\<\
La figura de la izquierda nos permite mostrar y ocultar independientemente \
cada una de las veinte caras. Una de ellas, c1, est\[AAcute] pintada de negro \
para que nos sirva de referencia. La figura de la derecha muestra una cara \
(que podemos identificar con c1) y todas las rectas por donde la cortan las \
caras restantes. Si en la figura de la izquierda pulsamos el bot\[OAcute]n 1 \
ocultaremos las caras que no cortan a c1, con lo que es m\[AAcute]s \
f\[AAcute]cil comprobar la correspondencia con la figura de la derecha.\
\>", "Text",
 CellChangeTimes->{{3.539513588206299*^9, 3.539513588207878*^9}, {
  3.539982020973937*^9, 3.539982073883358*^9}, {3.539982195750813*^9, 
  3.539982205605356*^9}, {3.53998226644075*^9, 3.539982353599216*^9}}],

Cell["\<\
En primer lugar observamos que los cortes dividen cada lado del \
tri\[AAcute]ngulo equil\[AAcute]tero en tres partes, y la figura de la \
izquiera muestra que se trata de la divisi\[OAcute]n que dos lados \
consecutivos de un pentagrama inducen en un tercero. Por lo tanto, si tomamos \
como unidad la longitud del tramo central, los otros dos tramos miden \
\[CapitalPhi].\
\>", "Text",
 CellChangeTimes->{{3.539982350046232*^9, 3.539982470022703*^9}}],

Cell[TextData[{
 "Si pulsamos el bot\[OAcute]n 2 ocultamos las cinco caras que confluyen en \
un v\[EAcute]rtice. Se ve entonces la superficie lateral de una \
pir\[AAcute]mide pentagonal cuyas caras laterales son el tri\[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["T",
  FontFamily->"Times"],
 " de la figura de la derecha y sus correspondientes en otras cuatro caras. \
Observemos que el tri\[AAcute]ngulo es equil\[AAcute]tero, pues la el lado ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["T",
  FontFamily->"Times"],
 " es paralelo a ",
 StyleBox["AC",
  FontFamily->"Times"],
 ", luego el \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FontFamily->"Times"],
 " es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". De este modo, vemos que cada v\[EAcute]rtice del gran icosaedro tiene en \
su base un pent\[AAcute]gono unitario, por lo que podemos ver al gran \
icosaedro como el resultado de tomar un dodecaedro regular y sustituir cada \
una de sus caras por la superficie lateral de una pir\[AAcute]mide pentagonal \
formada por tri\[AAcute]ngulos equil\[AAcute]teros (con lo que obtenemos el \
poliedro de la figura siguiente) y a continuaci\[OAcute]n insertar en cada \
oquedad una \[OpenCurlyDoubleQuote]punta\[CloseCurlyDoubleQuote] de \
estructura complicada que estudiaremos luego."
}], "Text",
 CellChangeTimes->{{3.53998310220154*^9, 3.539983118398375*^9}, {
  3.539983349971806*^9, 3.539983403585968*^9}, {3.539983534189949*^9, 
  3.539983549155795*^9}, {3.539983602188859*^9, 3.539983832758259*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], 
   GraphicsComplex3DBox[
    NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
       Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], Root[
       1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
        Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[
       1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
       0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
       1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 
        0]}, {((Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^
          Rational[1, 2])) ((-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0]), 
       0, ((Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[-1, 100] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) (
        4 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + (250 + 
          110 5^Rational[1, 2])^Rational[1, 2]), 
       0, ((Rational[-1, 100] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^
         Rational[1, 2] + (250 + 110 5^Rational[1, 2])^Rational[1, 2] + 
        Root[125 - 25 #^2 + #^4& , 2, 0])}, {((
         Rational[1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^Rational[1, 2] - 
        2 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + 
        2 Root[125 - 125 #^2 + #^4& , 1, 0]), ((
         Rational[1, 20] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         2 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[-1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[-1, 50] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) (-(Rational[5, 2] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + 
        Root[125 - 25 #^2 + #^4& , 2, 0]), 
       0, (Rational[1, 4] (Rational[9, 10] + 2 5^Rational[-1, 2])^
         Rational[1, 2]) (2^Rational[1, 2] - 10^
        Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])}, {((
         Rational[-1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) (
        2 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + (250 + 
          110 5^Rational[1, 2])^Rational[1, 2] + 
        2 Root[125 - 25 #^2 + #^4& , 2, 0]), ((
         Rational[-1, 20] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         2 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[-1, 100] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^
         Rational[1, 2] + (250 + 110 5^Rational[1, 2])^Rational[1, 2] + 
        Root[125 - 25 #^2 + #^4& , 2, 0])}, {((
         Rational[-1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^Rational[1, 2] + 
        3 (10 (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
        4 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + (250 + 
          110 5^Rational[1, 2])^Rational[1, 2]), ((
         Rational[-1, 40] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         3 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[-1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^Rational[1, 2] + 
        3 (10 (5 + 5^Rational[1, 2]))^Rational[1, 2] + 
        4 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + (250 + 
          110 5^Rational[1, 2])^Rational[1, 2]), ((
         Rational[1, 40] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         3 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[-1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^Rational[1, 2] - 
        2 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + 
        2 Root[125 - 125 #^2 + #^4& , 1, 0]), ((
         Rational[-1, 20] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         2 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[-1, 100] (5 - 5^Rational[1, 2])^
          Rational[-1, 2]) ((50 - 10 5^Rational[1, 2])^
          Rational[1, 2] + (10 (5 + 5^Rational[1, 2]))^Rational[1, 2] - 
         2 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), 
       0, ((Rational[1, 2] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) 
       Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {((
         Rational[-1, 200] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^Rational[1, 2] - 
        2 (5 (5 + 2 5^Rational[1, 2]))^Rational[1, 2] + 
        2 Root[125 - 125 #^2 + #^4& , 1, 0]), ((
         Rational[1, 20] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         2 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^Rational[1, 2])) (
        2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^
          Rational[1, 2])) (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
        Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 2, 0]), ((
         Rational[1, 40] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         3 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[-1, 100] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^
         Rational[1, 2] + (250 + 110 5^Rational[1, 2])^Rational[1, 2] + 
        Root[125 - 25 #^2 + #^4& , 2, 0])}, {((
         Rational[1, 10] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] - 10^
         Rational[1, 2] + (7 + 3 5^Rational[1, 2])^
          Rational[1, 2])) (-(1 + 2 5^Rational[-1, 2])^Rational[1, 2] + 
        Root[1 - 5 #^2 + 5 #^4& , 1, 0] + Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
        Root[1 - 20 #^2 + 80 #^4& , 2, 0]), ((
         Rational[-1, 40] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (5 + 
         3 5^Rational[1, 2])) (
        2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
        Rational[1, 2]), ((
         Rational[-1, 100] (5 - 5^Rational[1, 2])^Rational[-1, 2]) (
         2^Rational[1, 2] (-1 + 5^Rational[1, 2]) - (7 + 3 5^Rational[1, 2])^
         Rational[1, 2])) ((50 - 10 5^Rational[1, 2])^
         Rational[1, 2] + (250 + 110 5^Rational[1, 2])^Rational[1, 2] + 
        Root[125 - 25 #^2 + #^4& , 2, 0])}}, {{-1.3763819204711736`, 0, 
       0.2628655560595668}, {
      1.3763819204711736`, 
       0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`, 
      0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
      0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
      0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
      0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
      1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
      1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
      0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
      0.5, 1.1135163644116066`}, {
      0.85065080835204, 
       0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
      0.8090169943749475, -0.2628655560595668}, {-0.8506508083520399, 0, 
       1.1135163644116066`}, {
      0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
      0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
      0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
      0.42532540417601994`, 
      1.3090169943749475`, -0.2628655560595668}, {-0.5854101966249687, 
       0, -0.2927050983124843}, {0.5854101966249684, 0, 0.2927050983124842}, {
      0.18090169943749473`, -0.5567581822058034, 0.2927050983124843}, {
      0., 0, 0.6545084971874737}, {0.18090169943749473`, 0.5567581822058034, 
      0.2927050983124842}, {0.47360679774997894`, 
      0.3440954801177934, -0.2927050983124843}, {
      0.47360679774997894`, -0.3440954801177934, -0.2927050983124843}, \
{-0.18090169943749473`, 0.5567581822058034, -0.2927050983124843}, {
      0., 0, -0.6545084971874738}, {-0.18090169943749473`, \
-0.5567581822058034, -0.2927050983124843}, {-0.47360679774997916`, \
-0.3440954801177934, 0.2927050983124842}, {-0.47360679774997916`, 
      0.3440954801177934, 0.2927050983124842}}], 
    Polygon3DBox[{{15, 10, 21}, {10, 9, 21}, {9, 14, 21}, {14, 1, 21}, {1, 15,
      21}, {2, 6, 22}, {6, 12, 22}, {12, 11, 22}, {11, 5, 22}, {5, 2, 22}, {5,
      11, 23}, {11, 7, 23}, {7, 3, 23}, {3, 19, 23}, {19, 5, 23}, {11, 12, 
     24}, {12, 8, 24}, {8, 16, 24}, {16, 7, 24}, {7, 11, 24}, {12, 6, 25}, {6,
      20, 25}, {20, 4, 25}, {4, 8, 25}, {8, 12, 25}, {6, 2, 26}, {2, 13, 
     26}, {13, 18, 26}, {18, 20, 26}, {20, 6, 26}, {2, 5, 27}, {5, 19, 27}, {
     19, 17, 27}, {17, 13, 27}, {13, 2, 27}, {4, 20, 28}, {20, 18, 28}, {18, 
     10, 28}, {10, 15, 28}, {15, 4, 28}, {18, 13, 29}, {13, 17, 29}, {17, 9, 
     29}, {9, 10, 29}, {10, 18, 29}, {17, 19, 30}, {19, 3, 30}, {3, 14, 30}, {
     14, 9, 30}, {9, 17, 30}, {3, 7, 31}, {7, 16, 31}, {16, 1, 31}, {1, 14, 
     31}, {14, 3, 31}, {16, 8, 32}, {8, 4, 32}, {4, 15, 32}, {15, 1, 32}, {1, 
     16, 32}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{332.95352249950184`, 323.8726730379692},
  Lighting->"Neutral",
  ViewPoint->{0.7031263879977306, -3.09396813893497, 1.1759993357806575`},
  ViewVertical->{-0.003990116939142488, -0.2972951044855637, 
   1.1856203068073754`}]], "Output",
 CellChangeTimes->{3.539984668405459*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Pulsando el bot\[OAcute]n 3 se ocultan las caras traseras del gran \
icosaedro, de modo que d\[AAcute]ndole la vuelta podemos ver su interior. \
Concretamente, vemos cinco tri\[AAcute]ngulos equil\[AAcute]teros, \
correspondientes al tri\[AAcute]ngulo central de la figura de la derecha. Hay \
un total de ",
 StyleBox["20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos que, por simetr\[IAcute]a equidistan del centro del \
gran icosaedro, luego forman las caras de un peque\[NTilde]o icosaedro \
central (que tambi\[EAcute]n puede mostrarse en la figura), cuyo inradio es \
tambi\[EAcute]n el inradio del gran icosaedro. Para calcularlo s\[OAcute]lo \
necesitamos calcular el lado del tri\[AAcute]ngulo central y aplicar la f\
\[OAcute]rmula para el inradio de un icosaedro. ",
 "Ahora bien, por semejanza de tri\[AAcute]ngulos, la raz\[OAcute]n entre el \
lado ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del tri\[AAcute]ngulo interior y el segmento ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FontFamily->"Times"],
 ", que mide ",
 StyleBox["1",
  FontFamily->"Times"],
 ", es"
}], "Text",
 CellChangeTimes->{{3.5399838606487837`*^9, 3.539983860652101*^9}, {
  3.5399847956738367`*^9, 3.539984823952815*^9}, {3.539984984228897*^9, 
  3.5399851123795767`*^9}, {3.5399853558644114`*^9, 3.539985355868783*^9}, {
  3.540064019835384*^9, 3.5400640315533323`*^9}, {3.54011583832165*^9, 
  3.540115840148287*^9}}],

Cell[TextData[{
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "+", "\[CapitalPhi]"}], 
     RowBox[{"1", "+", 
      RowBox[{"2", "\[CapitalPhi]"}]}]],
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox[
       StyleBox["5",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]], "-", "1"}], "2"],
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5399854503227367`*^9, 3.539985492146052*^9}},
 TextAlignment->Center],

Cell["\<\
Por consiguiente, el inradio del peque\[NTilde]o icosaedro interior es\
\>", "Text",
 CellChangeTimes->{{3.539985805269721*^9, 3.539985818717066*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["\[CapitalPhi]", "2"], 
     RowBox[{
      StyleBox["2",
       FontFamily->"Times",
       FontSize->17.039993286132812`,
       FontSlant->"Plain"], 
      SqrtBox[
       StyleBox["3",
        FontFamily->"Times",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]]}]],
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox[
       StyleBox["5",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]], "-", "1"}], "2"],
    FontSize->24], TraditionalForm]],
  FontFamily->"Times"],
 ","
}], "Text",
 CellChangeTimes->{{3.539985834406823*^9, 3.539985883894374*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "para un gran icosaedro cuyo segmento ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " mida ",
 StyleBox["1",
  FontFamily->"Times"],
 ". Para un icosaedro de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tenemos que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["l",
     FontFamily->"Times"], 
    RowBox[{
     RowBox[{
      StyleBox["2",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"], "\[CapitalPhi]"}], "+", 
     StyleBox["1",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 ", luego el inradio es"
}], "Text",
 CellChangeTimes->{{3.5399858867385*^9, 3.539986010936226*^9}, {
  3.5399860514074697`*^9, 3.539986053734535*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["\[CapitalPhi]", "2"], 
     RowBox[{
      StyleBox["2",
       FontFamily->"Times",
       FontSize->17.039993286132812`,
       FontSlant->"Plain"], 
      SqrtBox[
       StyleBox["3",
        FontFamily->"Times",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]]}]],
    FontSize->24], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox[
       StyleBox["5",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]], "-", "1"}], "2"],
    FontSize->24], TraditionalForm]],
  FontFamily->"Times"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["l", 
     RowBox[{
      RowBox[{"2", "\[CapitalPhi]"}], "+", "1"}]],
    FontFamily->"Times",
    FontSize->24], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox["3",
       FontFamily->"Times",
       FontSize->17.039993286132812`,
       FontSlant->"Plain"], 
      StyleBox["-",
       FontFamily->"Times",
       FontSize->17.039993286132812`,
       FontSlant->"Plain"], 
      SqrtBox[
       StyleBox["5",
        FontFamily->"Times",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]]}], 
     RowBox[{
      StyleBox["4",
       FontFamily->"Times",
       FontSize->17.039993286132812`,
       FontSlant->"Plain"], 
      SqrtBox[
       StyleBox["3",
        FontFamily->"Times",
        FontSize->17.039993286132812`,
        FontSlant->"Plain"]]}]],
    FontSize->24], TraditionalForm]]],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ."
}], "Text",
 CellChangeTimes->{{3.5399862675489807`*^9, 3.539986303689207*^9}, {
   3.5399865222477627`*^9, 3.5399865244037113`*^9}, {3.540064047831884*^9, 
   3.540064072482255*^9}, 3.540064139646888*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea del gran icosaedro entendida como suma de las \[AAcute]reas \
de sus veinte caras triangulares se calcula trivialmente (es la misma que la \
del icosaedro convexo). Vamos a calcular el \[AAcute]rea de su superficie \
exterior. Para ello observamos que cada cara deja en el exterior seis tri\
\[AAcute]ngulos iguales a ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y tres iguales a ",
 StyleBox["P",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego la superficie del gran icosaedro consta de un total de ",
 StyleBox["180",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos. La figura siguiente nos permite calcular la altura del \
tri\[AAcute]ngulo ",
 StyleBox["P",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", sin m\[AAcute]s que observar que tenemos un tri\[AAcute]ngulo rect\
\[AAcute]ngulo de base 1 + \[CapitalPhi]/",
 StyleBox["2",
  FontFamily->"Times"],
 " y altura ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SqrtBox["3"], "\[CapitalPhi]"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego una simple proporci\[OAcute]n nos da que la altura de ",
 StyleBox["P",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " es"
}], "Text",
 CellChangeTimes->{{3.539986267855504*^9, 3.5399862678574944`*^9}, {
  3.540071036937352*^9, 3.540071119982319*^9}, {3.540071153449946*^9, 
  3.5400711776711884`*^9}, {3.5400712700579853`*^9, 3.540071357042665*^9}, {
  3.540071398133608*^9, 3.5400714451629457`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "/", "2"}], 
     RowBox[{"1", "+", 
      RowBox[{"\[CapitalPhi]", "/", "2"}]}]],
    FontFamily->"Times",
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], "\[CapitalPhi]"}], "2"],
    FontFamily->"Times",
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      StyleBox["15",
       FontSize->17.039993286132812`]], "10"],
    FontFamily->"Times",
    FontSize->24], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5399862680154*^9, 3.5399862680173407`*^9}, {
  3.540071471177636*^9, 3.540071579277017*^9}},
 TextAlignment->Center],

Cell[BoxData[
 GraphicsBox[{
   GraphicsComplexBox[
    NCache[{{Rational[-1, 2] - GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] + GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {0, 0}, {
      Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] (1 + GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}, {
      Rational[1, 2] (-1 - GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}, {
      Rational[1, 2] (1 + GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      0, Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      0, Rational[-1, 2] Rational[3, 5]^Rational[1, 2] + 
       Rational[1, 2] 
        3^Rational[1, 2] (1 + 2 GoldenRatio)}}, {{-2.118033988749895, 
      3.6685424806725857`}, {2.118033988749895, 3.6685424806725857`}, {0, 
      0}, {-0.5, 3.6685424806725857`}, {0.5, 3.6685424806725857`}, {
      1.3090169943749475`, 2.267283942228512}, {-1.3090169943749475`, 
      2.267283942228512}, {1.3090169943749475`, 3.6685424806725857`}, {
      0, 3.6685424806725857`}, {0, 3.281244146051844}}], 
    LineBox[{{1, 2, 3, 1}, {4, 6}, {5, 7}, {6, 8}, {9, 10}}]], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, 3.8}], InsetBox[
    StyleBox["\<\"\[CapitalPhi]/2\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.9, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(3\\)] \
\[CapitalPhi]\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.1, 3.2}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {2.2, 3.8}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-2.2, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.5, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 3.8}], InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, -0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.5, 2.25}], InsetBox[
    StyleBox["\<\"Q\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.3, 3.75}], InsetBox[
    StyleBox["\<\"P\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, 3.1}]}]], "Output",
 CellChangeTimes->{
  3.540070971934885*^9, 3.540071002303596*^9, {3.5400713786740513`*^9, 
   3.540071388847165*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "De aqu\[IAcute] se sigue a su vez que el lado ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["P",
  FontFamily->"Times"],
 " mide ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["10"], "/", "5"}], TraditionalForm]],
  FontFamily->"Times"],
 ", y su \[AAcute]rea es ",
 Cell[BoxData[
  FormBox[
   SqrtBox["15"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/20",
  FontFamily->"Times"],
 ". Para estudiar el tri\[AAcute]ngulo ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 " consideramos la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.54007175448048*^9, 3.540071773869877*^9}, {
  3.5400718045068417`*^9, 3.540071859247492*^9}, {3.5400738623017607`*^9, 
  3.540073888851819*^9}}],

Cell[BoxData[
 GraphicsBox[{
   GraphicsComplexBox[
    NCache[{{Rational[-1, 2] - GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] + GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {0, 0}, {
      Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] GoldenRatio, Rational[1, 2] 3^Rational[1, 2] 
       GoldenRatio}, {
      Rational[-1, 2] GoldenRatio, Rational[1, 2] 3^Rational[1, 2] 
       GoldenRatio}, {
      Rational[1, 2] (1 + GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}, {
      Rational[1, 2] (-1 - GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}}, {{-2.118033988749895, 
      3.6685424806725857`}, {2.118033988749895, 3.6685424806725857`}, {0, 
      0}, {-0.5, 3.6685424806725857`}, {0.5, 3.6685424806725857`}, {
      0.8090169943749475, 1.4012585384440734`}, {-0.8090169943749475, 
      1.4012585384440734`}, {1.3090169943749475`, 
      2.267283942228512}, {-1.3090169943749475`, 2.267283942228512}}], 
    LineBox[{{1, 2, 3, 1}, {4, 6}, {1, 8}, {4, 8}, {7, 6}, {5, 9}, {7, 4}, {7,
       5}}]], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, 3.8}], InsetBox[
    StyleBox["\<\"\[CapitalPhi]\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.3, 3.8}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {2.2, 3.8}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-2.2, 3.8}], InsetBox[
    StyleBox["\<\"\[CapitalPhi]\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-1.3, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.5, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 3.8}], InsetBox[
    StyleBox["\<\"T\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, 2.6}], InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, -0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.65, 3.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.95, 1.4}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.4, 2.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-1.4, 2.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.95, 1.4}], InsetBox[
    StyleBox["\<\"P\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, 3.4}]}]], "Output",
 CellChangeTimes->{3.540073838236607*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Como los tri\[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 StyleBox["C",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 StyleBox["A",
  FontFamily->"Times"],
 " son equil\[AAcute]teros, los tri\[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 StyleBox["C",
  FontFamily->"Times"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 " son iguales, pues tienen un \[AAcute]ngulo de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " y dos lados iguales. Esto hace que los tri\[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 StyleBox["P",
  FontFamily->"Times"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 StyleBox["T",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 " sean iguales, pues tienen un lado igual, un \[AAcute]ngulo igual, y ambos \
son is\[OAcute]sceles, el segundo debido a que el tri\[AAcute]ngulo ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 " es equil\[AAcute]tero. As\[IAcute] ya tenemos que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 " es igual a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 StyleBox["P",
  FontFamily->"Times"],
 " (cosa que se deduc\[IAcute]a tambi\[EAcute]n de la figura tridimensional, \
ya que esos dos segmentos de dos caras distintas forman una misma arista del \
gran icosaedro). Seguidamente observamos que la altura del tri\[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["T",
  FontFamily->"Times"],
 " es ",
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ", luego ",
 StyleBox["BT",
  FontFamily->"Times"],
 " mide"
}], "Text",
 CellChangeTimes->{{3.540073899964858*^9, 3.540074037805306*^9}, {
  3.540074070239393*^9, 3.540074180012734*^9}, {3.5400742181587353`*^9, 
  3.540074309559189*^9}, {3.540074339591907*^9, 3.540074408895814*^9}, {
  3.540101994469017*^9, 3.540102021915391*^9}, {3.5401026051851873`*^9, 
  3.540102605480852*^9}, {3.5401026400677557`*^9, 3.540102733732574*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[CapitalPhi]", "+", 
         RowBox[{"1", "/", "2"}]}], ")"}], "2"], " ", "+", " ", 
      RowBox[{"3", "/", "4"}]}],
     FontFamily->"Times"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"3", "+", 
     SqrtBox["5"]}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\[CapitalPhi]."
}], "Text",
 CellChangeTimes->{{3.5401027432147083`*^9, 3.540102743223969*^9}, {
   3.540102994803838*^9, 3.540103041623541*^9}, {3.540104045373567*^9, 
   3.540104051264064*^9}, {3.5401041301300917`*^9, 3.540104138501663*^9}, 
   3.5401047880360823`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Por consiguiente, ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 "\[CapitalPhi] - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["10"], "/", "5"}], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "10"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". Ahora, una proporci\[OAcute]n a partir de la altura del tri\[AAcute]ngulo \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "2"], TraditionalForm]]],
 StyleBox["T",
  FontFamily->"Times"],
 " nos da la altura del tri\[AAcute]ngulo ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 ", que resulta ser:"
}], "Text",
 CellChangeTimes->{{3.5400739001220407`*^9, 3.540073900123719*^9}, {
  3.540104081120268*^9, 3.540104123255505*^9}, {3.540104154879827*^9, 
  3.540104182524928*^9}, {3.540104367774189*^9, 3.540104432014873*^9}, {
  3.5401061504672422`*^9, 3.540106220645891*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SubscriptBox["BP", "1"], "BT"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"3", 
         SqrtBox["5"]}]}], ")"}]}], 
     RowBox[{"20", "\[CapitalPhi]"}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.54010622854887*^9, 3.540106402908368*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por lo tanto, el \[AAcute]rea es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\[CapitalPhi]",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"3", 
         SqrtBox["5"]}]}], ")"}]}], 
     RowBox[{"20", "\[CapitalPhi]"}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"3", 
         SqrtBox["5"]}]}], ")"}]}], "40"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " y el \[AAcute]rea total del gran icosaedro es"
}], "Text",
 CellChangeTimes->{{3.5400739002660027`*^9, 3.5400739002676907`*^9}, {
  3.540106442284759*^9, 3.5401065179273767`*^9}}],

Cell[TextData[{
 StyleBox["120",
  FontFamily->"Times"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"3", 
         SqrtBox["5"]}]}], ")"}]}], "40"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "+ ",
 StyleBox["60",
  FontFamily->"Times"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["15"], "20"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["(5+4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[").",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.540106870536436*^9, 3.5401069282646646`*^9}, {
  3.5401070114199457`*^9, 3.540107037778285*^9}},
 TextAlignment->Center],

Cell["\<\
Esto es v\[AAcute]lido para un gran icosaedro construido sobre un dodecaedro \
de arista unitaria (luego de arista 2\[CapitalPhi]+1). Por consiguiente, el \
\[AAcute]rea en funci\[OAcute]n del lado es\
\>", "Text",
 CellChangeTimes->{{3.540073900402007*^9, 3.5400739004040833`*^9}, {
  3.540107043904748*^9, 3.540107061384962*^9}, {3.5401071039935083`*^9, 
  3.540107133233637*^9}, {3.540107318220998*^9, 3.5401073182242928`*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times"],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     StyleBox["3",
      FontFamily->"Times"], 
     FormBox[
      SqrtBox["3"],
      TraditionalForm], 
     RowBox[{
      StyleBox["(",
       FontFamily->"Times"], 
      RowBox[{
       StyleBox["5",
        FontFamily->"Times"], 
       StyleBox["+",
        FontFamily->"Times"], 
       RowBox[{
        StyleBox["4",
         FontFamily->"Times"], 
        FormBox[
         SqrtBox["5"],
         TraditionalForm]}]}], 
      StyleBox[")",
       FontFamily->"Times"]}], 
     SuperscriptBox["l", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[CapitalPhi]"}], "+", "1"}], ")"}], "2"]], 
   TraditionalForm]],
  FontFamily->"Times"],
 "=",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["(16",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontFamily->"Times"],
 "-",
 StyleBox["35) ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5401073183551273`*^9, 3.540107321443409*^9}, {
   3.540107427427662*^9, 3.5401075392396383`*^9}, 3.54010757047232*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El c\[AAcute]lculo del volumen es m\[AAcute]s complicado. Teniendo en \
cuenta la f\[OAcute]rmula para el radio de un pent\[AAcute]gono regular, es f\
\[AAcute]cil ver que la altura de una pir\[AAcute]mide pentagonal formada por \
tri\[AAcute]ngulos equil\[AAcute]teros de lado unitario es ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "10"]], TraditionalForm]]],
 ", luego su volumen es "
}], "Text",
 CellChangeTimes->{{3.540107318515049*^9, 3.5401073185163097`*^9}, {
  3.5401076367698097`*^9, 3.5401076432310553`*^9}, {3.540110970771138*^9, 
  3.54011104111609*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"5", "-", 
       SqrtBox["5"]}], "10"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox["= ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "12"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"15", "+", 
       RowBox[{"5", 
        SqrtBox["5"]}]}], "2"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "+", 
      SqrtBox["5"]}], "24"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.540107657121908*^9, 3.540107657127062*^9}, {
   3.540111175371358*^9, 3.540111254338076*^9}, {3.540111347445524*^9, 
   3.540111348955768*^9}, 3.540117218192761*^9, {3.5403108079903812`*^9, 
   3.54031080843547*^9}, {3.540310861129531*^9, 3.540310866966248*^9}, {
   3.5403108977748747`*^9, 3.540310907974729*^9}},
 TextAlignment->Center],

Cell["\<\
Por consiguiente, el volumen del dodecaedro \[OpenCurlyDoubleQuote]abombado\
\[CloseCurlyDoubleQuote] por pir\[AAcute]mides pentagonales es\
\>", "Text",
 CellChangeTimes->{{3.54010765726257*^9, 3.540107657264575*^9}, {
  3.540111367366496*^9, 3.540111375318801*^9}, {3.540111434385297*^9, 
  3.540111445191442*^9}, {3.540111498672982*^9, 3.540111498675294*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times"], "0"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", "+", 
     RowBox[{"7", 
      SqrtBox["5"]}]}], "4"], TraditionalForm]],
  FontSize->18],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "+", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"5", 
       SqrtBox["5"]}]}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.540111499791646*^9, 3.54011156185933*^9}, {
  3.540310881295817*^9, 3.5403108836546497`*^9}, {3.540310963020734*^9, 
  3.54031098023654*^9}, {3.5403110298929873`*^9, 3.5403110576078997`*^9}},
 TextAlignment->Center],

Cell["\<\
El volumen del gran icosaedro ser\[AAcute] la suma de este volumen \
m\[AAcute]s el volumen de las doce \[OpenCurlyDoubleQuote]puntas\
\[CloseCurlyDoubleQuote] que hay que insertar en los huecos dejados por las \
pir\[AAcute]mides. La figura siguiente nos permite estudiar su estructura:\
\>", "Text",
 CellChangeTimes->{{3.540111592331675*^9, 3.5401116462972937`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      StyleBox[
       DynamicModuleBox[{$CellContext`b$$ = True, $CellContext`c1$$ = 
        True, $CellContext`c2$$ = True, $CellContext`i1$$ = 
        True, $CellContext`i2$$ = True, $CellContext`i3$$ = 
        True, $CellContext`i4$$ = True, $CellContext`i5$$ = 
        True, $CellContext`s1$$ = True, $CellContext`s2$$ = 
        True, $CellContext`s3$$ = True, $CellContext`s4$$ = 
        True, $CellContext`s5$$ = True, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`c1$$], True, 
           "Pir\[AAcute]mide central superior"}, {True, False}}, {{
           Hold[$CellContext`c2$$], True, 
           "Pir\[AAcute]mide central inferior"}, {True, False}}, {{
           Hold[$CellContext`b$$], True, "Pir\[AAcute]mide base"}, {
          True, False}}, {{
           Hold[$CellContext`s1$$], True, "Pir\[AAcute]mide superior 1"}, {
          True, False}}, {{
           Hold[$CellContext`s2$$], True, "Pir\[AAcute]mide superior 2"}, {
          True, False}}, {{
           Hold[$CellContext`s3$$], True, "Pir\[AAcute]mide superior 3"}, {
          True, False}}, {{
           Hold[$CellContext`s4$$], True, "Pir\[AAcute]mide superior 4"}, {
          True, False}}, {{
           Hold[$CellContext`s5$$], True, "Pir\[AAcute]mide superior 5"}, {
          True, False}}, {{
           Hold[$CellContext`i1$$], True, "Pir\[AAcute]mide inferior 1"}, {
          True, False}}, {{
           Hold[$CellContext`i2$$], True, "Pir\[AAcute]mide inferior 2"}, {
          True, False}}, {{
           Hold[$CellContext`i3$$], True, "Pir\[AAcute]mide inferior 3"}, {
          True, False}}, {{
           Hold[$CellContext`i4$$], True, "Pir\[AAcute]mide inferior 4"}, {
          True, False}}, {{
           Hold[$CellContext`i5$$], True, "Pir\[AAcute]mide inferior 5"}, {
          True, False}}, {
          Hold[
           Grid[{{
              Button[
              "Ocultar todo", {$CellContext`c1$$ = False, $CellContext`c2$$ = 
                False, $CellContext`b$$ = False, $CellContext`s1$$ = 
                False, $CellContext`s2$$ = False, $CellContext`s3$$ = 
                False, $CellContext`s4$$ = False, $CellContext`s5$$ = 
                False, $CellContext`i1$$ = False, $CellContext`i2$$ = 
                False, $CellContext`i3$$ = False, $CellContext`i4$$ = 
                False, {$CellContext`i5$$ = False}}], 
              Button[
              "Mostrar todo", {$CellContext`c1$$ = True, $CellContext`c2$$ = 
                True, $CellContext`b$$ = True, $CellContext`s1$$ = 
                True, $CellContext`s2$$ = True, $CellContext`s3$$ = 
                True, $CellContext`s4$$ = True, $CellContext`s5$$ = 
                True, $CellContext`i1$$ = True, $CellContext`i2$$ = 
                True, $CellContext`i3$$ = True, $CellContext`i4$$ = 
                True, {$CellContext`i5$$ = True}}]}}]], 
          Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
        360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
        Typeset`skipInitDone$$ = True, $CellContext`c1$8792$$ = 
        False, $CellContext`c2$8793$$ = False, $CellContext`b$8794$$ = 
        False, $CellContext`s1$8795$$ = False, $CellContext`s2$8796$$ = 
        False, $CellContext`s3$8797$$ = False, $CellContext`s4$8798$$ = 
        False, $CellContext`s5$8799$$ = False, $CellContext`i1$8800$$ = 
        False, $CellContext`i2$8801$$ = False, $CellContext`i3$8802$$ = 
        False, $CellContext`i4$8803$$ = False}, 
        DynamicBox[Manipulate`ManipulateBoxes[
         1, StandardForm, 
          "Variables" :> {$CellContext`b$$ = True, $CellContext`c1$$ = 
            True, $CellContext`c2$$ = True, $CellContext`i1$$ = 
            True, $CellContext`i2$$ = True, $CellContext`i3$$ = 
            True, $CellContext`i4$$ = True, $CellContext`i5$$ = 
            True, $CellContext`s1$$ = True, $CellContext`s2$$ = 
            True, $CellContext`s3$$ = True, $CellContext`s4$$ = 
            True, $CellContext`s5$$ = True}, "ControllerVariables" :> {
            Hold[$CellContext`c1$$, $CellContext`c1$8792$$, False], 
            Hold[$CellContext`c2$$, $CellContext`c2$8793$$, False], 
            Hold[$CellContext`b$$, $CellContext`b$8794$$, False], 
            Hold[$CellContext`s1$$, $CellContext`s1$8795$$, False], 
            Hold[$CellContext`s2$$, $CellContext`s2$8796$$, False], 
            Hold[$CellContext`s3$$, $CellContext`s3$8797$$, False], 
            Hold[$CellContext`s4$$, $CellContext`s4$8798$$, False], 
            Hold[$CellContext`s5$$, $CellContext`s5$8799$$, False], 
            Hold[$CellContext`i1$$, $CellContext`i1$8800$$, False], 
            Hold[$CellContext`i2$$, $CellContext`i2$8801$$, False], 
            Hold[$CellContext`i3$$, $CellContext`i3$8802$$, False], 
            Hold[$CellContext`i4$$, $CellContext`i4$8803$$, False]}, 
          "OtherVariables" :> {
           Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
            Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
            Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
            Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
          Graphics3D[{{
              Opacity[0], 
              
              Sphere[{0, 
                0, -(5/(2 (50 - 10 5^Rational[1, 2])^Rational[1, 2])) - 1/(
                2 (10 - 2 5^Rational[1, 2])^
                 Rational[1, 2]) + (1/2) ((1/5) (5 + 2 5^Rational[1, 2]))^
                  Rational[1, 2]}, 
               5/(2 (50 - 10 5^Rational[1, 2])^Rational[1, 2]) - 1/(
               2 (10 - 2 5^Rational[1, 2])^
                Rational[1, 2]) + (1/2) ((1/5) (5 + 2 5^Rational[1, 2]))^
                 Rational[1, 2]]}, {
              GrayLevel[0.6], 
              
              GraphicsComplex[{{
                0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
                  5^Rational[1, 2])/(
                 2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
                  1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                   2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                  Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {-(2/(5 - 5^Rational[1, 2]))^
                  Rational[1, 2], 
                 0, -(1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
                  2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
                  2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
                  Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {(1 + 5^Rational[1, 2])/(
                 2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), 1/
                 2, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1/
                  10) ((1/2) (5 - 5^Rational[1, 2]))^
                  Rational[1, 2], ((1/40) (-5 + 5^Rational[1, 2])) (
                  2 + (2 (3 + 5^Rational[1, 2]))^Rational[1, 2]), (-10 + 
                  5^Rational[1, 2])/(
                 5 (10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {-((5 + 5^Rational[1, 2])/(
                  10 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), ((1/20) (-5 + 
                   5^Rational[1, 2])) ((1/2) (3 + 5^Rational[1, 2]))^
                  Rational[1, 2], (-10 + 5^Rational[1, 2])/(
                 5 (10 - 2 5^Rational[1, 2])^
                  Rational[1, 2])}, {-((5 + 5^Rational[1, 2])/(
                  10 (10 - 2 5^Rational[1, 2])^
                   Rational[1, 2])), ((-(1/20)) (-5 + 
                   5^Rational[1, 2])) ((1/2) (3 + 5^Rational[1, 2]))^
                  Rational[1, 2], (-10 + 5^Rational[1, 2])/(
                 5 (10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1/
                  10) ((1/2) (5 - 5^Rational[1, 2]))^
                  Rational[1, 2], ((-(1/40)) (-5 + 5^Rational[1, 2])) (
                  2 + (2 (3 + 5^Rational[1, 2]))^Rational[1, 2]), (-10 + 
                  5^Rational[1, 2])/(
                 5 (10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {
                2/(50 - 10 5^Rational[1, 2])^Rational[1, 2], 
                 0, (-10 + 5^Rational[1, 2])/(
                 5 (10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {
                0, 0, -(1/(10 - 2 5^Rational[1, 2])^
                   Rational[1, 2]) + ((5 + 2 5^Rational[1, 2])/5)^
                  Rational[1, 2]}}, {
                If[$CellContext`b$$, 
                 
                 Polygon[{{1, 2, 3}, {1, 3, 4}, {1, 4, 5}, {1, 5, 6}, {1, 6, 
                  2}}]], 
                If[$CellContext`c1$$, 
                 
                 Polygon[{{7, 8, 9, 10, 11}, {12, 7, 8}, {12, 8, 9}, {12, 9, 
                   10}, {12, 10, 11}, {12, 11, 7}}]], 
                If[$CellContext`c2$$, 
                 
                 Polygon[{{7, 8, 9, 10, 11}, {1, 7, 8}, {1, 8, 9}, {1, 9, 
                   10}, {1, 10, 11}, {1, 11, 7}}]], 
                If[$CellContext`s1$$, 
                 Polygon[{{12, 7, 2}, {12, 2, 11}, {12, 11, 7}, {7, 11, 2}}]], 
                If[$CellContext`s2$$, 
                 Polygon[{{12, 3, 7}, {12, 3, 8}, {12, 7, 8}, {3, 7, 8}}]], 
                If[$CellContext`s3$$, 
                 Polygon[{{12, 4, 8}, {12, 4, 9}, {12, 8, 9}, {4, 8, 9}}]], 
                If[$CellContext`s4$$, 
                 Polygon[{{12, 5, 9}, {12, 5, 10}, {12, 9, 10}, {5, 9, 10}}]], 
                If[$CellContext`s5$$, 
                 
                 Polygon[{{12, 6, 10}, {12, 6, 11}, {10, 11, 6}, {12, 10, 
                  11}}]], 
                If[$CellContext`i1$$, 
                 Polygon[{{1, 7, 2}, {1, 2, 11}, {1, 11, 7}, {7, 11, 2}}]], 
                If[$CellContext`i2$$, 
                 Polygon[{{1, 7, 3}, {7, 8, 1}, {1, 8, 3}, {7, 3, 8}}]], 
                If[$CellContext`i3$$, 
                 Polygon[{{4, 8, 9}, {1, 8, 4}, {1, 4, 9}, {1, 8, 9}}]], 
                If[$CellContext`i4$$, 
                 Polygon[{{9, 10, 1}, {9, 10, 5}, {9, 1, 5}, {10, 1, 5}}]], 
                If[$CellContext`i5$$, 
                 
                 Polygon[{{10, 11, 1}, {1, 10, 6}, {1, 11, 6}, {10, 11, 
                  6}}]]}]}}, Lighting -> "Neutral", Boxed -> False], 
          "Specifications" :> {{{$CellContext`c1$$, True, 
              "Pir\[AAcute]mide central superior"}, {True, False}, 
             ControlPlacement -> 
             Left}, {{$CellContext`c2$$, True, 
              "Pir\[AAcute]mide central inferior"}, {True, False}, 
             ControlPlacement -> 
             Left}, {{$CellContext`b$$, True, "Pir\[AAcute]mide base"}, {
             True, False}, ControlPlacement -> Left}, 
            Delimiter, {{$CellContext`s1$$, True, 
              "Pir\[AAcute]mide superior 1"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`s2$$, True, 
              "Pir\[AAcute]mide superior 2"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`s3$$, True, 
              "Pir\[AAcute]mide superior 3"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`s4$$, True, 
              "Pir\[AAcute]mide superior 4"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`s5$$, True, 
              "Pir\[AAcute]mide superior 5"}, {True, False}, ControlPlacement -> 
             Left}, Delimiter, {{$CellContext`i1$$, True, 
              "Pir\[AAcute]mide inferior 1"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`i2$$, True, 
              "Pir\[AAcute]mide inferior 2"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`i3$$, True, 
              "Pir\[AAcute]mide inferior 3"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`i4$$, True, 
              "Pir\[AAcute]mide inferior 4"}, {True, False}, ControlPlacement -> 
             Left}, {{$CellContext`i5$$, True, 
              "Pir\[AAcute]mide inferior 5"}, {True, False}, ControlPlacement -> 
             Left}, 
            Grid[{{
               Button[
               "Ocultar todo", {$CellContext`c1$$ = False, $CellContext`c2$$ = 
                 False, $CellContext`b$$ = False, $CellContext`s1$$ = 
                 False, $CellContext`s2$$ = False, $CellContext`s3$$ = 
                 False, $CellContext`s4$$ = False, $CellContext`s5$$ = 
                 False, $CellContext`i1$$ = False, $CellContext`i2$$ = 
                 False, $CellContext`i3$$ = False, $CellContext`i4$$ = 
                 False, {$CellContext`i5$$ = False}}], 
               Button[
               "Mostrar todo", {$CellContext`c1$$ = True, $CellContext`c2$$ = 
                 True, $CellContext`b$$ = True, $CellContext`s1$$ = 
                 True, $CellContext`s2$$ = True, $CellContext`s3$$ = 
                 True, $CellContext`s4$$ = True, $CellContext`s5$$ = 
                 True, $CellContext`i1$$ = True, $CellContext`i2$$ = 
                 True, $CellContext`i3$$ = True, $CellContext`i4$$ = 
                 True, {$CellContext`i5$$ = True}}]}}]}, 
          "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
         ImageSizeCache->{542., {232., 238.}},
         SingleEvaluation->True],
        Deinitialization:>None,
        DynamicModuleValues:>{},
        SynchronousInitialization->True,
        UnsavedVariables:>{Typeset`initDone$$},
        UntrackedVariables:>{Typeset`size$$}], "Manipulate",
       Deployed->True,
       StripOnInput->False],
      Manipulate`InterpretManipulate[1]], 
     GraphicsBox[{
       GraphicsComplexBox[
        NCache[{{
          Rational[-1, 2] - 
           GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {
          Rational[1, 2] + 
           GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {0, 0}, {
          Rational[-1, 2], (Rational[1, 2] 3^Rational[1, 2]) (1 + 
            2 GoldenRatio)}, {
          Rational[
           1, 2], (Rational[1, 2] 3^Rational[1, 2]) (1 + 2 GoldenRatio)}, {
          Rational[1, 2] GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) 
           GoldenRatio}, {
          Rational[-1, 2] GoldenRatio, (Rational[1, 2] 3^Rational[1, 2]) 
           GoldenRatio}, {
          Rational[1, 2] (1 + GoldenRatio), (Rational[1, 2] 
            3^Rational[1, 2]) (1 + GoldenRatio)}, {
          Rational[1, 2] (-1 - GoldenRatio), (Rational[1, 2] 
            3^Rational[1, 2]) (1 + GoldenRatio)}}, {{-2.118033988749895, 
          3.6685424806725857`}, {2.118033988749895, 3.6685424806725857`}, {0, 
          0}, {-0.5, 3.6685424806725857`}, {0.5, 3.6685424806725857`}, {
          0.8090169943749475, 1.4012585384440734`}, {-0.8090169943749475, 
          1.4012585384440734`}, {1.3090169943749475`, 
          2.267283942228512}, {-1.3090169943749475`, 2.267283942228512}}], 
        LineBox[{{1, 2, 3, 1}, {4, 6}, {5, 7}, {8, 9}, {2, 9}, {2, 7}, {1, 
          6}, {1, 8}, {3, 4}, {5, 3}, {4, 8}, {5, 9}, {7, 8}, {5, 6}, {6, 
          9}, {7, 4}}]], InsetBox[
        StyleBox["\<\"1\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 3.8}], InsetBox[
        StyleBox["\<\"\[CapitalPhi]\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {1.3, 3.8}], InsetBox[
        StyleBox["\<\"C\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {2.2, 3.8}], InsetBox[
        StyleBox["\<\"B\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-2.2, 3.8}], InsetBox[
        StyleBox["\<\"\[CapitalPhi]\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-1.3, 3.8}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.5, 3.8}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0.5, 3.8}], InsetBox[
        StyleBox["\<\"T\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 2.6}], InsetBox[
        StyleBox["\<\"A\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, -0.1}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.65, 3.2}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {1.4, 2.25}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-1.4, 2.25}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(2\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0.95, 1.4}], InsetBox[
        StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(1\\)]\\)\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {-0.95, 1.4}], InsetBox[
        StyleBox["\<\"P\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], {0, 3.4}]},
      ImageSize->{407., Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.540107665831408*^9, 3.540111861837282*^9, {3.540111946568521*^9, 
   3.540111975956316*^9}, 3.540112067915956*^9, 3.540116573817893*^9, 
   3.5411058285470448`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La pir\[AAcute]mide base es simplemente una pir\[AAcute]mide pentagonal \
formada por tri\[AAcute]ngulos equil\[AAcute]teros. Es la base sobre la que \
est\[AAcute] construida la \[OpenCurlyDoubleQuote]punta\
\[CloseCurlyDoubleQuote]. Si la ocultamos, vemos que \[EAcute]sta \
est\[AAcute] formada por una parte exterior, fomada por diez \
tri\[AAcute]ngulos iguales al tri\[AAcute]ngulo ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times"], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 ", y una parte oculta bajo la pir\[AAcute]mide base formada por otros diez \
tri\[AAcute]ngulos iguales al tri\[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 StyleBox["PT",
  FontFamily->"Times"],
 ". Podemos descomponer esta figura en diez pir\[AAcute]mides triangulares, \
cinco superiores y cinco inferiores, las cuales encierran otras dos pir\
\[AAcute]mides pentagonales centrales, como se puede ver en la figura \
ocultando algunas de las pir\[AAcute]mides. Calcularemos el volumen de la \
\[OpenCurlyDoubleQuote]punta\[CloseCurlyDoubleQuote] como suma de los vol\
\[UAcute]menes de las doce pir\[AAcute]mides."
}], "Text",
 CellChangeTimes->{{3.54010767875286*^9, 3.540107678755934*^9}, {
  3.54011210994471*^9, 3.540112153678441*^9}, {3.5401157652581053`*^9, 
  3.540115802721571*^9}, {3.540115873557081*^9, 3.5401159337145147`*^9}, {
  3.540116043774246*^9, 3.540116055347652*^9}, {3.540116123655787*^9, 
  3.540116175596476*^9}, {3.540116258677911*^9, 3.540116276821665*^9}, {
  3.540116594582891*^9, 3.540116602550259*^9}}],

Cell["\<\
Para calcular las dimensiones de la pir\[AAcute]mide central inferior \
imaginemos primero que tuviera los v\[EAcute]rtices de su base en los puntos \
medios de las aristas de la base de la pir\[AAcute]mide base. Entonces la \
base ser\[IAcute]a un pent\[AAcute]gono de radio igual a la apotema de la \
base de la pir\[AAcute]mide base, y su altura ser\[IAcute]a la misma que la \
de la pir\[AAcute]mide base. En suma, sus datos ser\[IAcute]an:\
\>", "Text",
 CellChangeTimes->{{3.540156536681058*^9, 3.540156536682418*^9}, {
  3.540157342447448*^9, 3.5401573800771227`*^9}, {3.540157560497504*^9, 
  3.540157636548581*^9}}],

Cell[TextData[{
 StyleBox["r = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], 
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]]}]],
  CellChangeTimes->{
   3.539024724481698*^9, 3.5392010861606617`*^9, 3.539201330099803*^9, 
    3.539201427762287*^9, 3.5392016994998693`*^9, {3.539201748498741*^9, 
    3.539201762362111*^9}},
  TextAlignment->Center,
  FontFamily->"Times"],
 StyleBox[", l = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      FractionBox["1", "2"],
      TraditionalForm], " ", 
     FormBox[
      SqrtBox[
       FractionBox[
        RowBox[{"3", "+", 
         SqrtBox["5"]}], "2"]],
      TraditionalForm]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[", h = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "10"]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.540157638488453*^9, 3.5401576816016397`*^9}, {
  3.540157899893811*^9, 3.540157940351581*^9}, {3.540158837028111*^9, 
  3.540158837028208*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora bien, la pir\[AAcute]mide inferior real resulta de aplicar a \
\[EAcute]sta una homotecia con centro su v\[EAcute]rtice de modo que sus \
aristas laterales pasen de medir ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     StyleBox["3",
      FontFamily->"Times",
      FontSlant->"Plain"]], "/", 
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a tener longitud igual al segmento ",
 StyleBox["PT",
  FontFamily->"Times"],
 ", que mide ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "2"], TraditionalForm]]],
 "- ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["15"], "10"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["3",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "-", 
     SqrtBox["5"]}], "10"], TraditionalForm]]],
 ". Por lo tanto, los valores anteriores se contraen en la misma proporcion, \
es decir, ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "-", 
     SqrtBox["5"]}], "5"], TraditionalForm]]],
 " y en realidad son"
}], "Text",
 CellChangeTimes->{{3.5401565367379913`*^9, 3.540156536739306*^9}, {
  3.540157942956374*^9, 3.540158053838686*^9}, {3.540158089608831*^9, 
  3.540158101155677*^9}, {3.540159231253254*^9, 3.540159238175201*^9}}],

Cell[TextData[{
 StyleBox["r = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "10"],
    FontSlant->"Plain"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     RowBox[{"10", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}]],
    FontSize->14,
    FontSlant->"Plain"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", l = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["5"], "5"],
    FontSlant->"Plain"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", h = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     StyleBox["2",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"], 
     SqrtBox[
      StyleBox[
       RowBox[{"5", "-", 
        RowBox[{"2", 
         SqrtBox["5"]}]}],
       FontSize->12.779998779296875`,
       FontSlant->"Plain"]]}], 
    StyleBox["5",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{
  3.540158116143667*^9, {3.5401581781401997`*^9, 3.540158201285894*^9}, {
   3.540158276566292*^9, 3.540158287111713*^9}, {3.5401583562302647`*^9, 
   3.540158370661195*^9}, {3.540158759817112*^9, 3.5401587822520638`*^9}, {
   3.5401590750389357`*^9, 3.540159080592003*^9}, 3.540159183258337*^9, {
   3.540159698953361*^9, 3.540159700853477*^9}, {3.5401604525378437`*^9, 
   3.540160482126659*^9}},
 TextAlignment->Center],

Cell["\<\
Con estos datos ya podemos calcular el volumen de la pir\[AAcute]mide central \
inferior, que resulta ser:\
\>", "Text",
 CellChangeTimes->{{3.5401565372821608`*^9, 3.540156537284186*^9}, {
  3.540159259737529*^9, 3.54015928013034*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["V",
      FontFamily->"Times"], "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "4"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"],
     FontSize->18]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "5"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", 
      SqrtBox[
       RowBox[{"5", "-", 
        RowBox[{"2", 
         SqrtBox["5"]}]}]]}], "5"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "30"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5401592854917307`*^9, 3.540159506939144*^9}, {
  3.540159622744206*^9, 3.5401596289496593`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "De la pir\[AAcute]mide central superior conocemos el lado de la base: ",
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/5",
  FontFamily->"Times"],
 ", el radio de la base, ",
 Cell[BoxData[
  RowBox[{
   FormBox[
    StyleBox[
     FractionBox["1", "10"],
     FontSlant->"Plain"],
    TraditionalForm], 
   FormBox[
    StyleBox[
     SqrtBox[
      RowBox[{"10", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}]],
     FontSize->14,
     FontSlant->"Plain"],
    TraditionalForm]}]],
  CellChangeTimes->{{3.540160366367929*^9, 3.540160367534849*^9}, 
    3.540160493724663*^9}],
 " y la arista lateral, ",
 StyleBox["B",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P",
     FontFamily->"Times",
     FontSlant->"Plain"], "1"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "10"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". Del radio y la arista lateral sacamos la altura:"
}], "Text",
 CellChangeTimes->{{3.5401179601312227`*^9, 3.540117960132666*^9}, {
   3.5401597473675213`*^9, 3.540159782765544*^9}, {3.5401598448001413`*^9, 
   3.5401598469850616`*^9}, 3.5401599034827957`*^9, {3.540160011788784*^9, 
   3.540160035681884*^9}, {3.5401605172903423`*^9, 3.540160519968006*^9}}],

Cell[TextData[{
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         StyleBox["2",
          FontFamily->"Times",
          FontSlant->"Plain"]], " ", 
        FractionBox[
         RowBox[{"5", "+", 
          RowBox[{"3", 
           SqrtBox["5"]}]}], "10"]}], ")"}], "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        FormBox[
         StyleBox[
          FractionBox["1", "10"],
          FontSlant->"Plain"],
         TraditionalForm], 
        FormBox[
         StyleBox[
          SqrtBox[
           StyleBox[
            RowBox[{"10", "+", 
             RowBox[{"2", 
              SqrtBox["5"]}]}],
            FontFamily->"Times"]],
          FontSize->14,
          FontSlant->"Plain"],
         TraditionalForm]}], ")"}], "2"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "10"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"130", "+", 
     RowBox[{"58", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.540160036600354*^9, 3.540160103754683*^9}, {
  3.540160526486382*^9, 3.540160526486453*^9}, {3.540160828292624*^9, 
  3.540160853325474*^9}},
 TextAlignment->Center],

Cell["\<\
A su vez de aqu\[IAcute] obtenemos el volumen:\
\>", "Text",
 CellChangeTimes->{{3.5401608711244698`*^9, 3.54016087860505*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "5"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "10"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{"130", "+", 
      RowBox[{"58", 
       SqrtBox["5"]}]}],
     FontSize->14]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"246", "+", 
       RowBox[{"110", 
        SqrtBox["5"]}]}]], "120"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"11", "+", 
     RowBox[{"5", 
      SqrtBox["5"]}]}], "120"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.540160884557221*^9, 3.5401608957141333`*^9}, {
  3.5401609335403347`*^9, 3.540160935509593*^9}, {3.54016096811567*^9, 
  3.540161013141377*^9}, {3.540161170274415*^9, 3.540161205217744*^9}, {
  3.54031852348475*^9, 3.540318536571907*^9}},
 TextAlignment->Center],

Cell["\<\
Analicemos ahora las pir\[AAcute]mides superiores. Conocemos la longitud de \
todas sus aristas:\
\>", "Text",
 CellChangeTimes->{{3.540107679134861*^9, 3.540107679136857*^9}, {
  3.540237046308095*^9, 3.540237067827614*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0.6], 
    GraphicsComplex3DBox[
     NCache[{{0, Rational[1, 2] 5^Rational[-1, 2], 0}, {
       0, Rational[-1, 2] 5^Rational[-1, 2], 0}, {
       Rational[1, 10] (135 + 60 5^Rational[1, 2])^Rational[1, 2], 0, 
        0}, {(Rational[1, 2] (2 + 5^Rational[1, 2])) (
          15 (9 + 4 5^Rational[1, 2]))^Rational[-1, 2], 0, 3^
        Rational[-1, 2]}}, {{0, 0.22360679774997896`, 0}, {
       0, -0.22360679774997896`, 0}, {1.6406220730259222`, 0, 0}, {
       0.12909944487358055`, 0, 0.5773502691896258}}], 
     Polygon3DBox[{{1, 2, 3}, {1, 2, 4}, {1, 3, 4}, {2, 3, 4}}]]}, 
   Line3DBox[{{-0.1, 0, 0}, {1.8, 0, 0}}], 
   Line3DBox[{{0, -0.3, 0}, {0, 0.3, 0}}], 
   Line3DBox[{{0, 0, -0.1}, {0, 0, 0.7}}], Text3DBox[
    FormBox[
     StyleBox["\<\"\[CapitalPhi]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0.5, 0, 0.5}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(10\\)], \\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12], StandardForm], {0.1, -0.1, 0.3}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SqrtBox[\\(2\\)]\\)\\!\\(\\*FractionBox[\\(5 + \
\\(\\(3\\) \\*SqrtBox[\\(5\\)]\\(\\\\ \\)\\)\\), \\(10\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12], StandardForm], {0.6, -0.1, -0.1}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(5\\)]\\(\\\\ \\)\\), \
\\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12], StandardForm], {-0.1, 0, 0}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{349.0936799926029, 168.35420253351208`},
  Lighting->"Neutral",
  ViewPoint->{0.4083758266055466, -3.205031405960935, 1.005486385312261},
  ViewVertical->{0.06111087258409115, -1.0120092708239223`, 
   2.2457667538044204`}]], "Output",
 CellChangeTimes->{3.5402370812644453`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "De aqu\[IAcute] es f\[AAcute]cil deducir que la base es un \
tri\[AAcute]ngulo (is\[OAcute]sceles) de altura ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "10"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"135", "+", 
     RowBox[{"60", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 ", con lo que, en el sistema de referencia indicado en la figura, el v\
\[EAcute]rtice ",
 StyleBox["(x, ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["0",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[", z)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cumple"
}], "Text",
 CellChangeTimes->{{3.540237068120035*^9, 3.540237068121648*^9}, {
  3.540237140171187*^9, 3.540237146641177*^9}, {3.5402371821700783`*^9, 
  3.540237217978894*^9}, {3.540237276830566*^9, 3.5402373233366947`*^9}}],

Cell[TextData[{
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "10"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox[
      RowBox[{"135", "+", 
       RowBox[{"60", 
        SqrtBox["5"]}]}],
      FontFamily->"Times"]],
    FontSize->14], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[")", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["z",
     FontFamily->"Times"], 
    StyleBox["2",
     FontFamily->"Times",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->18],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[CapitalPhi]",
     FontFamily->"Times",
     FontSlant->"Plain"], 
    StyleBox["2",
     FontFamily->"Times",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->18],
 StyleBox[",        ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["x",
      FontFamily->"Times"], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "100"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["z",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["10", "25"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.540237327291254*^9, 3.5402374238385*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "de donde se concluye que la altura de la pir\[AAcute]mide es ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/3",
  FontFamily->"Times"],
 ". Por consiguiente, su volumen es:"
}], "Text",
 CellChangeTimes->{{3.540237068248025*^9, 3.540237068249693*^9}, {
  3.540237426348353*^9, 3.540237427172205*^9}, {3.54023746463174*^9, 
  3.540237491525482*^9}, {3.5402376148419333`*^9, 3.540237625012144*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["5"], "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "10"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"135", "+", 
     RowBox[{"60", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     StyleBox["3",
      FontFamily->"Times",
      FontSize->14,
      FontSlant->"Plain"]], 
    StyleBox["3",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "60"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{"9", "+", 
      RowBox[{"4", 
       SqrtBox["5"]}]}],
     FontFamily->"Times"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", "+", 
     SqrtBox["5"]}], "60"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.540237768548911*^9, 3.54023781581288*^9}, {
  3.540237859050942*^9, 3.54023786227489*^9}, {3.540238000818667*^9, 
  3.540238019133497*^9}, {3.540317578573138*^9, 3.540317600852516*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La situaci\[OAcute]n para las pir\[AAcute]mides inferiores es similar. \
Conocemos las medidas de sus aristas, de donde, tomando como base el tri\
\[AAcute]ngulo que comparte con la pir\[AAcute]mide superior, la altura de la \
base resulta ser ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["35"], "10"], TraditionalForm]]],
 "y el v\[EAcute]rtice opuesto tiene coordenadas ",
 StyleBox["(x, ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["0",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[", z)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "  que cumplen:"
}], "Text",
 CellChangeTimes->{{3.540239940545906*^9, 3.540239957322667*^9}, {
  3.540239993202569*^9, 3.540240001143914*^9}, {3.540240035320335*^9, 
  3.540240055504304*^9}, {3.540240691162541*^9, 3.54024076461689*^9}, {
  3.540316883188765*^9, 3.540316883188854*^9}}],

Cell[TextData[{
 StyleBox["(x-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["35"], "10"],
    FontFamily->"Times"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[")", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["z",
      FontFamily->"Times"], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["= 1,        ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["x",
      FontFamily->"Times"], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "100"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["z",
     FontFamily->"Times"], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"5", "-", 
         SqrtBox["5"]}], ")"}], "2"]}], "100"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.540239957478815*^9, 3.5402399574807043`*^9}, {
   3.54024077493719*^9, 3.54024082957028*^9}, {3.5402408823902493`*^9, 
   3.540240897101087*^9}, {3.540240985308112*^9, 3.540240985571816*^9}, 
   3.54031953487116*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Este sistema tiene por soluci\[OAcute]n ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "14"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "y \[EAcute]sta es, pues, la altura de la pir\[AAcute]mide."
}], "Text",
 CellChangeTimes->{{3.540239957638804*^9, 3.540239957640688*^9}, {
  3.5402409007132797`*^9, 3.5402410044751663`*^9}, {3.540241156872889*^9, 
  3.540241168184078*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0.6], 
    GraphicsComplex3DBox[
     NCache[{{0, Rational[1, 2] 5^Rational[-1, 2], 0}, {
       0, Rational[-1, 2] 5^Rational[-1, 2], 0}, {
       Rational[1, 2] Rational[7, 5]^Rational[1, 2], 0, 0}, {
       Rational[1, 2] ((-3) 7^Rational[-1, 2] + 2 35^Rational[-1, 2]), 
        0, (Rational[1, 14] (7 - 3 5^Rational[1, 2]))^Rational[1, 2]}}, {{
       0, 0.22360679774997896`, 0}, {0, -0.22360679774997896`, 0}, {
       0.5916079783099616, 0, 0}, {-0.39791585856813744`, 0, 
        0.14436958214958248`}}], 
     Polygon3DBox[{{1, 2, 3}, {1, 2, 4}, {1, 3, 4}, {2, 3, 4}}]]}, 
   Line3DBox[{{-0.1, 0, 0}, {0.7, 0, 0}}], 
   Line3DBox[{{0, -0.3, 0}, {0, 0.3, 0}}], 
   Line3DBox[{{0, 0, -0.1}, {0, 0, 0.3}}], Text3DBox[
    FormBox[
     StyleBox["\<\"1\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0.05, 0, 0.1}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(3\\)]\\\\ \\((5 - \
\\*SqrtBox[\\(5\\)])\\)\\), \\(10\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->10], StandardForm], {-0.2, 0.2, 0.1}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(10\\)], \\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12], StandardForm], {0.3, -0.1, -0.1}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->12], StandardForm], {-0.05, -0.05, 0}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{354.8275938225685, 197.59208666480734`},
  Lighting->"Neutral",
  ViewPoint->{0.08728162139625302, -3.113210180837688, 1.3229906607739221`},
  ViewVertical->{-0.03637445092898166, -0.421203643660203, 
   2.669217860737719}]], "Output",
 CellChangeTimes->{3.540239970546455*^9},
 TextAlignment->Center],

Cell["Por lo tanto, su volumen es", "Text",
 CellChangeTimes->{{3.54024100978951*^9, 3.5402410181977243`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["5"], "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["35"], "10"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "14"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "60"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "2"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "-", 
      SqrtBox["5"]}], "120"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.54024102732099*^9, 3.540241137309474*^9}, {
   3.540241174880735*^9, 3.540241174880804*^9}, {3.540241230843912*^9, 
   3.5402412512810707`*^9}, {3.540316919566186*^9, 3.5403169195662537`*^9}, {
   3.5403169883058662`*^9, 3.540316990165599*^9}, {3.540317698325392*^9, 
   3.540317716261549*^9}, {3.540318346373391*^9, 3.540318346373514*^9}, 
   3.5403195692576942`*^9},
 TextAlignment->Center],

Cell["\<\
As\[IAcute] pues, el volumen de la \[OpenCurlyDoubleQuote]punta\
\[CloseCurlyDoubleQuote] (teniendo en cuenta que las pir\[AAcute]mides \
laterales hay que contarlas cinco veces) es\
\>", "Text",
 CellChangeTimes->{{3.540318583965728*^9, 3.540318592019865*^9}, {
  3.540318984585018*^9, 3.540318997598377*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", "30"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"11", "+", 
     RowBox[{"5", 
      SqrtBox["5"]}]}], "120"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", "+", 
     SqrtBox["5"]}], "12"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "+",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     FractionBox[
      RowBox[{"3", "-", 
       SqrtBox["5"]}], "24"], " "}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=  ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "+", 
     SqrtBox["5"]}], "12"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.540318592137566*^9, 3.540318592139323*^9}, {
  3.540318914514502*^9, 3.540318980495215*^9}, {3.540319110474036*^9, 
  3.5403191146396923`*^9}, {3.540319208813738*^9, 3.5403192088138037`*^9}},
 TextAlignment->Center],

Cell["\<\
Y el volumen del gran icosaedro resulta ser\
\>", "Text",
 CellChangeTimes->{{3.5403185922815027`*^9, 3.540318592283374*^9}, {
  3.540319244908135*^9, 3.5403192522827253`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"5", 
       SqrtBox["5"]}]}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "+",
 StyleBox["5",
  FontFamily->"Times"],
 "+",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox["5"],
    FontFamily->"Times"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"25", "+", 
      RowBox[{"9", 
       SqrtBox["5"]}]}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.54031925456103*^9, 3.540319375797916*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Recordemos que \[EAcute]ste es el volumen de un gran icosaedro construido \
sobre un dodecaedro de arista unitaria. El volumen de un gran icosaedro de \
arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es"
}], "Text",
 CellChangeTimes->{{3.540319396954674*^9, 3.5403194225018387`*^9}, 
   3.540319617745145*^9}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"25", "+", 
      RowBox[{"9", 
       SqrtBox["5"]}]}], 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "\[CapitalPhi]"}], "+", "1"}], ")"}], "3"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"83", 
      SqrtBox["5"]}], "-", "185"}], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.54031942363459*^9, 3.540319424170402*^9}, {
   3.5403199167309523`*^9, 3.540319948144644*^9}, {3.5403199904945498`*^9, 
   3.540320037097856*^9}, 3.540320327725753*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]ngulo di\[EAcute]drico es f\[AAcute]cil de calcular. Como se \
aprecia en la primera figura de este apartado (en la opci\[OAcute]n que \
muestra las aristas del gran icosaedro), cuando la arista es unitaria, dos \
caras contiguas son tri\[AAcute]ngulos equil\[AAcute]teros de altura ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y cuyos v\[EAcute]rtices opuestos al lado com\[UAcute]n forman dos v\
\[EAcute]rtices no adyacentes de un pentagrama de lado unitario, luego su \
distancia es 1/\[CapitalPhi]. De aqu\[IAcute] se sigue que la mitad del \
\[AAcute]ngulo di\[EAcute]drico tiene seno ",
 StyleBox["(1/2\[CapitalPhi])/(",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox["/2),",
  FontFamily->"Times"],
 " y de aqu\[IAcute] se obtiene inmediatamente el coseno del \[AAcute]ngulo \
di\[EAcute]drico. La tabla siguiente resume los resultados que hemos obtenido:"
}], "Text",
 CellChangeTimes->{{3.5403201893128242`*^9, 3.540320189314241*^9}, {
  3.540320651858368*^9, 3.540320766968913*^9}, {3.540321334451293*^9, 
  3.5403214252876596`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(1\\), \\(2\\)] \
\\*SqrtBox[FractionBox[\\(5 - \\*SqrtBox[\\(5\\)]\\), \\(2\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(3 - \
\\*SqrtBox[\\(5\\)]\\), \\(4 \\*SqrtBox[\\(3\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\*\
FractionBox[\\(83 \\*SqrtBox[\\(5\\)] - 185\\), \\(4\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\\" \\\", \\n  RowBox[{\\n   \
StyleBox[\\\"3\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\\"3\\\"],\
\\n    TraditionalForm], \\n   RowBox[{\\n    \
StyleBox[\\\"(\\\",\\nFontFamily->\\\"Times\\\"], \\n    RowBox[{\\n     \
RowBox[{\\n      StyleBox[\\\"16\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\\"5\\\"],\\n       TraditionalForm]}], \\\"-\\\", \\n     \
StyleBox[\\\"35\\\",\\nFontFamily->\\\"Times\\\"]}], \\n    \
StyleBox[\\\")\\\",\\nFontFamily->\\\"Times\\\"]}]}]}],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \\(3\\)]\\)]\
\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.539465431952258*^9, {3.539465467100943*^9, 3.539465481432536*^9}, {
   3.539465520120311*^9, 3.539465531238798*^9}, 3.539506282920824*^9, {
   3.54032026862471*^9, 3.54032030788908*^9}, {3.540320344605932*^9, 
   3.540320350540251*^9}, 3.5403203826265287`*^9, 3.5403204612150917`*^9, 
   3.540320978876295*^9, 3.540674948551793*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL GRAN DODECAEDRO ESTRELLADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El poliedro dual del gran icosaedro se llama ",
 StyleBox["gran dodecaedro estrellado,",
  FontSlant->"Italic"],
 " y es necesariamente un poliedro regular, que tendr\[AAcute] ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["12",
  FontFamily->"Times"],
 " caras, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["30",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 20",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Los v\[EAcute]rtices del gran dodecaedro estrellado son \
los centros de las caras del gran icosaedro, que coinciden con los centros de \
las caras del peque\[NTilde]o icosaedro que encierra en su interior, es \
decir, con los v\[EAcute]rtices de su dodecaedro dual. La figura siguiente \
permite ver las caras del peque\[NTilde]o icosaedro correspondientes a un \
grupo de caras del gran icosaedro que confluyen en el mismo v\[EAcute]rtice \
(las pintadas de oscuro), cuyos centros ser\[AAcute]n los v\[EAcute]rtices de \
una cara del gran dodecaedro estrellado:"
}], "Text",
 CellChangeTimes->{{3.5403215291952143`*^9, 3.540321628225215*^9}, {
  3.540329464783395*^9, 3.540329464790217*^9}, {3.540329510943925*^9, 
  3.540329659734723*^9}, {3.540329727247705*^9, 3.540329739256002*^9}, {
  3.540329861556534*^9, 3.54032986964987*^9}, {3.541015807129642*^9, 
  3.541015809522943*^9}, {3.5411786327029877`*^9, 3.541178633443446*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c1$$ = True, $CellContext`c10$$ = 
    True, $CellContext`c11$$ = True, $CellContext`c12$$ = 
    True, $CellContext`c13$$ = True, $CellContext`c14$$ = 
    True, $CellContext`c15$$ = True, $CellContext`c16$$ = 
    True, $CellContext`c17$$ = True, $CellContext`c18$$ = 
    True, $CellContext`c19$$ = True, $CellContext`c2$$ = 
    True, $CellContext`c20$$ = True, $CellContext`c3$$ = 
    True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
    True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
    True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
    True, $CellContext`u$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 1, "Opacidad"}, 0.3, 1}, {
      Hold[$CellContext`c1$$], {True, False}}, {
      Hold[$CellContext`c2$$], {True, False}}, {
      Hold[$CellContext`c3$$], {True, False}}, {
      Hold[$CellContext`c4$$], {True, False}}, {
      Hold[$CellContext`c5$$], {True, False}}, {
      Hold[$CellContext`c6$$], {True, False}}, {
      Hold[$CellContext`c7$$], {True, False}}, {
      Hold[$CellContext`c8$$], {True, False}}, {
      Hold[$CellContext`c9$$], {True, False}}, {
      Hold[$CellContext`c10$$], {True, False}}, {
      Hold[$CellContext`c11$$], {True, False}}, {
      Hold[$CellContext`c12$$], {True, False}}, {
      Hold[$CellContext`c13$$], {True, False}}, {
      Hold[$CellContext`c14$$], {True, False}}, {
      Hold[$CellContext`c15$$], {True, False}}, {
      Hold[$CellContext`c16$$], {True, False}}, {
      Hold[$CellContext`c17$$], {True, False}}, {
      Hold[$CellContext`c18$$], {True, False}}, {
      Hold[$CellContext`c19$$], {True, False}}, {
      Hold[$CellContext`c20$$], {True, False}}, {
      Hold[
       Grid[{{
          Button[
          "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
             True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
             True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
             True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
             True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
             True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
             True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
             True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
             True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
             True; $CellContext`c19$$ = True; $CellContext`c20$$ = True}, 
           Appearance -> "Palette"], 
          Button[
          "V\[EAcute]rtice", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
             True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
             True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
             False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
             False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
             False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
             False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
             False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
             False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
             False; $CellContext`c19$$ = False; $CellContext`c20$$ = False}, 
           Appearance -> "Palette"], 
          Button[
          "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
             False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
             False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
             False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
             False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
             False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
             False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
             False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
             False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
             False; $CellContext`c19$$ = False; $CellContext`c20$$ = False}, 
           Appearance -> "Palette"]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`u$7974$$ =
     0, $CellContext`c1$7975$$ = False, $CellContext`c2$7976$$ = 
    False, $CellContext`c3$7977$$ = False, $CellContext`c4$7978$$ = 
    False, $CellContext`c5$7979$$ = False, $CellContext`c6$7980$$ = 
    False, $CellContext`c7$7981$$ = False, $CellContext`c8$7982$$ = 
    False, $CellContext`c9$7983$$ = False, $CellContext`c10$7984$$ = 
    False, $CellContext`c11$7985$$ = False, $CellContext`c12$7986$$ = False}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c1$$ = True, $CellContext`c10$$ = 
        True, $CellContext`c11$$ = True, $CellContext`c12$$ = 
        True, $CellContext`c13$$ = True, $CellContext`c14$$ = 
        True, $CellContext`c15$$ = True, $CellContext`c16$$ = 
        True, $CellContext`c17$$ = True, $CellContext`c18$$ = 
        True, $CellContext`c19$$ = True, $CellContext`c2$$ = 
        True, $CellContext`c20$$ = True, $CellContext`c3$$ = 
        True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
        True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
        True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
        True, $CellContext`u$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$7974$$, 0], 
        Hold[$CellContext`c1$$, $CellContext`c1$7975$$, False], 
        Hold[$CellContext`c2$$, $CellContext`c2$7976$$, False], 
        Hold[$CellContext`c3$$, $CellContext`c3$7977$$, False], 
        Hold[$CellContext`c4$$, $CellContext`c4$7978$$, False], 
        Hold[$CellContext`c5$$, $CellContext`c5$7979$$, False], 
        Hold[$CellContext`c6$$, $CellContext`c6$7980$$, False], 
        Hold[$CellContext`c7$$, $CellContext`c7$7981$$, False], 
        Hold[$CellContext`c8$$, $CellContext`c8$7982$$, False], 
        Hold[$CellContext`c9$$, $CellContext`c9$7983$$, False], 
        Hold[$CellContext`c10$$, $CellContext`c10$7984$$, False], 
        Hold[$CellContext`c11$$, $CellContext`c11$7985$$, False], 
        Hold[$CellContext`c12$$, $CellContext`c12$7986$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          
          Sphere[{0, 0, 
           0}, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]]}, {
          Scale[
           
           GraphicsComplex[{{
             0, 0, -(5/(50 - 10 5^Rational[1, 2])^Rational[1, 2])}, {
             0, 0, 5/(50 - 10 5^Rational[1, 2])^
              Rational[1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
              0, -(1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(2/(5 - 5^
               Rational[1, 2]))^Rational[1, 2], 0, 
              1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), -(1/2), -(
               1/(10 - 2 5^Rational[1, 2])^Rational[1, 2])}, {(1 + 
               5^Rational[1, 2])/(2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]),
               1/2, -(1/(10 - 2 5^Rational[1, 2])^
               Rational[1, 2])}, {-((1 + 5^Rational[1, 2])/(
               2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), -(1/2), 
              1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2]}, {-((1 + 5^Rational[1, 2])/(
               2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), 1/2, 
              1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2]}, {-((-1 + 5^Rational[1, 2])/(
               2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (-(1/
                2)) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
               Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
               Rational[1, 2])}, {-((-1 + 5^Rational[1, 2])/(
               2 (10 - 2 5^Rational[1, 2])^Rational[1, 2])), (1/
               2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
               Rational[1, 2], -(1/(10 - 2 5^Rational[1, 2])^
               Rational[1, 2])}, {(-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^
               Rational[1, 2]), (-(1/2)) ((5 + 5^Rational[1, 2])/(5 - 5^
                Rational[1, 2]))^Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^
              Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
              2 (10 - 2 5^Rational[1, 2])^Rational[1, 2]), (1/
               2) ((5 + 5^Rational[1, 2])/(5 - 5^Rational[1, 2]))^
               Rational[1, 2], 1/(10 - 2 5^Rational[1, 2])^Rational[1, 2]}}, {{
              GrayLevel[0.4], 
              
              Polygon[{{5, 11, 9}, {9, 7, 3}, {3, 8, 10}, {10, 12, 6}, {6, 4, 
               5}}]}, 
             
             Polygon[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
              12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {
              12, 10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}}]}], 
           0.1103/PolyhedronData["Icosahedron", "Inradius"]]}, {
          Opacity[$CellContext`u$$], 
          
          GraphicsComplex[{{
            0, 0, (-(1/2)) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {
            0, 0, (1/2) ((1/2) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/8 + 
              1/(8 5^Rational[1, 2]))^
             Rational[1, 2], -(1/(1 + 
              5^Rational[1, 2])), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {(1/8 + 1/(8 5^Rational[1, 2]))^Rational[1, 2],
              1/(1 + 5^
              Rational[1, 2]), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^
              Rational[1, 2], -(1/(1 + 5^Rational[1, 2])), (1/
              2) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {-(1/8 + 1/(8 5^Rational[1, 2]))^
              Rational[1, 2], 1/(1 + 
             5^Rational[1, 2]), (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {((1/10) (5 - 5^Rational[1, 2]))^
             Rational[1, 2], 
             0, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {-((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2], 
             0, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
              Rational[1, 2], -(1/
              2), (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^
              Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
              Rational[1, 2], 1/
             2, (-(1/2)) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
              2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], -(1/2), (1/
              2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
              2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], 1/
             2, (1/2) ((1/10) (5 - 5^Rational[1, 2]))^Rational[1, 2]}}, {{{
              GrayLevel[0.6], 
              Polygon[{
                If[$CellContext`c1$$, {1, 7, 5}, {}], 
                If[$CellContext`c2$$, {6, 7, 1}, {}], 
                If[$CellContext`c3$$, {1, 5, 12}, {}], 
                If[$CellContext`c4$$, {11, 6, 1}, {}], 
                If[$CellContext`c5$$, {12, 11, 1}, {}], 
                If[$CellContext`c6$$, {2, 8, 3}, {}], 
                If[$CellContext`c7$$, {4, 8, 2}, {}], 
                If[$CellContext`c8$$, {2, 3, 10}, {}], 
                If[$CellContext`c9$$, {9, 4, 2}, {}], 
                If[$CellContext`c10$$, {10, 9, 2}, {}], 
                If[$CellContext`c11$$, {12, 3, 8}, {}], 
                If[$CellContext`c12$$, {8, 4, 11}, {}], 
                If[$CellContext`c13$$, {8, 11, 12}, {}], 
                If[$CellContext`c14$$, {10, 5, 7}, {}], 
                If[$CellContext`c15$$, {7, 6, 9}, {}], 
                If[$CellContext`c16$$, {7, 9, 10}, {}], 
                If[$CellContext`c17$$, {3, 5, 10}, {}], 
                If[$CellContext`c18$$, {12, 5, 3}, {}], 
                If[$CellContext`c19$$, {9, 6, 4}, {}], 
                If[$CellContext`c20$$, {4, 6, 11}, {}]}]}}}]}}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 1, "Opacidad"}, 0.3, 1, 
         AppearanceElements -> None}, {$CellContext`c1$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c2$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c3$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c4$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c5$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c6$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c7$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c8$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c9$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c10$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c11$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c12$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c13$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c14$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c15$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c16$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c17$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c18$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c19$$, {True, False}, 
         ControlPlacement -> Right}, {$CellContext`c20$$, {True, False}, 
         ControlPlacement -> Right}, 
        Grid[{{
           Button[
           "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
              True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
              True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
              True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
              True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
              True; $CellContext`c11$$ = True; $CellContext`c12$$ = 
              True; $CellContext`c13$$ = True; $CellContext`c14$$ = 
              True; $CellContext`c15$$ = True; $CellContext`c16$$ = 
              True; $CellContext`c17$$ = True; $CellContext`c18$$ = 
              True; $CellContext`c19$$ = True; $CellContext`c20$$ = True}, 
            Appearance -> "Palette"], 
           Button[
           "V\[EAcute]rtice", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
              True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
              True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
              False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
              False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
              False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
              False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
              False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
              False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
              False; $CellContext`c19$$ = False; $CellContext`c20$$ = False}, 
            Appearance -> "Palette"], 
           Button[
           "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
              False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
              False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
              False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
              False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
              False; $CellContext`c11$$ = False; $CellContext`c12$$ = 
              False; $CellContext`c13$$ = False; $CellContext`c14$$ = 
              False; $CellContext`c15$$ = False; $CellContext`c16$$ = 
              False; $CellContext`c17$$ = False; $CellContext`c18$$ = 
              False; $CellContext`c19$$ = False; $CellContext`c20$$ = False}, 
            Appearance -> "Palette"]}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{490., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5403294707240753`*^9, 3.540330061513364*^9, 
  3.54033013976652*^9, 3.541104928305621*^9},
 TextAlignment->Center],

Cell["\<\
Vemos que son los cinco tri\[AAcute]ngulos contiguos a las cinco caras que \
confluyen en un mismo v\[EAcute]rtice del peque\[NTilde]o icosaedro. M\
\[AAcute]s a\[UAcute]n, si nos fijamos vemos que dos caras contiguas del gran \
icosaedro se corresponden con dos de las cinco caras separadas por una \
tercera. Por lo tanto, las caras del gran dodecaedro estrellado se forman \
uniendo grupos de cinco v\[EAcute]rtices, pero no formando un \
pent\[AAcute]gono regular, sino un pentagrama. La figura siguiente permite \
explorar el gran dodecaedro estrellado.\
\>", "Text",
 CellChangeTimes->{{3.540332885879263*^9, 3.540332885881034*^9}, 
   3.540333253376405*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c1$$ = True, $CellContext`c10$$ = 
    False, $CellContext`c11$$ = False, $CellContext`c12$$ = 
    False, $CellContext`c2$$ = False, $CellContext`c3$$ = 
    False, $CellContext`c4$$ = False, $CellContext`c5$$ = 
    False, $CellContext`c6$$ = False, $CellContext`c7$$ = 
    False, $CellContext`c8$$ = False, $CellContext`c9$$ = 
    False, $CellContext`u$$ = 0.186, $CellContext`uu$$ = 
    0., $CellContext`v$$ = 1., $CellContext`w$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0.2, "Icosaedro exterior"}, 0, 1}, {{
       Hold[$CellContext`uu$$], 0, "Dodecaedro exterior"}, 0, 1}, {{
       Hold[$CellContext`v$$], 1, "Gran dodecaedro estrellado"}, 0, 1}, {{
       Hold[$CellContext`w$$], 0, "Icosaedro interior"}, 0, 1}, {
      Hold[$CellContext`c1$$], {True, False}}, {
      Hold[$CellContext`c2$$], {True, False}}, {
      Hold[$CellContext`c3$$], {True, False}}, {
      Hold[$CellContext`c4$$], {True, False}}, {
      Hold[$CellContext`c5$$], {True, False}}, {
      Hold[$CellContext`c6$$], {True, False}}, {
      Hold[$CellContext`c7$$], {True, False}}, {
      Hold[$CellContext`c8$$], {True, False}}, {
      Hold[$CellContext`c9$$], {True, False}}, {
      Hold[$CellContext`c10$$], {True, False}}, {
      Hold[$CellContext`c11$$], {True, False}}, {
      Hold[$CellContext`c12$$], {True, False}}, {
      Hold[
       Grid[{{
          Button[
          "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
             True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
             True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
             True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
             True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
             True; $CellContext`c11$$ = True; $CellContext`c12$$ = True}, 
           Appearance -> "Palette"], 
          Button[
          "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
             False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
             False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
             False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
             False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
             False; $CellContext`c11$$ = False; $CellContext`c12$$ = False}, 
           Appearance -> "Palette"]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`u$8440$$ =
     0, $CellContext`uu$8441$$ = 0, $CellContext`v$8442$$ = 
    0, $CellContext`w$8443$$ = 0, $CellContext`c1$8444$$ = 
    False, $CellContext`c2$8445$$ = False, $CellContext`c3$8446$$ = 
    False, $CellContext`c4$8447$$ = False, $CellContext`c5$8448$$ = 
    False, $CellContext`c6$8449$$ = False, $CellContext`c7$8450$$ = 
    False, $CellContext`c8$8451$$ = False, $CellContext`c9$8452$$ = 
    False, $CellContext`c10$8453$$ = False, $CellContext`c11$8454$$ = 
    False, $CellContext`c12$8455$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c1$$ = True, $CellContext`c10$$ = 
        True, $CellContext`c11$$ = True, $CellContext`c12$$ = 
        True, $CellContext`c2$$ = True, $CellContext`c3$$ = 
        True, $CellContext`c4$$ = True, $CellContext`c5$$ = 
        True, $CellContext`c6$$ = True, $CellContext`c7$$ = 
        True, $CellContext`c8$$ = True, $CellContext`c9$$ = 
        True, $CellContext`u$$ = 0.2, $CellContext`uu$$ = 0, $CellContext`v$$ = 
        1, $CellContext`w$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$8440$$, 0], 
        Hold[$CellContext`uu$$, $CellContext`uu$8441$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$8442$$, 0], 
        Hold[$CellContext`w$$, $CellContext`w$8443$$, 0], 
        Hold[$CellContext`c1$$, $CellContext`c1$8444$$, False], 
        Hold[$CellContext`c2$$, $CellContext`c2$8445$$, False], 
        Hold[$CellContext`c3$$, $CellContext`c3$8446$$, False], 
        Hold[$CellContext`c4$$, $CellContext`c4$8447$$, False], 
        Hold[$CellContext`c5$$, $CellContext`c5$8448$$, False], 
        Hold[$CellContext`c6$$, $CellContext`c6$8449$$, False], 
        Hold[$CellContext`c7$$, $CellContext`c7$8450$$, False], 
        Hold[$CellContext`c8$$, $CellContext`c8$8451$$, False], 
        Hold[$CellContext`c9$$, $CellContext`c9$8452$$, False], 
        Hold[$CellContext`c10$$, $CellContext`c10$8453$$, False], 
        Hold[$CellContext`c11$$, $CellContext`c11$8454$$, False], 
        Hold[$CellContext`c12$$, $CellContext`c12$8455$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 
           PolyhedronData["Icosahedron", "Inradius"]]}, {
          GrayLevel[0.7], 
          Opacity[$CellContext`v$$], 
          GraphicsComplex[{{
             Root[1 - 10 #^2 + 5 #^4& , 2], 0, 
             Root[1 - 20 #^2 + 80 #^4& , 4]}, {
             Root[1 - 10 #^2 + 5 #^4& , 3], 0, 
             Root[1 - 20 #^2 + 80 #^4& , 1]}, {
             Root[1 - 5 #^2 + 5 #^4& , 2], 0, 
             Root[1 - 100 #^2 + 80 #^4& , 3]}, {
             Root[1 - 5 #^2 + 5 #^4& , 3], 0, 
             Root[1 - 100 #^2 + 80 #^4& , 2]}, {
             Root[1 - 100 #^2 + 80 #^4& , 2], (1/4) (1 - 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 4]}, {
             Root[1 - 100 #^2 + 80 #^4& , 2], (1/4) (-1 + 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 4]}, {
             Root[1 - 100 #^2 + 80 #^4& , 3], (1/4) (1 - 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 1]}, {
             Root[1 - 100 #^2 + 80 #^4& , 3], (1/4) (-1 + 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 1]}, {
             Root[1 - 40 #^2 + 80 #^4& , 2], -(1/2), 
             Root[1 - 100 #^2 + 80 #^4& , 3]}, {
             Root[1 - 40 #^2 + 80 #^4& , 2], 1/2, 
             Root[1 - 100 #^2 + 80 #^4& , 3]}, {
             Root[1 - 40 #^2 + 80 #^4& , 3], -(1/2), 
             Root[1 - 100 #^2 + 80 #^4& , 2]}, {
             Root[1 - 40 #^2 + 80 #^4& , 3], 1/2, 
             Root[1 - 100 #^2 + 80 #^4& , 2]}, {
             Root[1 - 20 #^2 + 80 #^4& , 1], (1/4) (1 - 5^Rational[1, 2]), 
             Root[1 - 100 #^2 + 80 #^4& , 2]}, {
             Root[1 - 20 #^2 + 80 #^4& , 1], (1/4) (-1 + 5^Rational[1, 2]), 
             Root[1 - 100 #^2 + 80 #^4& , 2]}, {
             Root[1 - 20 #^2 + 80 #^4& , 2], (1/4) (3 - 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 1]}, {
             Root[1 - 20 #^2 + 80 #^4& , 2], (1/4) (-3 + 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 1]}, {
             Root[1 - 20 #^2 + 80 #^4& , 3], (1/4) (3 - 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 4]}, {
             Root[1 - 20 #^2 + 80 #^4& , 3], (1/4) (-3 + 5^Rational[1, 2]), 
             Root[1 - 20 #^2 + 80 #^4& , 4]}, {
             Root[1 - 20 #^2 + 80 #^4& , 4], (1/4) (1 - 5^Rational[1, 2]), 
             Root[1 - 100 #^2 + 80 #^4& , 3]}, {
             Root[1 - 20 #^2 + 80 #^4& , 4], (1/4) (-1 + 5^Rational[1, 2]), 
             Root[1 - 100 #^2 + 80 #^4& , 3]}}, 
           Polygon[{
             If[$CellContext`c1$$, {13, 4, 1, 7, 17}, {}], 
             If[$CellContext`c2$$, {18, 8, 1, 4, 14}, {}], 
             If[$CellContext`c3$$, {10, 7, 1, 8, 9}, {}], 
             If[$CellContext`c4$$, {19, 3, 2, 5, 15}, {}], 
             If[$CellContext`c5$$, {16, 6, 2, 3, 20}, {}], 
             If[$CellContext`c6$$, {12, 5, 2, 6, 11}, {}], 
             If[$CellContext`c7$$, {9, 20, 3, 19, 10}, {}], 
             If[$CellContext`c8$$, {11, 14, 4, 13, 12}, {}], 
             If[$CellContext`c9$$, {17, 15, 5, 12, 13}, {}], 
             If[$CellContext`c10$$, {14, 11, 6, 16, 18}, {}], 
             If[$CellContext`c11$$, {15, 17, 7, 10, 19}, {}], 
             If[$CellContext`c12$$, {20, 9, 8, 18, 16}, {}]}]]}, 
         If[$CellContext`u$$ > 0, {
           Opacity[$CellContext`u$$], 
           Scale[
            PolyhedronData["Icosahedron", "Faces"], 
            PolyhedronData["Icosahedron", "Inradius"]]}], 
         If[$CellContext`uu$$ > 0, {
           Opacity[$CellContext`uu$$], 
           Scale[
            PolyhedronData[
            "Dodecahedron", 
             "Faces"], ((1/40) (5 + 5^Rational[1, 2]) + 
              Root[1 - 10 #^2 + 5 #^4& , 2]^2)^Rational[1, 2]/PolyhedronData[
            "Dodecahedron", "Circumradius"]]}], 
         If[$CellContext`w$$ > 0, {
           Opacity[$CellContext`w$$], 
           Scale[
            PolyhedronData["Icosahedron", "Faces"], 1/GoldenRatio^3]}]}, 
        Boxed -> False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`u$$, 0.2, "Icosaedro exterior"}, 0, 
         1, AppearanceElements -> {}}, {{$CellContext`uu$$, 0, 
          "Dodecaedro exterior"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`v$$, 1, 
          "Gran dodecaedro estrellado"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`w$$, 0, 
          "Icosaedro interior"}, 0, 1, 
         AppearanceElements -> {}}, {$CellContext`c1$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c2$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c3$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c4$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c5$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c6$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c7$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c8$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c9$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c10$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c11$$, {True, False}, 
         ControlPlacement -> Left}, {$CellContext`c12$$, {True, False}, 
         ControlPlacement -> Left}, 
        Grid[{{
           Button[
           "Todas", {$CellContext`c1$$ = True; $CellContext`c2$$ = 
              True; $CellContext`c3$$ = True; $CellContext`c4$$ = 
              True; $CellContext`c5$$ = True; $CellContext`c6$$ = 
              True; $CellContext`c7$$ = True; $CellContext`c8$$ = 
              True; $CellContext`c9$$ = True; $CellContext`c10$$ = 
              True; $CellContext`c11$$ = True; $CellContext`c12$$ = True}, 
            Appearance -> "Palette"], 
           Button[
           "Ninguna", {$CellContext`c1$$ = False; $CellContext`c2$$ = 
              False; $CellContext`c3$$ = False; $CellContext`c4$$ = 
              False; $CellContext`c5$$ = False; $CellContext`c6$$ = 
              False; $CellContext`c7$$ = False; $CellContext`c8$$ = 
              False; $CellContext`c9$$ = False; $CellContext`c10$$ = 
              False; $CellContext`c11$$ = False; $CellContext`c12$$ = False}, 
            Appearance -> "Palette"]}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{448., {286., 292.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.5403328921330147`*^9, 3.540333360488647*^9, 3.5405035440925703`*^9, {
   3.540503698703373*^9, 3.540503702107765*^9}, 3.5405040370369987`*^9},
 TextAlignment->Center],

Cell["\<\
Si mostramos \[UAcute]nicamente una cara junto con el dodecaedro exterior \
podremos apreciar su disposici\[OAcute]n respecto a \[EAcute]ste. Si \
mostramos las tres primeras caras podremos ver un v\[EAcute]rtice completo \
del gran dodecaedro estrellado. Observemos que los pentagramas est\[AAcute]n \
dibujados sin su pent\[AAcute]gono central, pero esto es por conveniencia, \
pues en realidad dicho pent\[AAcute]gono forma parte de la cara. Los pent\
\[AAcute]gonos interiores de las caras \[OpenCurlyDoubleQuote]encajan\
\[CloseCurlyDoubleQuote] en un icosaedro interior que puede hacerse visible \
en la figura. As\[IAcute], el gran dodecaedro estrellado puede verse como el \
resultado de pegar una pir\[AAcute]mide triangular sobre cada una de las \
caras de un icosaedro convexo, con la altura adecuada para que sus caras \
laterales formen pentagramas (planos). Notemos que los pent\[AAcute]gonos \
centrales forman un gran dodecaedro dentro de dicho icosaedro, el cual \
contiene a su vez un dodecaedro interior.\
\>", "Text",
 CellChangeTimes->{{3.5403328862718277`*^9, 3.5403328862739477`*^9}, {
  3.540333256183021*^9, 3.5403333090526943`*^9}, {3.5403334073137417`*^9, 
  3.540333508247072*^9}, {3.5403335552175503`*^9, 3.540333653361054*^9}, {
  3.5403336900604067`*^9, 3.540333748305582*^9}, {3.540333781205336*^9, 
  3.540333784242148*^9}, {3.5405029067520103`*^9, 3.540502906756092*^9}, {
  3.540504057664485*^9, 3.540504059433133*^9}}],

Cell[TextData[{
 "Por otra parte, los v\[EAcute]rtices del gran dodecaedro estrellado son \
tambi\[EAcute]n los v\[EAcute]rtices del dodecaedro inscrito al icosaedro \
exterior. Si en la figura mostramos \[UAcute]nicamente el dodecaedro exterior \
y una cara del gran dodecaedro estrellado podemos determinar \
f\[AAcute]cilmente la relaci\[OAcute]n entre el lado y el radio. En efecto, \
la arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del gran dodecaedro estrellado es una diagonal de un pent\[AAcute]gono \
cuyo lado es una diagonal de una cara del dodecaedro. As\[IAcute] pues, la \
diagonal de dicha cara mide ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/\[CapitalPhi] y el lado del dodecaedro mide ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", 
    StyleBox["2",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego el radio del dodecaedro (que es el mismo que el del gran dodecaedro \
estrellado) es"
}], "Text",
 CellChangeTimes->{{3.540502906891254*^9, 3.540502906893462*^9}, {
  3.540503584445324*^9, 3.540503850157345*^9}, {3.540504068652615*^9, 
  3.5405040827532177`*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SqrtBox[
      StyleBox["3",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"]], "\[CapitalPhi]"}], 
    StyleBox["2",
     FontFamily->"Times",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["l",
     FontFamily->"Times"], 
    SuperscriptBox["\[CapitalPhi]", 
     StyleBox["2",
      FontFamily->"Times",
      FontSize->9,
      FontSlant->"Plain"]]], TraditionalForm]],
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     StyleBox["3",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"]], 
    RowBox[{
     StyleBox["2",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"], "\[CapitalPhi]"}]], TraditionalForm]],
  FontSize->18],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.540503851141671*^9, 3.540503851821776*^9}, {
  3.5405038838868628`*^9, 3.540503950794108*^9}, {3.54050411364561*^9, 
  3.540504136730208*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por otra parte, el icosaedro interior que muestra la figura tiene arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", 
    StyleBox["3",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 ", que es la misma que la del gran dodecaedro determinado por dicho \
icosaedro, cuyo inradio (que es el mismo que el del gran dodecaedro \
estrellado) es"
}], "Text",
 CellChangeTimes->{{3.5405029072432528`*^9, 3.540502907245371*^9}, {
  3.54050439437481*^9, 3.5405044091164722`*^9}, {3.5405044661594477`*^9, 
  3.5405044704476*^9}, {3.5405045677607393`*^9, 3.5405045793739777`*^9}, {
  3.54050464170354*^9, 3.54050467152668*^9}, {3.540504701601465*^9, 
  3.5405047016074533`*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"10", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["l",
     FontFamily->"Times"], 
    SuperscriptBox["\[CapitalPhi]", "3"]], TraditionalForm]],
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"25", "-", 
       RowBox[{"11", 
        SqrtBox["5"]}]}], "10"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.54050470241463*^9, 3.540504704062518*^9}, {
  3.540504822358664*^9, 3.540504862761263*^9}, {3.5405791851443167`*^9, 
  3.540579210971746*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Si partimos de un icosaedro de arista unitaria, la pir\[AAcute]mide que le \
pegamos a cada cara tiene aristas laterales de longitud \[CapitalPhi]. Como \
el radio de la base es ",
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/3",
  FontFamily->"Times"],
 ", su altura es"
}], "Text",
 CellChangeTimes->{{3.540332886423718*^9, 3.540332886425729*^9}, {
  3.540417123801453*^9, 3.540417179014982*^9}, {3.540417246569343*^9, 
  3.540417296496169*^9}, {3.540417329963471*^9, 3.540417331909999*^9}}],

Cell[TextData[{
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", 
      StyleBox["2",
       FontFamily->"Times",
       FontSize->9.939987182617188,
       FontSlant->"Plain"]], "-", 
     StyleBox[
      RowBox[{"1", "/", "3"}],
      FontFamily->"Times"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"7", "+", 
       RowBox[{"3", 
        SqrtBox["5"]}]}], "6"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5404173342482347`*^9, 3.540417385641567*^9}, {
  3.5404175064377527`*^9, 3.540417531446066*^9}},
 TextAlignment->Center],

Cell["Su volumen es", "Text",
 CellChangeTimes->{{3.540579284353607*^9, 3.5405792859840813`*^9}, {
  3.540579616350313*^9, 3.540579618426985*^9}, {3.5405796503083143`*^9, 
  3.540579650310375*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"7", "+", 
       RowBox[{"3", 
        SqrtBox["5"]}]}], "6"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["5"]}], "24"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5405796546630917`*^9, 3.540579663894606*^9}, {
  3.540579747184773*^9, 3.540579748844743*^9}, {3.54058187585973*^9, 
  3.54058189536263*^9}},
 TextAlignment->Center],

Cell["\<\
Por lo tanto, el volumen del gran dodecaedro estrellado es el de un icosaedro \
de arista unitaria m\[AAcute]s el de veinte de estas pir\[AAcute]mides:\
\>", "Text",
 CellChangeTimes->{{3.540332886567734*^9, 3.5403328865697603`*^9}, {
  3.540581937897069*^9, 3.540581995600581*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", 
      SuperscriptBox["\[CapitalPhi]", "2"]}], 
     StyleBox["6",
      FontFamily->"Times",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "+ ",
 StyleBox["20",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["5"]}], "24"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox["(3+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[")",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.540581982319792*^9, 3.540581982321836*^9}, {
  3.540582027164839*^9, 3.540582058441661*^9}, {3.5405821615498953`*^9, 
  3.540582190317347*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El volumen de un gran dodecaedro estrellado de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[AAcute]:"
}], "Text",
 CellChangeTimes->{{3.540584041003065*^9, 3.540584053559841*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["5"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "\[CapitalPhi]"}], "+", "1"}], ")"}], "3"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["l", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox["=", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"13", 
        SqrtBox["5"]}], "-", "29"}], ")"}]}], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["l", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.540584062897566*^9, 3.540584167309865*^9}, {
  3.540584252757132*^9, 3.540584311390625*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Volviendo al gran dodecaedro estrellado de arista ",
 StyleBox["2\[CapitalPhi]+1",
  FontFamily->"Times"],
 ", la altura de una de sus caras triangulares es ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}], "2"]}]], TraditionalForm]],
  FontFamily->"Times"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontSize->14],
 ", luego la superficie lateral es ",
 StyleBox["15",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times"],
 " Para el gran dodecaedro estrellado de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es"
}], "Text",
 CellChangeTimes->{{3.5405876139173403`*^9, 3.540587673025131*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", 
     SqrtBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}]]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[CapitalPhi]"}], "+", "1"}], ")"}], "2"]], 
   TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["l", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 " = ",
 StyleBox["15",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"85", "-", 
     RowBox[{"38", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["l", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.540587673782192*^9, 3.540587674294286*^9}, {
  3.54058786413306*^9, 3.54058795315626*^9}},
 TextAlignment->Center],

Cell["\<\
Por \[UAcute]ltimo, si en la figura anterior mostramos dos caras contiguas \
del gran dodecaedro estrellado y el icosaedro interior, veremos que el \
\[AAcute]ngulo di\[EAcute]drico del gran dodecaedro estrellado es el mismo \
que el del gran dodecaedro, pues los pent\[AAcute]gonos centrales de las dos \
caras son caras contiguas del gran dodecaedro construido a partir del \
icosaedro.\
\>", "Text",
 CellChangeTimes->{{3.5405882255832663`*^9, 3.540588288980489*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[FractionBox[SqrtBox[\\n    \
StyleBox[\\\"3\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->12.\
779998779296875`,\\nFontSlant->\\\"Plain\\\"]], \\n   RowBox[{\\n    \
StyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->12.\
779998779296875`,\\nFontSlant->\\\"Plain\\\"], \\\"\[CapitalPhi]\\\"}]],\\n  \
TraditionalForm],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[FractionBox[\\\"1\\\", \\\"2\\\"],\\nFontFamily->\\\"Times\\\"], \
SqrtBox[\\n   StyleBox[FractionBox[\\n     RowBox[{\\\"25\\\", \\\"-\\\", \\n \
     RowBox[{\\\"11\\\", SqrtBox[\\\"5\\\"]}]}], \
\\\"10\\\"],\\nFontFamily->\\\"Times\\\"]]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[\\(5 \\((13 \\*SqrtBox[\\(5\\)] - 29)\\)\\), \
\\(4\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"15\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(85 - 38 \
\\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[\\!\\(\\*FractionBox[SqrtBox[\\(5\\)], \\(5\\)]\\)]\
\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.540588364116097*^9, {3.54058840433847*^9, 3.5405884721373568`*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["LOS S\[CapitalOAcute]LIDOS DE KEPLER-POINSOT",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
  3.540588519864255*^9, 3.540588541927115*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Kepler fue el primero en advertir que el peque\[NTilde]o y el gran \
dodecaedro estrellado pod\[IAcute]an verse como poliedros regulares \
admitiendo intersecciones entre caras, aunque las figuras en s\[IAcute] ya \
eran conocidas. Ambas figuras fueron redescubiertas por Louis Poinsot en el \
siglo XIX, quien observ\[OAcute] que lo mismo era v\[AAcute]lido para el gran \
dodecaedro y el gran icosaedro. Por ello, las cuatro figuras son conocidas \
como ",
 StyleBox["s\[OAcute]lidos de Kepler-Poinsot,",
  FontSlant->"Italic"],
 " y resultan ser los \[UAcute]nicos poliedros regulares no convexos. La \
figura siguiente los muestra a la vez que permite poner de manifiesto las \
figuras de sus v\[EAcute]rtices. Vemos que la notaci\[OAcute]n {c,v} para \
referirse al s\[OAcute]lido de cara {c} y figura {v} basta para distinguir un \
s\[OAcute]lido de Kepler-Poinsot de otro, as\[IAcute] como para distinguir \
los s\[OAcute]lidos plat\[OAcute]nicos de los s\[OAcute]lidos de \
Kepler-Poinsot (y, dado que son los \[UAcute]nicos poliedros regulares, para \
determinar completamente a cualquiera de ellos)."
}], "Text",
 CellChangeTimes->{{3.540588357144998*^9, 3.5405883571475973`*^9}, {
  3.540664937451388*^9, 3.540664944476775*^9}, {3.5406649814372387`*^9, 
  3.540665028685636*^9}, {3.540665067450235*^9, 3.540665165231127*^9}, {
  3.540670046534726*^9, 3.540670200164317*^9}, {3.5410754170360603`*^9, 
  3.5410754256023808`*^9}, {3.541091765211081*^9, 3.541091765742352*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Figura"}, 0, 0.2}}, Typeset`size$$ = {
    712., {321.9375, 328.0625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`u$1616$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$1616$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Labeled[
           Graphics3D[{
             GrayLevel[0.7], 
             PolyhedronOperations`Truncate[
              PolyhedronData[
              "GreatDodecahedron", "Faces"], $CellContext`u$$]}, Lighting -> 
            "Neutral", Boxed -> False, ImageSize -> {300, 300}], 
           Style["Gran Dodecaedro {5,5/2}", 18]], 
          Labeled[
           Graphics3D[{{
              GrayLevel[0.7], 
              PolyhedronOperations`Truncate[
               PolyhedronData[
               "SmallStellatedDodecahedron", "Faces"], $CellContext`u$$]}}, 
            Lighting -> "Neutral", Boxed -> False, ImageSize -> {300, 300}], 
           Style["Peque\[NTilde]o Dodecaedro Estrellado {5/2,5}", 18]]}, {
          Labeled[
           Graphics3D[{{
              GrayLevel[0.7], 
              PolyhedronOperations`Truncate[
               PolyhedronData[
               "GreatIcosahedron", "Faces"], $CellContext`u$$]}}, Lighting -> 
            "Neutral", Boxed -> False, ImageSize -> {300, 300}], 
           Style["Gran Icosaedro {3,5/2}", 18]], 
          Labeled[
           Graphics3D[{{
              GrayLevel[0.7], 
              PolyhedronOperations`Truncate[
               PolyhedronData[
               "GreatStellatedDodecahedron", "Faces"], $CellContext`u$$]}}, 
            Lighting -> "Neutral", Boxed -> False, ImageSize -> {300, 300}], 
           Style["Gran Dodecaedro Estrellado {5/2,3}", 18]]}}], 
      "Specifications" :> {{{$CellContext`u$$, 0, "Figura"}, 0, 0.2, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{757., {360., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`poly, 
          Blank[]], 
         PatternTest[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], # == 0& ]] := PolyhedronOperations`Private`poly, 
       PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`ipoly, 
          Blank[]], 
         Optional[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], 3/10]] := Condition[
         Block[{
          PolyhedronOperations`Private`pol, PolyhedronOperations`Private`res, 
           PolyhedronOperations`Private`reslist = {}, 
           PolyhedronOperations`Private`nratio = 
           N[PolyhedronOperations`Private`ratio], 
           PolyhedronOperations`Private`search, 
           PolyhedronOperations`Private`begin, 
           PolyhedronOperations`Private`val, 
           PolyhedronOperations`Private`$TruncList, 
           PolyhedronOperations`Private`$TruncHalfList, 
           PolyhedronOperations`Private`polygon}, 
          PolyhedronOperations`Private`poly = 
           ReplaceAll[
            PolyhedronOperations`Private`ipoly, {
             Pattern[PolyhedronOperations`Private`g, 
                Blank[GraphicsComplex]] :> ReplaceAll[
                PolyhedronOperations`Private`TruncateFace[
                PolyhedronOperations`Private`g, 
                 PolyhedronOperations`Private`ratio, False], Polygon -> 
                PolyhedronOperations`Private`polygon]}]; 
          PolyhedronOperations`Private`$TruncList = {}; 
          PolyhedronOperations`Private`$TruncHalfList = {}; 
          PolyhedronOperations`Private`pol = Flatten[
             ReplaceAll[PolyhedronOperations`Private`poly, Polygon[
                Pattern[PolyhedronOperations`Private`x, 
                 Blank[]]] :> 
              PolyhedronOperations`Private`TruncateFace[
               PolyhedronOperations`Private`x, 
                PolyhedronOperations`Private`nratio]]]; ReplaceAll[
            If[
            Length[PolyhedronOperations`Private`res] > 0, 
             PolyhedronOperations`Private`res = 
              Round[PolyhedronOperations`Private`$TruncList 100000000]/1.*^8; 
             PolyhedronOperations`Private`res = Sort[
                Flatten[
                 MapIndexed[{#, #2}& , PolyhedronOperations`Private`res, {3}],
                  2], OrderedQ[{
                  Part[#, 1], 
                  Part[#2, 1]}]& ]; PolyhedronOperations`Private`res = Join[{
                 Part[PolyhedronOperations`Private`res, {2, 1, 2}]}, 
                Partition[PolyhedronOperations`Private`res, 3, 1], {
                 Part[
                 PolyhedronOperations`Private`res, 
                  Length[PolyhedronOperations`Private`res] - {1, 0, 1}]}]; 
             PolyhedronOperations`Private`res = 
              Select[PolyhedronOperations`Private`res, Or[
                Part[#, 2, 1] == Part[#, 1, 1], Part[#, 2, 1] == 
                 Part[#, 3, 1]]& ]; 
             PolyhedronOperations`Private`res = Partition[
                Part[
                 Transpose[
                  Part[
                   Transpose[PolyhedronOperations`Private`res], 2]], 2], 2]; 
             While[PolyhedronOperations`Private`res =!= {}, 
               PolyhedronOperations`Private`search = ReplaceAll[{
                   Part[
                    First[PolyhedronOperations`Private`res], 2]}, {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                   PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
               PolyhedronOperations`Private`begin = 
                PolyhedronOperations`Private`search; 
               PolyhedronOperations`Private`res = 
                Rest[PolyhedronOperations`Private`res]; 
               While[(PolyhedronOperations`Private`val = 
                  Select[PolyhedronOperations`Private`res, MemberQ[#, 
                    Part[PolyhedronOperations`Private`search, 1]]& , 
                    1]) =!= {}, 
                 PolyhedronOperations`Private`search = ReplaceAll[
                    Complement[
                    Part[PolyhedronOperations`Private`val, 1], 
                    PolyhedronOperations`Private`search], {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                    PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
                 PolyhedronOperations`Private`begin = 
                  Join[PolyhedronOperations`Private`begin, 
                    PolyhedronOperations`Private`search]; 
                 PolyhedronOperations`Private`res = 
                  DeleteCases[PolyhedronOperations`Private`res, 
                    Part[PolyhedronOperations`Private`val, 1]]; Null]; 
               AppendTo[
                PolyhedronOperations`Private`reslist, 
                 PolyhedronOperations`Private`begin]; Null]; 
             If[PolyhedronOperations`Private`nratio === 0.5, 
               PolyhedronOperations`Private`reslist = 
                Apply[Part[PolyhedronOperations`Private`$TruncHalfList, 
                   SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                  2}]; PolyhedronOperations`Private`pol = 
                ReplaceAll[PolyhedronOperations`Private`pol, Polygon[
                    Pattern[PolyhedronOperations`Private`x, 
                    Blank[]]] :> 
                  PolyhedronOperations`Private`combineSame[
                   PolyhedronOperations`Private`x]], 
               PolyhedronOperations`Private`reslist = 
               Apply[Part[PolyhedronOperations`Private`$TruncList, 
                  SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                 2}]]; If[
              Head[PolyhedronOperations`Private`pol] === Graphics3D, 
               Join[
                Graphics3D[
                 Join[
                  First[PolyhedronOperations`Private`pol], 
                  Map[Polygon, PolyhedronOperations`Private`reslist]]], 
                Rest[PolyhedronOperations`Private`pol]], 
               Join[PolyhedronOperations`Private`pol, 
                Map[Polygon, PolyhedronOperations`Private`reslist]]], 
             PolyhedronOperations`Private`pol], {
            PolyhedronOperations`Private`polygon -> Polygon}]], 
         NumberQ[
          N[PolyhedronOperations`Private`ratio]]], 
       TagSet[PolyhedronOperations`Truncate, 
        MessageName[PolyhedronOperations`Truncate, "usage"], 
        "\!\(\*RowBox[{\" Truncate \", \"[\", StyleBox[\" expr \", \" TI \"], \
\"]\"}]\) truncates each edge of each polygon in graphics expression \
\!\(\*StyleBox[\" expr \", \" TI \"]\).\n\!\(\*RowBox[{\" Truncate \", \"[\", \
RowBox[{StyleBox[\" expr \", \" TI \"], \",\", StyleBox[\" ratio \", \" TI \
\"]}], \"]\"}]\) truncates to the specified \!\(\*StyleBox[\" ratio \", \" TI \
\"]\) of the edge length."], PolyhedronOperations`Private`poly = 
       GraphicsComplex[{{0, 0, (-5)/Sqrt[50 - 10 Sqrt[5]]}, {
          0, 0, 5/Sqrt[50 - 10 Sqrt[5]]}, {-Sqrt[2/(5 - Sqrt[5])], 
           0, -(1/Sqrt[10 - 2 Sqrt[5]])}, {
           Sqrt[2/(5 - Sqrt[5])], 0, 1/Sqrt[10 - 2 Sqrt[5]]}, {(1 + Sqrt[5])/(
           2 Sqrt[10 - 2 Sqrt[5]]), (-1)/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(1 + Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), 1/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(-(1 + Sqrt[5]))/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-1)/2, 1/Sqrt[
           10 - 2 Sqrt[5]]}, {(-(1 + Sqrt[5]))/(2 Sqrt[10 - 2 Sqrt[5]]), 1/2, 
           1/Sqrt[10 - 2 Sqrt[5]]}, {(-(-1 + Sqrt[5]))/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])])/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(-(-1 + Sqrt[5]))/(2 
           Sqrt[10 - 2 Sqrt[5]]), Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])]/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(-1 + Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])])/2, 1/
           Sqrt[10 - 2 Sqrt[5]]}, {(-1 + Sqrt[5])/(2 Sqrt[10 - 2 Sqrt[5]]), 
           Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])]/2, 1/Sqrt[10 - 2 Sqrt[5]]}, {
          0.00814883223784657, 0.02507952682562337, 0.9347588518194605}, {
          0.2547167238217202, 0.783937467549324, 0.4416230686517131}, {
          0.23338280405441703`, 0.799437467549324, 
          0.42532540417601994`}, {-0.658708208230437, 0.5095795268256234, 
          0.42532540417601994`}, {-0.6668570404682835, 0.4845, 
          0.4416230686517131}, {-0.02133391976730319, 0.0155, 
          0.9347588518194605}, {-0.6881909602355867, 0.469, 
          0.42532540417601994`}, {-0.6881909602355867, -0.469, 
          0.42532540417601994`}, {-0.6668570404682835, -0.4845, 
          0.4416230686517131}, {-0.02133391976730319, -0.0155, 
          0.9347588518194605}, {-0.658708208230437, -0.5095795268256234, 
          0.42532540417601994`}, {0.23338280405441703`, -0.799437467549324, 
          0.42532540417601994`}, {0.2547167238217202, -0.783937467549324, 
          0.4416230686517131}, {0.00814883223784657, -0.02507952682562337, 
          0.9347588518194605}, {0.2810868988806335, -0.783937467549324, 
          0.42532540417601994`}, {0.8324294655309733, -0.02507952682562337, 
          0.42532540417601994`}, {0.8242806332931267, 0., 
          0.4416230686517131}, {0.026370175058913238`, 0., 
          0.9347588518194605}, {0.8324294655309733, 0.02507952682562337, 
          0.42532540417601994`}, {0.2810868988806335, 0.783937467549324, 
          0.42532540417601994`}, {
          0.658708208230437, -0.5095795268256234, -0.42532540417601994`}, \
{-0.23338280405441703`, -0.799437467549324, -0.42532540417601994`}, \
{-0.2547167238217202, -0.783937467549324, -0.4416230686517131}, \
{-0.00814883223784657, -0.02507952682562337, -0.9347588518194605}, {
          0.02133391976730319, -0.0155, -0.9347588518194605}, {
          0.6668570404682835, -0.4845, -0.4416230686517131}, {
          0.6881909602355867, 0.469, -0.42532540417601994`}, {
          0.6881909602355867, -0.469, -0.42532540417601994`}, {
          0.02133391976730319, 0.0155, -0.9347588518194605}, {
          0.6668570404682835, 
          0.4845, -0.4416230686517131}, {-0.23338280405441703`, 
          0.799437467549324, -0.42532540417601994`}, {0.658708208230437, 
          0.5095795268256234, -0.42532540417601994`}, {-0.00814883223784657, 
          0.02507952682562337, -0.9347588518194605}, {-0.2547167238217202, 
          0.783937467549324, -0.4416230686517131}, {-0.8324294655309733, 
          0.02507952682562337, -0.42532540417601994`}, {-0.2810868988806335, 
          0.783937467549324, -0.42532540417601994`}, {-0.026370175058913238`, 
          0., -0.9347588518194605}, {-0.8242806332931267, 
          0., -0.4416230686517131}, {-0.2810868988806335, -0.783937467549324, \
-0.42532540417601994`}, {-0.8324294655309733, -0.02507952682562337, \
-0.42532540417601994`}, {0.24656789158387366`, 0.8090169943749475, 
          0.3989552291171067}, {-0.24656789158387366`, 
          0.8090169943749475, -0.3989552291171067}, {-0.2760506435890234, 
          0.799437467549324, -0.3989552291171067}, {-0.6750058727061301, 
          0.5095795268256234, 0.3989552291171067}, {-0.6932272155271968, 
          0.4845, 0.3989552291171067}, {-0.8456145530604299, 
          0.0155, -0.3989552291171067}, {-0.8456145530604299, -0.0155, \
-0.3989552291171067}, {-0.6932272155271968, -0.4845, 
          0.3989552291171067}, {-0.6750058727061301, -0.5095795268256234, 
          0.3989552291171067}, {-0.2760506435890234, -0.799437467549324, \
-0.3989552291171067}, {-0.24656789158387366`, -0.8090169943749475, \
-0.3989552291171067}, {0.24656789158387366`, -0.8090169943749475, 
          0.3989552291171067}, {0.2760506435890234, -0.799437467549324, 
          0.3989552291171067}, {
          0.6750058727061301, -0.5095795268256234, -0.3989552291171067}, {
          0.6932272155271968, -0.4845, -0.3989552291171067}, {
          0.8456145530604299, -0.0155, 0.3989552291171067}, {
          0.8456145530604299, 0.0155, 0.3989552291171067}, {
          0.6932272155271968, 0.4845, -0.3989552291171067}, {
          0.6750058727061301, 0.5095795268256234, -0.3989552291171067}, {
          0.2760506435890234, 0.799437467549324, 0.3989552291171067}}, {
          
          PolyhedronOperations`Private`polygon[{{13, 14, 15, 16, 17, 18}, {18,
            17, 19, 20, 21, 22}, {22, 21, 23, 24, 25, 26}, {26, 25, 27, 28, 
           29, 30}, {30, 29, 31, 32, 14, 13}, {33, 34, 35, 36, 37, 38}, {39, 
           40, 38, 37, 41, 42}, {43, 44, 42, 41, 45, 46}, {47, 48, 46, 45, 49,
            50}, {51, 52, 50, 49, 36, 35}, {53, 54, 55, 56, 16, 15}, {57, 58, 
           59, 60, 20, 19}, {61, 62, 63, 64, 24, 23}, {65, 66, 67, 68, 28, 
           27}, {69, 70, 71, 72, 32, 31}, {66, 65, 64, 63, 34, 33}, {70, 69, 
           68, 67, 40, 39}, {54, 53, 72, 71, 44, 43}, {58, 57, 56, 55, 48, 
           47}, {62, 61, 60, 59, 52, 51}}], 
          
          PolyhedronOperations`Private`polygon[{{49, 45, 41, 37, 36}, {22, 26,
            30, 13, 18}, {52, 59, 58, 47, 50}, {68, 69, 31, 29, 28}, {40, 67, 
           66, 33, 38}, {44, 71, 70, 39, 42}, {60, 61, 23, 21, 20}, {56, 57, 
           19, 17, 16}, {63, 62, 51, 35, 34}, {48, 55, 54, 43, 46}, {64, 65, 
           27, 25, 24}, {32, 72, 53, 15, 14}}]}], 
       PolyhedronOperations`Private`$TruncList = {}, 
       PolyhedronOperations`Private`$TruncHalfList = {}, 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 0.5] := 
       Block[{PolyhedronOperations`Private`array, 
          PolyhedronOperations`Private`array2}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 0.49]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         PolyhedronOperations`Private`array2 = Flatten[
            Map[0.5 {
               Apply[Plus, #], 
               Apply[Plus, #]}& , 
             Partition[PolyhedronOperations`Private`array, 2]], 1]; 
         AppendTo[PolyhedronOperations`Private`$TruncHalfList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array2], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`array}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 
            PolyhedronOperations`Private`ratio]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         GraphicsComplex[
          Pattern[PolyhedronOperations`Private`ipts, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`iprims, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`open, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`index, 
          PolyhedronOperations`Private`newpts, 
          PolyhedronOperations`Private`count = 0, 
          PolyhedronOperations`Private`pts = 
          PolyhedronOperations`Private`ipts, 
          PolyhedronOperations`Private`prims = 
          PolyhedronOperations`Private`iprims, 
          PolyhedronOperations`Private`faces}, 
         PolyhedronOperations`Private`index[
            Pattern[PolyhedronOperations`Private`pt, 
             Blank[]]] := (
           PolyhedronOperations`Private`index[
            PolyhedronOperations`Private`pt] = (
            PolyhedronOperations`Private`newpts[
               PreIncrement[PolyhedronOperations`Private`count]] = 
             PolyhedronOperations`Private`pt; 
            PolyhedronOperations`Private`count)); 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`pts]; 
         PolyhedronOperations`Private`prims = 
          ReplaceAll[PolyhedronOperations`Private`prims, {Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 Repeated[{
                   BlankSequence[Integer]}]}]] :> Polygon[
               Map[PolyhedronOperations`Private`truncatePolygon[
                 Part[PolyhedronOperations`Private`pts, #], #, 
                 PolyhedronOperations`Private`ratio]& , 
                PolyhedronOperations`Private`a]], Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 BlankSequence[Integer]}]] :> Polygon[
               PolyhedronOperations`Private`truncatePolygon[
                Part[
                PolyhedronOperations`Private`pts, 
                 PolyhedronOperations`Private`a], 
                PolyhedronOperations`Private`a, 
                PolyhedronOperations`Private`ratio]]}]; If[
           Not[PolyhedronOperations`Private`open], 
           PolyhedronOperations`Private`faces = Join[
              Flatten[
               Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                  Pattern[PolyhedronOperations`Private`a, {
                    Repeated[{
                    BlankSequence[Integer]}]}]] :> 
                PolyhedronOperations`Private`a, Infinity], 1], 
              Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                 Pattern[PolyhedronOperations`Private`a, {
                   BlankSequence[Integer]}]] :> 
               PolyhedronOperations`Private`a, Infinity]]; 
           PolyhedronOperations`Private`prims = 
            Append[{PolyhedronOperations`Private`prims}, 
              Polygon[
               PolyhedronOperations`Private`newfaces[
               PolyhedronOperations`Private`ipts, 
                PolyhedronOperations`Private`faces, 
                PolyhedronOperations`Private`ratio]]]]; GraphicsComplex[
           Map[PolyhedronOperations`Private`newpts, 
            Range[PolyhedronOperations`Private`count]], 
           PolyhedronOperations`Private`prims]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 0.5] := Map[0.5 Apply[Plus, #]& , 
         Join[
          Partition[PolyhedronOperations`Private`face, 2, 1], {{
            Last[PolyhedronOperations`Private`face], 
            First[PolyhedronOperations`Private`face]}}]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := Flatten[
         Map[{
          PolyhedronOperations`Private`ratio (Part[#, 2] - Part[#, 1]) + 
           Part[#, 1], (1 - PolyhedronOperations`Private`ratio) (Part[#, 2] - 
             Part[#, 1]) + Part[#, 1]}& , 
          Join[
           Partition[PolyhedronOperations`Private`face, 2, 1], {{
             Last[PolyhedronOperations`Private`face], 
             First[PolyhedronOperations`Private`face]}}]], 1], 
       PolyhedronOperations`Private`truncatePolygon[
         Pattern[PolyhedronOperations`Private`ptc, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`pti, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`new}, 
         PolyhedronOperations`Private`new = 
          Partition[PolyhedronOperations`Private`ptc, 2, 1, 1]; 
         If[PolyhedronOperations`Private`ratio == 0.5, 
           PolyhedronOperations`Private`new = 
           Map[Mean, PolyhedronOperations`Private`new], 
           PolyhedronOperations`Private`new = Flatten[
             
             Apply[{PolyhedronOperations`Private`ratio #2 + (1 - 
                 PolyhedronOperations`Private`ratio) #, 
               PolyhedronOperations`Private`ratio # + (1 - 
                 PolyhedronOperations`Private`ratio) #2}& , 
              PolyhedronOperations`Private`new, {1}], 1]]; 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`new]], 
       PolyhedronOperations`Private`newfaces[
         Pattern[PolyhedronOperations`Private`points, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`faces, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`edges, 
          PolyhedronOperations`Private`polys, 
          PolyhedronOperations`Private`corners}, 
         PolyhedronOperations`Private`corners = Flatten[
            Map[Partition[#, 3, 1, 1]& , PolyhedronOperations`Private`faces], 
            1]; PolyhedronOperations`Private`polys = Map[{#, 
             Cases[PolyhedronOperations`Private`corners, {
                Pattern[PolyhedronOperations`Private`a, 
                 Blank[]], #, 
                Pattern[PolyhedronOperations`Private`b, 
                 Blank[]]} :> (PolyhedronOperations`Private`a -> 
               PolyhedronOperations`Private`b), Infinity]}& , 
            Range[
             Length[PolyhedronOperations`Private`points]]]; 
         PolyhedronOperations`Private`polys = 
          DeleteCases[PolyhedronOperations`Private`polys, {
             Blank[], {}}]; 
         PolyhedronOperations`Private`polys = 
          Map[PolyhedronOperations`Private`organize, 
            PolyhedronOperations`Private`polys]; Apply[
           
           Function[{
            PolyhedronOperations`Private`center, 
             PolyhedronOperations`Private`face}, 
            Map[
            PolyhedronOperations`Private`index[(1 - 
                PolyhedronOperations`Private`ratio) 
               Part[PolyhedronOperations`Private`points, 
                 PolyhedronOperations`Private`center] + 
              PolyhedronOperations`Private`ratio 
               Part[PolyhedronOperations`Private`points, #]]& , 
             PolyhedronOperations`Private`face]], 
           PolyhedronOperations`Private`polys, 1]], 
       PolyhedronOperations`Private`organize[{
          Pattern[PolyhedronOperations`Private`i, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`pairs, 
           Blank[]]}] := {PolyhedronOperations`Private`i, 
         Reverse[
          NestList[ReplaceAll[#, PolyhedronOperations`Private`pairs]& , 
           First[
            First[PolyhedronOperations`Private`pairs]], 
           Length[PolyhedronOperations`Private`pairs] - 1]]}, 
       PolyhedronOperations`Private`combineSame[
         Pattern[PolyhedronOperations`Private`x, 
          Blank[List]]] := 
       Block[{PolyhedronOperations`Private`set}, 
         PolyhedronOperations`Private`set = 
          If[Norm[Part[PolyhedronOperations`Private`x, 2] - Part[
              PolyhedronOperations`Private`x, 1]] > 
            Norm[Part[PolyhedronOperations`Private`x, 3] - Part[
              PolyhedronOperations`Private`x, 2]], 
            RotateLeft[PolyhedronOperations`Private`x], 
            PolyhedronOperations`Private`x]; Polygon[
           Map[0.5 Apply[Plus, #]& , 
            Partition[PolyhedronOperations`Private`set, 2]]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.540669377806034*^9, 3.5408002672110453`*^9},
 TextAlignment->Center],

Cell["\<\
Reunimos en una misma tabla los datos que hemos obtenido para los \
s\[OAcute]lidos plat\[OAcute]nicos y los de Kepler-Poinsot (correspondientes \
a poliedros de radio unitario):\
\>", "Text",
 CellChangeTimes->{{3.540669358890286*^9, 3.540669358892165*^9}, {
  3.540670210943235*^9, 3.540670210946664*^9}, {3.54067024549584*^9, 
  3.540670269244795*^9}, {3.540671082079171*^9, 3.540671101389249*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"C\"\>", "\<\"A\"\>", "\<\"V\"\>", "\<\"c\"\>", "\<\"v\"\
\>", "\<\"N\"\>", "\<\"E\"\>", "\<\"l\"\>", "\<\"r\"\>", "\<\"Vol\"\>", "\<\"\
\[CapitalAAcute]rea\"\>", "\<\"D\"\>"},
    {"\<\"Tetraedro\"\>", "4", "6", "4", "3", "3", "", "", "1.63299`", 
     "0.33333`", "0.5132`", 
     "4.6188`", "\<\"\\!\\(\\*SuperscriptBox[\\(70.52\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Hexaedro\"\>", "6", "12", "8", "4", "3", "", "", "1.1547`", 
     "0.57735`", "1.5396`", 
     "8", "\<\"\\!\\(\\*SuperscriptBox[\\(90\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Octaedro\"\>", "8", "12", "6", "3", "4", "", "", "1.41421`", 
     "0.57735`", "1.33333`", 
     "6.9282`", "\<\"\\!\\(\\*SuperscriptBox[\\(109.47\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Dodecaedro\"\>", "12", "30", "20", "5", "3", "", "", "0.71364`", 
     "0.79465`", "2.78516`", 
     "10.514`", "\<\"\\!\\(\\*SuperscriptBox[\\(116.56\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Icosaedro\"\>", "20", "30", "12", "3", "5", "", "", "1.0546`", 
     "0.79465`", "2.53615`", 
     "9.5745`", "\<\"\\!\\(\\*SuperscriptBox[\\(138.19\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Gran dodecaedro\"\>", "12", "30", "12", 
     "5", "\<\"5/2\"\>", "\<\"Dodecaedro\"\>", "\<\"Icosaedro\"\>", "1.0514`",
      "0.44721`", "1.79611`", 
     "12.0486`", "\<\"\\!\\(\\*SuperscriptBox[\\(63.43\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Peque\[NTilde]o dodecaedro estrellado\"\>", "12", "30", 
     "12", "\<\"5/2\"\>", "5", "\<\"Dodecaedro\"\>", "\<\"Icosaedro\"\>", 
     "1.7013`", "0.44721`", "1.11005`", 
     "7.4464`", "\<\"\\!\\(\\*SuperscriptBox[\\(116.56\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Gran icosaedro\"\>", "20", "30", "12", 
     "3", "\<\"5/2\"\>", "\<\"Icosaedro\"\>", "\<\"Icosaedro\"\>", "1.7013`", 
     "0.18759`", "0.73081`", 
     "11.6873`", "\<\"\\!\\(\\*SuperscriptBox[\\(41.81\\), \
\\(\[SmallCircle]\\)]\\)\"\>"},
    {"\<\"Gran dodecaedro estrellado\"\>", "12", "30", "20", "\<\"5/2\"\>", 
     "3", "\<\"Dodecaedro\"\>", "\<\"Dodecaedro\"\>", "1.8683`", "0.18759`", 
     "0.56156`", 
     "8.9805`", "\<\"\\!\\(\\*SuperscriptBox[\\(63.43\\), \
\\(\[SmallCircle]\\)]\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {
      False, True, False, False, True, False, True, False, True, True, True, 
       False, True, True}, 
     "Rows" -> {
      False, True, True, False, True, False, True, False, True, False, True}},
   
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.540670293718581*^9, {3.540670366096464*^9, 3.540670383476533*^9}, 
   3.540670426452302*^9, {3.54067047998956*^9, 3.5406705156116457`*^9}, 
   3.54067055422404*^9, 3.540670591221807*^9, 3.540671055605062*^9, 
   3.54067131014025*^9, {3.540671969499009*^9, 3.540672006234692*^9}, 
   3.540672106762772*^9, {3.540672191985694*^9, 3.5406722153278*^9}, 
   3.5406722870060797`*^9, 3.540672360227482*^9, 3.540672412118791*^9, 
   3.540672506926841*^9, 3.540672564654501*^9, 3.5406726211402063`*^9, 
   3.540672717413899*^9, 3.540672760040435*^9, {3.540672801459848*^9, 
   3.540672811052539*^9}, {3.540672957537795*^9, 3.540672985587399*^9}, 
   3.54067304775462*^9, {3.5406730852041407`*^9, 3.540673094427302*^9}, 
   3.540673135574374*^9, {3.540673193971084*^9, 3.540673236069845*^9}, 
   3.5406732751144323`*^9, 3.540675019874002*^9, 3.5406756355908127`*^9, 
   3.5406757132945337`*^9, 3.5406757851270027`*^9, 3.540676146756419*^9, {
   3.541092109251561*^9, 3.5410921233779793`*^9}, {3.54109215826497*^9, 
   3.541092166222823*^9}, {3.541092238744356*^9, 3.54109226105853*^9}, 
   3.5410923388797092`*^9, 3.54109238053095*^9, {3.5410969974212313`*^9, 
   3.5410970469172993`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La tabla incluye una columna para el \[OpenCurlyDoubleQuote]n\[UAcute]cleo\
\[CloseCurlyDoubleQuote] y otra para la \[OpenCurlyDoubleQuote]envoltura\
\[CloseCurlyDoubleQuote] de cada s\[OAcute]lido de Kepler-Poinsot. El ",
 StyleBox["n\[UAcute]cleo",
  FontSlant->"Italic"],
 " es el poliedro convexo que determinan los planos de sus caras (el que ver\
\[IAcute]a alguien situado en su centro) y la ",
 StyleBox["envoltura",
  FontSlant->"Italic"],
 " es el menor poliedro convexo que lo contiene, cuyos v\[EAcute]rtices son \
los mismos que los del poliedro dado. En efecto, hemos visto que los v\
\[EAcute]rtices de todo s\[OAcute]lido de Kepler-Poinsot coinciden con los v\
\[EAcute]rtices de un s\[OAcute]lido plat\[OAcute]nico, y no es \
dif\[IAcute]cil comprobar el rec\[IAcute]proco:"
}], "Text",
 CellChangeTimes->{{3.541091815429566*^9, 3.541091815431263*^9}, {
  3.541092459776297*^9, 3.541092579597521*^9}, {3.541092667817336*^9, 
  3.541092700403455*^9}, {3.5410980964923973`*^9, 3.541098103680592*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.7",
  FontWeight->"Bold"],
 ": ",
 StyleBox["Los \[UAcute]nicos poliedros regulares cuyos v\[EAcute]rtices \
coinciden con los de un s\[OAcute]lido plat\[OAcute]nico son los propios s\
\[OAcute]lidos plat\[OAcute]nicos y los s\[OAcute]lidos de Kepler-Poinsot.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541093926864724*^9, 3.5410939881113167`*^9}, 
   3.541178754702907*^9}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": La prueba consiste simplemente en buscar entre los v\[EAcute]rtices de un \
s\[OAcute]lido plat\[OAcute]nico grupos que formen pol\[IAcute]gonos \
regulares que podamos tomar como caras de un poliedro regular, y para cada \
uno de ellos comprobar si tales pol\[IAcute]gonos realmente forman un \
poliedro. En el caso del tetraedro es claro que los \[UAcute]nicos pol\
\[IAcute]gonos que pueden formarse con sus cuatro v\[EAcute]rtices son sus \
cuatro caras, luego del tetraedro no obtenemos nada m\[AAcute]s que el \
tetraedro. "
}], "Text",
 CellChangeTimes->{{3.541091815581369*^9, 3.541091815583644*^9}, {
   3.541093991969347*^9, 3.5410939947983828`*^9}, 3.541094038959959*^9, {
   3.541094070231283*^9, 3.541094163816289*^9}}],

Cell["\<\
Consideremos ahora un cubo. (Notemos que estamos buscando configuraciones \
regulares dentro de un n\[UAcute]mero finito (y no muy grande) de \
posibilidades, as\[IAcute] que no entraremos en detalles a la hora de \
justificar que presentamos todos los casos posibles. Es algo que el lector \
puede constatar sin m\[AAcute]s que un poco de paciencia.) Es claro que, \
aparte de los cuadrados que forman sus caras, los \[UAcute]nicos \
pol\[IAcute]gonos regulares que podemos formar con sus v\[EAcute]rtices son \
los tri\[AAcute]ngulos equil\[AAcute]teros que muestra la figura siguiente, y \
con dichos tri\[AAcute]ngulos se forman tetraedros:\
\>", "Text",
 CellChangeTimes->{{3.541091815765258*^9, 3.54109181576751*^9}, {
  3.541094240962186*^9, 3.541094295929673*^9}, {3.541094326195973*^9, 
  3.541094410483151*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.2], Glow[
     GrayLevel[0.85]], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[
         1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
       0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
       0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
      Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
       1, 3, 7, 5}, {2, 1, 5, 6}}]], {{{2, 0, 0}, {0, 2, 0}, {0, 0, 2}}, {0, 
      0, 0}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {1, -1, -1}, {-1, 1, -1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {1, -1, -1}, {-1, -1, 1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], 
    Polygon3DBox[{{-1, 1, -1}, {1, -1, -1}, {-1, -1, 1}}]}, 
   {Opacity[0.7], Glow[
     GrayLevel[0.5]], Polygon3DBox[{{1, 1, 1}, {-1, -1, 1}, {-1, 1, -1}}]}},
  Boxed->False,
  ImageSize->{169., Automatic},
  Lighting->None,
  ViewPoint->{2.6575191015450024`, -1.7479885739470475`, 1.1541785694917435`},
  
  ViewVertical->{0.2549727785272886, -0.12327346424933952`, 
   0.959058150073311}]], "Output",
 CellChangeTimes->{3.5410944435128937`*^9},
 TextAlignment->Center],

Cell["\<\
Con los v\[EAcute]rtices de un octaedro, aparte de sus caras, s\[OAcute]lo se \
pueden formar tres cuadrados que no forman un poliedro:\
\>", "Text",
 CellChangeTimes->{{3.5410918159092693`*^9, 3.5410918159116373`*^9}, {
  3.541094544517599*^9, 3.541094567573742*^9}}],

Cell[BoxData[
 Graphics3DBox[
  GraphicsComplex3DBox[
   NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
     0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
     0, -2^Rational[-1, 2], 0}, {
     2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
     0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
     0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
     0.7071067811865475, 0, 0}}], 
   {GrayLevel[0.5], Opacity[1], 
    Polygon3DBox[{{1, 2, 6, 5}, {1, 3, 6, 4}, {2, 3, 5, 4}}]}],
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{339.19617146096016`, 312.329947290082},
  Lighting->"Neutral",
  ViewPoint->{1.559390080090953, -2.92883976760002, 0.6634758426940609},
  ViewVertical->{0.18704766020114272`, -0.37786271212094863`, 
   0.9067706124494104}]], "Output",
 CellChangeTimes->{3.541094942191728*^9},
 TextAlignment->Center],

Cell["\<\
En un dodecaedro hay cinco clases distintas de pol\[IAcute]gonos regulares \
(distintos de sus caras):\
\>", "Text",
 CellChangeTimes->{{3.541091816053247*^9, 3.541091816055523*^9}, {
  3.541094978626329*^9, 3.541095017065483*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
           Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
           0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
           0.2628655560595668}, {
          1.3763819204711736`, 
           0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
          1.3090169943749475`, 0.2628655560595668}, {
          1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
          1.1135163644116066`, 0.8090169943749475, 
          0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
          1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
          1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
          0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868,
           0.5, 1.1135163644116066`}, {
          0.85065080835204, 
           0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
          0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
           1.1135163644116066`}, {
          0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
          0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
          0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
          0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], {
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}], 
         {GrayLevel[0.5], Opacity[1], Polygon3DBox[{1, 8, 7}]}}]},
      Boxed->False,
      Lighting->"Neutral"], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
           Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
           0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
           0.2628655560595668}, {
          1.3763819204711736`, 
           0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
          1.3090169943749475`, 0.2628655560595668}, {
          1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
          1.1135163644116066`, 0.8090169943749475, 
          0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
          1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
          1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
          0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868,
           0.5, 1.1135163644116066`}, {
          0.85065080835204, 
           0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
          0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
           1.1135163644116066`}, {
          0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
          0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
          0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
          0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], {
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}], 
         {GrayLevel[0.5], Opacity[1], Polygon3DBox[{1, 8, 11, 3}]}}]},
      Boxed->False,
      Lighting->"Neutral"], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
           Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
           0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
           0.2628655560595668}, {
          1.3763819204711736`, 
           0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
          1.3090169943749475`, 0.2628655560595668}, {
          1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
          1.1135163644116066`, 0.8090169943749475, 
          0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
          1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
          1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
          0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868,
           0.5, 1.1135163644116066`}, {
          0.85065080835204, 
           0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
          0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
           1.1135163644116066`}, {
          0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
          0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
          0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
          0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], {
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}], 
         {GrayLevel[0.5], Opacity[1], Polygon3DBox[{2, 3, 4}]}}]},
      Boxed->False,
      Lighting->"Neutral"], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
           Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
           0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
           0.2628655560595668}, {
          1.3763819204711736`, 
           0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
          1.3090169943749475`, 0.2628655560595668}, {
          1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
          1.1135163644116066`, 0.8090169943749475, 
          0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
          1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
          1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
          0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868,
           0.5, 1.1135163644116066`}, {
          0.85065080835204, 
           0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
          0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
           1.1135163644116066`}, {
          0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
          0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
          0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
          0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], {
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}], 
         {GrayLevel[0.5], Opacity[1], Polygon3DBox[{1, 3, 5, 6, 4}]}}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{171.10848584052133`, 158.69137044201193`},
      Lighting->"Neutral",
      ViewPoint->{1.2875767998158127`, -2.795081340291809, 
       1.4070061427472922`},
      ViewVertical->{0.10114125664365053`, -0.18510929039980434`, 
       1.2103226805854497`}], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
           Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 3, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[-1, 2], (Rational[5, 8] + 
            Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 4] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
           1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
           Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {
          Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
           0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {
          Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
           Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
           1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
            Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
           Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
           1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
           0.2628655560595668}, {
          1.3763819204711736`, 
           0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
          1.3090169943749475`, 0.2628655560595668}, {
          1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
          1.1135163644116066`, 0.8090169943749475, 
          0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
          1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
          1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
          0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868,
           0.5, 1.1135163644116066`}, {
          0.85065080835204, 
           0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
          0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
           1.1135163644116066`}, {
          0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
          0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
          0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
          0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], {
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}], 
         {GrayLevel[0.5], Opacity[1], Polygon3DBox[{1, 5, 4, 3, 6}]}}]},
      Boxed->False,
      Lighting->"Neutral"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.541096433416201*^9, 3.541096601482861*^9, 
  3.5410966951889133`*^9},
 TextAlignment->Center],

Cell["\<\
Los tri\[AAcute]ngulos de la primera figura no forman poliedros, pues no hay \
tri\[AAcute]ngulos an\[AAcute]logos que compartan aristas con uno dado. Los \
cuadrados de la segunda figura forman cubos (v\[EAcute]ase la cuarta figura \
en la construcci\[OAcute]n del dodecaedro), los tri\[AAcute]ngulos de la \
tercera figura forman los tetraedros inscritos en los cubos que se forman con \
los cuadrados anteriores, los pent\[AAcute]gonos de la cuarta figura no \
forman ning\[UAcute]n poliedro, porque no hay otros que compartan aristas con \
uno dado. Por \[UAcute]ltimo, los pentagramas de la \[UAcute]ltima figura \
forman un gran icosaedro estrellado (sin m\[AAcute]s opci\[OAcute]n: al a\
\[NTilde]adir pentagramas an\[AAcute]logos que compartan las cinco aristas \
del pentagrama se\[NTilde]alado, y a su vez a\[NTilde]adir pentagramas que \
compartan las aristas libres de los nuevos pentagramas, y as\[IAcute] \
sucesivamente hasta cerrar el poliedro, lo que nos sale es un gran gran \
icosaedro estrellado).\
\>", "Text",
 CellChangeTimes->{{3.541091816213229*^9, 3.541091816215445*^9}, {
   3.541096528049768*^9, 3.5410965568562593`*^9}, {3.541096616002224*^9, 
   3.541096625040667*^9}, {3.5410967018848553`*^9, 3.5410969123154*^9}, {
   3.541097089430876*^9, 3.5410970895249557`*^9}, {3.5410971606958523`*^9, 
   3.541097199958745*^9}, 3.541098015089242*^9}],

Cell["\<\
En un icosaedro s\[OAcute]lo hay tres clases de pol\[IAcute]gonos regulares:\
\>", "Text",
 CellChangeTimes->{{3.541091816357215*^9, 3.54109181635948*^9}, {
  3.541097209919786*^9, 3.541097228214632*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
          0, 0, 5 (50 - 10 5^Rational[1, 2])^
            Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
           0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
            Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), 
           Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[
           1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
          0, 0, -0.9510565162951536}, {
          0, 0, 0.9510565162951536}, {-0.85065080835204, 
           0, -0.42532540417601994`}, {
          0.85065080835204, 0, 0.42532540417601994`}, {
          0.6881909602355868, -0.5, -0.42532540417601994`}, {
          0.6881909602355868, 
          0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
          0.42532540417601994`}, {-0.6881909602355868, 0.5, 
          0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
          0.8090169943749475, -0.42532540417601994`}, {
          0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
          0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], {
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}], 
         {GrayLevel[0.6], Opacity[1], Polygon3DBox[{{4, 12, 8, 7, 11}}]}}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{180.60394967577582`, 180.93015582810062`},
      Lighting->"Neutral",
      ViewPoint->{-2.4682330143164424`, 
       2.1930392350103327`, -0.7405435171167627},
      ViewVertical->{-0.3487347692813106, 
       0.2956947061797492, -0.916208725252727}], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
          0, 0, 5 (50 - 10 5^Rational[1, 2])^
            Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
           0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
            Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), 
           Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[
           1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
          0, 0, -0.9510565162951536}, {
          0, 0, 0.9510565162951536}, {-0.85065080835204, 
           0, -0.42532540417601994`}, {
          0.85065080835204, 0, 0.42532540417601994`}, {
          0.6881909602355868, -0.5, -0.42532540417601994`}, {
          0.6881909602355868, 
          0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
          0.42532540417601994`}, {-0.6881909602355868, 0.5, 
          0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
          0.8090169943749475, -0.42532540417601994`}, {
          0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
          0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], {
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}], 
         {GrayLevel[0.6], Opacity[1], Polygon3DBox[{{4, 8, 11, 12, 7}}]}}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{179.79843676429215`, 219.79025109103964`},
      Lighting->"Neutral",
      ViewPoint->{0.045734015794639454`, 
       2.97511440285012, -1.6113977441193952`},
      ViewVertical->{-0.04058959569962287, 
       0.16059962272513575`, -0.9899588619926607}], 
     Graphics3DBox[
      {GrayLevel[0.8], Opacity[0.2], 
       GraphicsComplex3DBox[
        NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
          0, 0, 5 (50 - 10 5^Rational[1, 2])^
            Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
           0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
            Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), 
           Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[
           1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
            5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
           Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[-1, 
             2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
          Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
            5^Rational[1, 2]), 
           Rational[
            1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
          0, 0, -0.9510565162951536}, {
          0, 0, 0.9510565162951536}, {-0.85065080835204, 
           0, -0.42532540417601994`}, {
          0.85065080835204, 0, 0.42532540417601994`}, {
          0.6881909602355868, -0.5, -0.42532540417601994`}, {
          0.6881909602355868, 
          0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
          0.42532540417601994`}, {-0.6881909602355868, 0.5, 
          0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
          0.8090169943749475, -0.42532540417601994`}, {
          0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
          0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], {
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}], 
         {GrayLevel[0.6], Opacity[1], Polygon3DBox[{{1, 4, 8}}]}}]},
      Boxed->False,
      Lighting->"Neutral"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.541097866383443*^9},
 TextAlignment->Center],

Cell["\<\
Los primeros forman un gran dodecaedro, los segundos un peque\[NTilde]o \
dodecaedro estrellado y los terceros un gran icosaedro.  \[FilledSmallSquare]\
\
\>", "Text",
 CellChangeTimes->{{3.5410918165012197`*^9, 3.541091816503529*^9}, {
  3.541097916303314*^9, 3.541097972382268*^9}}],

Cell["\<\
El hecho de que los n\[UAcute]cleos de los s\[OAcute]lidos de Kepler-Poinsot \
sean s\[OAcute]lidos plat\[OAcute]nicos se traduce en que los planos de las \
caras de todo s\[OAcute]lido de Kepler-Poinsot contienen a las caras de un s\
\[OAcute]lido plat\[OAcute]nico. Tambi\[EAcute]n se cumple el \
rec\[IAcute]proco:\
\>", "Text",
 CellChangeTimes->{{3.5410918166532383`*^9, 3.541091816655517*^9}, {
  3.541098068872899*^9, 3.5410980858555813`*^9}, {3.541098121041168*^9, 
  3.541098172136675*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.8",
  FontWeight->"Bold"],
 ": ",
 StyleBox["Los \[UAcute]nicos poliedros regulares cuyas caras est\[AAcute]n \
sobre las de un s\[OAcute]lido plat\[OAcute]nico son los propios \
s\[OAcute]lidos plat\[OAcute]nicos y los s\[OAcute]lidos de Kepler-Poinsot.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541093926864724*^9, 3.5410939881113167`*^9}, {
   3.54109818746695*^9, 3.541098212857106*^9}, 3.5411787714414377`*^9}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": En general, las caras de un poliedro son pol\[IAcute]gonos determinados \
por las intersecciones con un plano de los planos de las caras contiguas. Por \
lo tanto, ahora hemos de tomar cada s\[OAcute]lido plat\[OAcute]nico, \
prolongar el plano de una cara y estudiar las intersecciones con dicho plano \
de las prolongaciones de las dem\[AAcute]s caras, en busca de \
pol\[IAcute]gonos regulares. Si se forman pol\[IAcute]gonos regulares, habr\
\[AAcute] que ver si \[EAcute]stos se combinan para formar poliedros."
}], "Text",
 CellChangeTimes->{{3.541091816805254*^9, 3.541091816807616*^9}, {
  3.541098216928981*^9, 3.5410982272662086`*^9}, {3.5410982904540653`*^9, 
  3.5410984083714027`*^9}}],

Cell["\<\
Es obvio que, fijada una cara de un tetraedro, las otras tres caras la cortan \
entres rectas que forman un tri\[AAcute]ngulo: la propia cara del tetraedro, \
luego de un tetraedro s\[OAcute]lo obtenemos el propio tetraedro. Lo mismo \
sucede con el cubo, donde, fijada una cara, hay otra paralela que no la corta \
y otras cuatro que determinan la propia cara cuadrada del cubo.\
\>", "Text",
 CellChangeTimes->{{3.5410984091787*^9, 3.541098481635797*^9}}],

Cell["\<\
Consideremos ahora un octaedro:\
\>", "Text",
 CellChangeTimes->{{3.541091816957323*^9, 3.541091816959716*^9}, {
  3.5410998352985973`*^9, 3.5410998440057297`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 4] 3^Rational[-1, 2], Rational[-1, 4], 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      Rational[-1, 4] 3^Rational[-1, 2], Rational[1, 4], 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      Rational[1, 2] 3^Rational[-1, 2], 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[1, 4] 3^Rational[-1, 2], Rational[-1, 4], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[1, 4] 3^Rational[-1, 2], Rational[1, 4], Rational[-1, 2] 
       6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 
       0, -0.20412414523193154`}, {-0.14433756729740646`, -0.25, 
      0.20412414523193148`}, {-0.14433756729740646`, 0.25, 
      0.20412414523193148`}, {
      0.2886751345948129, 0, 0.20412414523193148`}, {-0.2886751345948129, 
       0, -0.20412414523193154`}, {
      0.14433756729740646`, -0.25, -0.20412414523193154`}, {
      0.14433756729740646`, 0.25, -0.20412414523193154`}}], {
     Line3DBox[{{2, 3, 4, 2, 1, 3, 1, 4}}], 
     {GrayLevel[0.6], Opacity[1], 
      Polygon3DBox[{{5, 6, 7}, {5, 8, 9}, {7, 9, 10}, {6, 8, 10}, {5, 6, 8}, {
       9, 10, 8}, {7, 6, 10}, {5, 7, 9}}]}}]},
  Boxed->False,
  ImageSize->{318.3400094229669, 348.},
  Lighting->"Neutral",
  ViewAngle->0.422316516018308,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.5968619722708084, 0.508284263149019}},
  ViewPoint->{-2.6568989128440963`, 1.7926537446420967`, -1.0850256765388286`},
  ViewVertical->{-0.22722682731762067`, 
   0.17119033582435805`, -1.1823513726663828`}]], "Output",
 CellChangeTimes->{
  3.541099852360188*^9, 3.541103045090296*^9, {3.5411065114458857`*^9, 
   3.541106528959373*^9}},
 TextAlignment->Center],

Cell["\<\
Si nos fijamos en una de sus caras, vemos que hay otra paralela que no corta \
a su plano, tres caras contiguas que determinan en su plano el \
tri\[AAcute]ngulo correspondiente a la cara del octaedro, y los planos de las \
otras tres caras forman un tri\[AAcute]ngulo equil\[AAcute]tero que, \
combinado con tri\[AAcute]ngulos an\[AAcute]logos, forma un tetraedro. As\
\[IAcute] pues, del octaedro s\[OAcute]lo se obtiene el propio octaedro y el \
tetraedro.\
\>", "Text",
 CellChangeTimes->{{3.541091817117256*^9, 3.541091817119746*^9}, {
  3.5410999484530773`*^9, 3.54110003162848*^9}, {3.541100767974436*^9, 
  3.5411007715404377`*^9}}],

Cell["\<\
Consideramos ahora un dodecaedro y observamos que, fijada una cara, hay otra \
paralela que no proporciona ning\[UAcute]n corte, las cinco caras contiguas \
cortan al plano de la cara en las prolongaciones de sus lados, con lo que \
tenemos pent\[AAcute]gonos regulares que dan lugar al propio dodecaedro. Pero \
dichas prolongaciones de los lados forman tambi\[EAcute]n un pentagrama, y \
estos pentagramas constituyen las caras de un peque\[NTilde]o dodecaedro \
estrellado. (La justificaci\[OAcute]n de este hecho y de los hechos an\
\[AAcute]logos que indicaremos seguidamente se encuentra en la construcci\
\[OAcute]n del poliedro correspondiente, en este caso la del peque\[NTilde]o \
dodecaedro estrellado.)\
\>", "Text",
 CellChangeTimes->{{3.5410918172613573`*^9, 3.541091817263726*^9}, {
  3.5410985657653*^9, 3.541098565767473*^9}, {3.541103215200285*^9, 
  3.541103357207933*^9}, {3.541103601988068*^9, 3.5411036488751917`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0.6], Opacity[1], 
    GraphicsComplex3DBox[
     NCache[{{Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[-1, 2] + 
         Rational[1, 2] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[1, 5] (
         2 (Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 5 #^2 + 5 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
         Rational[1, 4] (1 + 5^Rational[1, 2])), (Rational[5, 8] + 
         Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 4] + 
           Rational[1, 2] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2] + 
         Root[1 - 20 #^2 + 80 #^4& , 1, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 2, 0]), 
        Rational[1, 5] (Rational[1, 2] + 
         Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 2] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (
         2 (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
           Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 2] (1 + 5^Rational[1, 2]) + 
         Rational[1, 4] (3 + 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}, {
       Rational[
         1, 5] ((Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[5, 8] + 
           Rational[11, 8] 5^Rational[-1, 2])^
          Rational[1, 2] + (1 + 2 5^Rational[-1, 2])^
          Rational[1, 2] + (Rational[1, 10] (5 + 5^Rational[1, 2]))^
          Rational[1, 2] + Root[1 - 20 #^2 + 80 #^4& , 3, 0]), 
        Rational[1, 5] (Rational[1, 4] (-3 - 5^Rational[1, 2]) + 
         Rational[1, 2] (-1 - 5^Rational[1, 2])), 
        Rational[1, 5] (2 Root[1 - 100 #^2 + 80 #^4& , 1, 0] + 
         2 Root[1 - 20 #^2 + 80 #^4& , 2, 0] + 
         Root[1 - 20 #^2 + 80 #^4& , 3, 0])}}, {{
      0.3077683537175254, -0.947213595499958, 0.49797965697655605`}, {0., 0., 
      1.1135163644116066`}, {0.3077683537175254, 0.947213595499958, 
      0.49797965697655605`}, {0.8057480106940815, 
      0.5854101966249685, -0.49797965697655605`}, {
      0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}], 
     {GrayLevel[0], Line3DBox[{{1, 3, 5, 2, 4, 1, 5, 4, 3, 2, 1}}]}]}, 
   {GrayLevel[0.6], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
         1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
         Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
        Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
         Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 3, 0]}, {
        Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
         Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 3, 0]}, {
        Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
        Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
        Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
        Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
         1, 2], Root[
         1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
          Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[-1, 2], (Rational[5, 8] + 
          Rational[11, 8] 5^Rational[-1, 2])^
         Rational[1, 2]}, {(Rational[1, 4] + 
          Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
         1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
         Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
         Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
        Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 2, 0]}, {
        Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 2, 0]}, {
        Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
         0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
         Rational[1, 2]}, {
        Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
         1 - 100 #^2 + 80 #^4& , 1, 0]}, {
        Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
         1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
          Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
          Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
         Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
         1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
         0.2628655560595668}, {
        1.3763819204711736`, 
         0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
        1.3090169943749475`, 0.2628655560595668}, {
        1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
        1.1135163644116066`, 0.8090169943749475, 
        0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
        1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
        1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
        0.6881909602355868, -0.5, 1.1135163644116066`}, {0.6881909602355868, 
        0.5, 1.1135163644116066`}, {
        0.85065080835204, 
         0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
        0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
         1.1135163644116066`}, {
        0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
        0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
        0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
        0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
      Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
       19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 
       19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 
       9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 
     NCache[{{{((10 + 2 5^Rational[1, 2])/(50 + 10 5^Rational[1, 2]))^
         Rational[1, 2], 0, 0}, {
        0, ((10 + 2 5^Rational[1, 2])/(50 + 10 5^Rational[1, 2]))^
         Rational[1, 2], 0}, {
        0, 0, ((10 + 2 5^Rational[1, 2])/(50 + 10 5^Rational[1, 2]))^
         Rational[1, 2]}}, 
       Center}, {{{0.4472135954999579, 0, 0}, {0, 0.4472135954999579, 0}, {
        0, 0, 0.4472135954999579}}, Center}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{397.6452485828659, 380.9355992341261},
  Lighting->"Neutral",
  ViewCenter->{{0.5, 0.5, 0.5}, {0.5154779451440332, 0.4791602635634835}},
  ViewPoint->{2.296364535821119, -1.1984938216069747`, -2.177228164017948},
  ViewVertical->{1.311516239836083, -0.07635374695546793, 
   0.1895386939260301}]], "Output",
 CellChangeTimes->{3.541103157679823*^9},
 TextAlignment->Center],

Cell["\<\
Por otra parte, las cinco caras no contiguas a la cara fijada forman otro \
pent\[AAcute]gono regular, y estos pent\[AAcute]gonos regulares forman un \
gran dodecaedro. Ahora bien, tambi\[EAcute]n podemos prolongar los lados de \
este pent\[AAcute]gono mayor y formar otro pentagrama (que no aparece en la \
figura), y estos pentagramas mayores forman un gran dodecaedro estrellado. No \
hay m\[AAcute]s posibilidades.\
\>", "Text",
 CellChangeTimes->{{3.541098565876114*^9, 3.541098565878631*^9}, {
  3.5411033837921667`*^9, 3.5411035006415453`*^9}, {3.541103548846859*^9, 
  3.54110355734628*^9}}],

Cell["\<\
El caso del icosaedro se visualiza f\[AAcute]cilmente con la figura \
siguiente, que hemos usado para estudiar el gran icosaedro:\
\>", "Text",
 CellChangeTimes->{{3.541098566092082*^9, 3.541098566094558*^9}, {
  3.541103881094656*^9, 3.5411040237588367`*^9}, {3.541104083856525*^9, 
  3.54110415018476*^9}, {3.541104528310328*^9, 3.5411045384357862`*^9}, {
  3.541104723999731*^9, 3.541104747918223*^9}}],

Cell[BoxData[
 GraphicsBox[{
   GraphicsComplexBox[
    NCache[{{Rational[-1, 2] - GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] + GoldenRatio, Rational[1, 2] 
       3^Rational[1, 2] (1 + 2 GoldenRatio)}, {0, 0}, {
      Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2] (1 + 2 GoldenRatio)}, {
      Rational[1, 2] GoldenRatio, Rational[1, 2] 3^Rational[1, 2] 
       GoldenRatio}, {
      Rational[-1, 2] GoldenRatio, Rational[1, 2] 3^Rational[1, 2] 
       GoldenRatio}, {
      Rational[1, 2] (1 + GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}, {
      Rational[1, 2] (-1 - GoldenRatio), Rational[1, 2] 
       3^Rational[1, 2] (1 + GoldenRatio)}}, {{-2.118033988749895, 
      3.6685424806725857`}, {2.118033988749895, 3.6685424806725857`}, {0, 
      0}, {-0.5, 3.6685424806725857`}, {0.5, 3.6685424806725857`}, {
      0.8090169943749475, 1.4012585384440734`}, {-0.8090169943749475, 
      1.4012585384440734`}, {1.3090169943749475`, 
      2.267283942228512}, {-1.3090169943749475`, 2.267283942228512}}], 
    LineBox[{{1, 2, 3, 1}, {4, 6}, {5, 7}, {8, 9}, {2, 9}, {2, 7}, {1, 6}, {1,
       8}, {3, 4}, {5, 3}, {4, 8}, {5, 9}, {7, 8}, {5, 6}, {6, 9}, {7, 4}}]], 
   InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {2.2, 3.8}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-2.2, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.5, 3.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 3.8}], InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, -0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.4, 2.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-1.4, 2.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(B\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.95, 1.4}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {-0.95, 1.4}]}]], "Output",
 CellChangeTimes->{{3.5411045752862864`*^9, 3.541104646876709*^9}, 
   3.5411046780663767`*^9, 3.54110594345684*^9},
 TextAlignment->Center],

Cell["\<\
Fijada una cara de un icosaedro (el tri\[AAcute]ngulo central de la figura), \
hay una cara paralela que no induce ning\[UAcute]n corte, y la figura muestra \
los cortes de las 18 caras restantes. Los \[UAcute]nicos pol\[IAcute]gonos \
regulares son:\
\>", "Text",
 CellChangeTimes->{{3.541098566228063*^9, 3.541098566230422*^9}, {
  3.541104752280292*^9, 3.5411047878464937`*^9}, {3.541104839987979*^9, 
  3.541104887425955*^9}, {3.5411051941493177`*^9, 3.541105277572535*^9}, {
  3.541105311495838*^9, 3.541105325469095*^9}, {3.5411055397775297`*^9, 
  3.541105539878275*^9}, {3.541106369235589*^9, 3.541106446400625*^9}, {
  3.54110656786856*^9, 3.5411066032265873`*^9}, {3.5411066524984007`*^9, 
  3.541106653650086*^9}}],

Cell[TextData[{
 "a)  El tri\[AAcute]ngulo exterior ",
 StyleBox["ABC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que da lugar a un gran icosaedro,"
}], "Text",
 CellChangeTimes->{{3.541098566228063*^9, 3.541098566230422*^9}, {
  3.541104752280292*^9, 3.5411047878464937`*^9}, {3.541104839987979*^9, 
  3.541104887425955*^9}, {3.5411051941493177`*^9, 3.541105277572535*^9}, {
  3.541105311495838*^9, 3.541105325469095*^9}, {3.5411055397775297`*^9, 
  3.541105539878275*^9}, {3.541106369235589*^9, 3.541106446400625*^9}, {
  3.54110656786856*^9, 3.5411066032265873`*^9}, {3.5411066524984007`*^9, 
  3.541106662586259*^9}}],

Cell[TextData[{
 "b) Dos tri\[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", que generan un tetraedro, como puede verse en la primera figura de la \
secci\[OAcute]n correspondiente al gran dodecaedro estrellado mostrando las \
caras ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["c",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["c",
     FontFamily->"Times",
     FontSize->18], "8"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["c",
     FontFamily->"Times",
     FontSize->18], "13"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["c",
     FontFamily->"Times",
     FontSize->18], "19"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", "
}], "Text",
 CellChangeTimes->{{3.541098566228063*^9, 3.541098566230422*^9}, {
  3.541104752280292*^9, 3.5411047878464937`*^9}, {3.541104839987979*^9, 
  3.541104887425955*^9}, {3.5411051941493177`*^9, 3.541105277572535*^9}, {
  3.541105311495838*^9, 3.541105325469095*^9}, {3.5411055397775297`*^9, 
  3.541105539878275*^9}, {3.541106369235589*^9, 3.541106446400625*^9}, {
  3.54110656786856*^9, 3.5411066032265873`*^9}, {3.5411066524984007`*^9, 
  3.5411066690822353`*^9}, {3.541106973690102*^9, 3.541106973831305*^9}}],

Cell["\<\
c) Otros dos tri\[AAcute]ngulos menores, que resultan de unir los puntos \
medios de los lados de los anteriores, y que dan lugar a octaedros, \
concretamente a los octaedros que contienen los tetraedros del caso b) tal y \
como indica la primera figura de esta demostraci\[OAcute]n,\
\>", "Text",
 CellChangeTimes->{{3.541106669834405*^9, 3.541106670186172*^9}, {
  3.541106706386777*^9, 3.541106807223225*^9}, {3.5411069768711777`*^9, 
  3.5411069771189213`*^9}}],

Cell["\<\
d) El tri\[AAcute]ngulo interior, que no es sino la cara de icosaedro de \
partida. No hay m\[AAcute]s posibilidades.  \[FilledSquare]\
\>", "Text",
 CellChangeTimes->{{3.54110680803583*^9, 3.541106841282691*^9}}],

Cell["\<\
Cauchy demostr\[OAcute] el teorema siguiente a partir del teorema 3.8 y \
Bertrand a partir del teorema 3.7. Vamos a exponer las dos demostraciones. \
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.541098566228063*^9, 3.541098566230422*^9}, {
  3.541104752280292*^9, 3.5411047878464937`*^9}, {3.541104839987979*^9, 
  3.541104887425955*^9}, {3.5411051941493177`*^9, 3.541105277572535*^9}, {
  3.541105311495838*^9, 3.541105325469095*^9}, {3.5411055397775297`*^9, 
  3.541105539878275*^9}, {3.541106369235589*^9, 3.541106393968444*^9}, {
  3.541107043657881*^9, 3.541107046638419*^9}, {3.541107205248723*^9, 
  3.541107228456752*^9}, {3.541112301470089*^9, 3.5411125056241913`*^9}, {
  3.541144657507285*^9, 3.541144678071781*^9}, {3.5411787859184837`*^9, 
  3.541178788294189*^9}}],

Cell[TextData[{
 StyleBox["Teorema 3.9 (Cauchy-Bertrand)",
  FontWeight->"Bold"],
 ": ",
 StyleBox["Los \[UAcute]nicos poliedros regulares son los s\[OAcute]lidos \
plat\[OAcute]nicos y los s\[OAcute]lidos de Kepler-Poinsot.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541093926864724*^9, 3.5410939881113167`*^9}, {
  3.54109818746695*^9, 3.541098212857106*^9}, {3.541107088434844*^9, 
  3.54110711839966*^9}, {3.5411071708018103`*^9, 3.541107184313016*^9}, {
  3.5411123125350027`*^9, 3.541112330006627*^9}, {3.541144689035808*^9, 
  3.541144691071948*^9}, {3.5411787982556887`*^9, 3.541178811516523*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sea ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " un poliedro regular (que podemos suponer no convexo). La prueba de Cauchy \
se basa en que todas las caras de un poliedro regular est\[AAcute]n a una \
misma distancia no nula de su centro, luego \[EAcute]stas limitan un n\
\[UAcute]cleo convexo en su interior al que llamaremos ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". De este modo, ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un poliedro convexo tal que las caras de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son prolongaciones de las caras de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Si demostramos que ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un s\[OAcute]lido plat\[OAcute]nico, el teorema 3.8 implicar\[AAcute] \
que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un s\[OAcute]lido de Kepler-Poinsot."
}], "Text",
 CellChangeTimes->{{3.54114469646313*^9, 3.541144696465152*^9}, {
  3.5411470710641117`*^9, 3.541147146046238*^9}, {3.541147197270775*^9, 
  3.5411472619917097`*^9}, {3.5411473765078497`*^9, 3.541147426752282*^9}, {
  3.541178944148385*^9, 3.541178969242174*^9}}],

Cell[TextData[{
 "Puesto que las simetr\[IAcute]as de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " transforman ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en el mismo poliedro, es obvio que tambi\[EAcute]n dejan invariante a ",
 StyleBox["N,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (puesto que ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] determinado por ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "), es decir, toda simetr\[IAcute]a de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una simetr\[IAcute]a de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Cada cara de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenida en una cara de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego una simetr\[IAcute]a de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que transforme una cara en otra, hace corresponder tambi\[EAcute]n las \
caras de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " contenidas en ellas. Esto implica que ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es transitivo para caras, luego en particular todas sus caras son iguales. \
Ahora usamos un teorema que demostraremos en la secci\[OAcute]n siguiente \
(teorema 4.3): todo poliedro convexo debe tener al menos una cara triangular, \
cuadrangular o pentagonal. Como ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene todas sus caras iguales, todas ellas son tri\[AAcute]ngulos, cuadr\
\[AAcute]ngulos o pent\[AAcute]gonos."
}], "Text",
 CellChangeTimes->{{3.541147430472864*^9, 3.541147447873375*^9}, {
  3.541147980672159*^9, 3.5411480779040327`*^9}, {3.541148124011773*^9, 
  3.541148195270965*^9}, {3.5411789939605837`*^9, 3.541179001609771*^9}}],

Cell[TextData[{
 "Supongamos que las caras de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son pol\[IAcute]gonos de ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados (no necesariamente convexos), con lo que los giros de ",
 StyleBox["360",
  FontFamily->"Times"],
 StyleBox["/c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " grados respecto de ejes que pasan por el centro de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y por el centro de una de sus caras son simetr\[IAcute]as de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego tambi\[EAcute]n de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Esto implica que los v\[EAcute]rtices de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se distribuyen en \[OAcute]rbitas de ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " puntos, luego su n\[UAcute]mero es m\[UAcute]ltiplo de ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pero como dicho n\[UAcute]mero es ",
 StyleBox["3, 4",
  FontFamily->"Times"],
 " o ",
 StyleBox["5",
  FontFamily->"Times"],
 " y ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[GreaterEqual] 3",
  FontFamily->"Times"],
 ", la \[UAcute]nica posibilidad es que ambos coincidan, de modo que las \
caras de ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados y quedan invariantes por giros de ",
 StyleBox["360",
  FontFamily->"Times"],
 StyleBox["/c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " grados. Esto s\[OAcute]lo es posible si son pol\[IAcute]gonos regulares. \
Con esto tenemos que ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un poliedro regular, pues ya sabemos que es transitivo para caras, y \
ahora podemos afirmar que es transitivo para aristas y v\[EAcute]rtices, ya \
que para llevar una arista hasta otra s\[OAcute]lo tenemos que llevar una \
cara que contenga a la primera hasta una cara que contenga a la segunda y \
luego aplicar un giro de esta cara que haga corresponder la imagen de la \
arista con la arista deseada, e igualmente con v\[EAcute]rtices. Como es \
convexo, concluimos que ",
 StyleBox["N",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un s\[OAcute]lido plat\[OAcute]nico."
}], "Text",
 CellChangeTimes->{{3.541148195480391*^9, 3.541148244145153*^9}, {
  3.541148365794527*^9, 3.541148376458823*^9}, {3.541148407867353*^9, 
  3.541148465667459*^9}, {3.541148502571847*^9, 3.541148732758356*^9}, {
  3.541148783706737*^9, 3.541148787374989*^9}, {3.541148995414507*^9, 
  3.54114902128893*^9}, {3.541149055123604*^9, 3.5411491526864567`*^9}, {
  3.5411494037683983`*^9, 3.5411494129093113`*^9}, {3.541179352092639*^9, 
  3.541179353794812*^9}}],

Cell[TextData[{
 "Veamos ahora la prueba de Bertrand. En ella consideramos la envoltura \
convexa ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de los v\[EAcute]rtices de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que claramente es un poliedro convexo. El hecho de que los \
v\[EAcute]rtices de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[EAcute]n inscritos en una esfera se traduce en que los \
v\[EAcute]rtices de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son exactamente los mismos que los de P (no puede ocurrir que un \
v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sea combinaci\[OAcute]n convexa (no trivial) de otros y que, por lo tanto, \
no sea v\[EAcute]rtice de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). As\[IAcute] pues, si probamos que ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un s\[OAcute]lido plat\[OAcute]nico el teorema 3.7 nos dar\[AAcute] que \
",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un s\[OAcute]lido de Kepler-Poinsot."
}], "Text",
 CellChangeTimes->{{3.5411484480525312`*^9, 3.541148448795064*^9}, {
   3.541149180402668*^9, 3.54114930582856*^9}, {3.541149384648446*^9, 
   3.541149449318042*^9}, {3.541149506688896*^9, 3.541149506693755*^9}, 
   3.541179420678731*^9}],

Cell[TextData[{
 "El argumento es totalmente paralelo al anterior. Ahora sabemos que todas \
las simetr\[IAcute]as de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son simetr\[IAcute]as de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y que, por tanto, ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es transitivo para v\[EAcute]rtices. Esto implica que a cada \
v\[EAcute]rtice de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " llega el mismo n\[UAcute]mero de aristas. El teorema 4.4 que demostraremos \
en la secci\[OAcute]n siguiente nos da que dicho n\[UAcute]mero debe ser \
necesariamente tres, cuatro o cinco."
}], "Text",
 CellChangeTimes->{{3.54114950756608*^9, 3.5411496004630547`*^9}, {
  3.541149631866522*^9, 3.541149721621491*^9}}],

Cell[TextData[{
 "Aqu\[IAcute] necesitamos el teorema an\[AAcute]logo a 3.4 (que se demuestra \
an\[AAcute]logamente): toda simetr\[IAcute]a de la figura de un \
v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que deje fijo al centro de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una simetr\[IAcute]a de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", por lo que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y por consiguiente ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", tiene simetr\[IAcute]as a los giros de ",
 StyleBox["360",
  FontFamily->"Times"],
 StyleBox["/v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " grados respecto de ejes que pasen por cualquiera de sus v\[EAcute]rtices y \
por el centro de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", donde ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el n\[UAcute]mero de lados de la figura de los v\[EAcute]rtices de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " o, equivalentemente, el n\[UAcute]mero de aristas o caras que concurren en \
cada uno de ellos. Estos giros dejan invariante al conjunto de \
v\[EAcute]rtices adyacentes al que est\[AAcute] en el eje de giro, luego el n\
\[UAcute]mero de dichos v\[EAcute]rtices ha de ser m\[UAcute]ltiplo de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pero, como no puede pasar de ",
 StyleBox["5",
  FontFamily->"Times"],
 ", debe ser igual a ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Concluimos que existen simetr\[IAcute]as de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que transforman cualquier arista que llega a un v\[EAcute]rtice de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en cualquier otra. Uniendo esto a que ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es transitivo para v\[EAcute]rtices es claro que ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es transitivo para aristas. "
}], "Text",
 CellChangeTimes->{{3.541149722568026*^9, 3.541149756458099*^9}, {
  3.541149809516135*^9, 3.5411499322511177`*^9}, {3.5411501293919353`*^9, 
  3.54115029120687*^9}, {3.541150517004496*^9, 3.5411506697551527`*^9}, {
  3.541150714334319*^9, 3.5411507471309023`*^9}, {3.541150817069765*^9, 
  3.541151027536571*^9}, {3.541179444892453*^9, 3.541179510883514*^9}, {
  3.5411795480136137`*^9, 3.5411796539169064`*^9}, {3.541179696679964*^9, 
  3.5411798379348087`*^9}}],

Cell[TextData[{
 "Similarmente, ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es transitivo para caras, pues para transformar una cara ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en otra ",
 StyleBox["A'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", aplicando una simetr\[IAcute]a podemos suponer que ambas tienen un v\
\[EAcute]rtice ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en com\[UAcute]n y los v\[EAcute]rtices adyacentes a ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute]n todos a la misma distancia de ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y a la misma distancia del centro de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego est\[AAcute]n en una circunferencia, y un giro los permuta c\
\[IAcute]clidamente, luego forman un pol\[IAcute]gono regular dos de cuyos \
lados son diagonales de ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["A'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (o lados, si son tri\[AAcute]ngulos) que unen v\[EAcute]rtices adyacentes \
a ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Tenemos que existe una simetr\[IAcute]a de ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que transforma una diagonal en la otra, y claramente entonces transforma \
una cara en la otra.  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541149722568026*^9, 3.541149756458099*^9}, {
  3.541149809516135*^9, 3.5411499322511177`*^9}, {3.5411501293919353`*^9, 
  3.54115029120687*^9}, {3.541150517004496*^9, 3.5411506697551527`*^9}, {
  3.541150714334319*^9, 3.5411507471309023`*^9}, {3.541150817069765*^9, 
  3.541151027536571*^9}, {3.541179444892453*^9, 3.541179445154374*^9}, {
  3.541179865980505*^9, 3.54117986884081*^9}, {3.541179899338159*^9, 
  3.541179915050405*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["4. ALGUNOS TEOREMAS GENERALES SOBRE POLIEDROS",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}, {3.538950168733983*^9, 3.538950180103657*^9}, {
  3.540723501330172*^9, 3.540723512180341*^9}},
 Hyphenation->False],

Cell["\<\
Dedicamos esta secci\[OAcute]n a demostrar algunos resultados generales, en \
particular los dos que hemos usado en la clasificaci\[OAcute]n de los \
poliedros regulares.\
\>", "Text",
 CellChangeTimes->{{3.540724088964032*^9, 3.540724137604134*^9}, {
   3.540724180999571*^9, 3.5407241926602793`*^9}, {3.540724264141129*^9, 
   3.540724297037607*^9}, {3.540724394734445*^9, 3.540724442598948*^9}, 
   3.541075463406179*^9, {3.541179959965227*^9, 3.5411799970805492`*^9}}],

Cell[TextData[StyleBox["EL TEOREMA DE EULER",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
  3.540724097060828*^9, 3.540724098883456*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
El teorema de Euler es probablemente el resultado m\[AAcute]s famoso sobre \
poliedros:\
\>", "Text",
 CellChangeTimes->{{3.540724089099001*^9, 3.540724089101063*^9}, {
  3.540724447553235*^9, 3.5407244621586742`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.1 (Euler):",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si un poliedro esferoide tiene C caras, A aristas y V \
v\[EAcute]rtices, entonces ",
  FontSlant->"Italic"],
 StyleBox["C - A + V = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, 
   3.539025454650983*^9, {3.539025659164495*^9, 3.539025696079756*^9}, {
   3.539034217136392*^9, 3.53903429708702*^9}, {3.5407245446010227`*^9, 
   3.540724574599708*^9}, 3.540724658115749*^9},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
En particular esta f\[OAcute]rmula es v\[AAcute]lida para todo poliedro \
convexo. En cambio, no la cumplen, por ejemplo, el gran dodecaedro y el peque\
\[NTilde]o dodecaedro estrellado (que no son simples) ni tampoco el poliedro \
de la figura inmediatamente anterior al teorema 2.1 (que es simple, pero no \
esferoide). En cambio, el gran icosaedro y su dual la cumplen a pesar de no \
ser simples.\
\>", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.540724089242944*^9, 3.540724089245079*^9}, {
  3.540724628218807*^9, 3.5407246409230757`*^9}, {3.540724927205282*^9, 
  3.540724977307062*^9}, {3.5407250116622257`*^9, 3.540725087108388*^9}, {
  3.540725158023459*^9, 3.540725158025922*^9}}],

Cell["\<\
Aunque el teorema de Euler, tal y como lo hemos enunciado, es un caso muy \
particular de un resultado general de la topolog\[IAcute]a algebraica, vamos \
a ver una prueba espec\[IAcute]fica para este caso.\
\>", "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{
  3.5407251983351603`*^9, {3.5407252365656424`*^9, 3.5407252405259*^9}, {
   3.540799477655683*^9, 3.5407994792675953`*^9}, {3.540802725997362*^9, 
   3.540802726372476*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Consideremos un poliedro esferoide y vamos a formar un grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " con sus v\[EAcute]rtices y algunas de sus aristas, con la \
condici\[OAcute]n de que sea conexo, es decir, que dos cualesquiera de sus v\
\[EAcute]rtices puedan unirse por una cadena de aristas y que no ",
 "contenga ning\[UAcute]n circuito cerrado, es decir, que no exista ning\
\[UAcute]n conjunto de v\[EAcute]rtices distintos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[Ellipsis] , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " de forma que cada uno est\[EAcute] conectado con el siguiente por una \
arista y el \[UAcute]ltimo est\[EAcute] conectado con el primero. Para ver \
que esto es posible partimos de un grafo que conste \[UAcute]nicamente de un \
v\[EAcute]rtice cualquiera ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["v",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " y a\[NTilde]adimos cualquiera de las aristas que partan de \[EAcute]l. En \
general, si hemos llegado a un grafo conexo sin circuitos que contenga a \
parte de los v\[EAcute]rtices del poliedro y todav\[IAcute]a quedan \
v\[EAcute]rtices fuera de \[EAcute]l, tomamos uno cualquiera de ellos. \
Claramente existe una cadena de aristas que lo conecta con un v\[EAcute]rtice \
del grafo, luego en dicha cadena tiene que haber dos v\[EAcute]rtices \
consecutivos tales que uno no est\[EAcute] en el grafo y el siguiente s\
\[IAcute]. Si a\[NTilde]adimos dicho v\[EAcute]rtice al grafo junto con la \
arista que lo une al otro v\[EAcute]rtice que ya estaba en \[EAcute]l, hemos \
extendido nuestro grafo con una arista y un nuevo v\[EAcute]rtice de modo que \
sigue siendo conexo y, precisamente porque el nuevo v\[EAcute]rtice no estaba \
en el grafo, no hemos podido crear un circuito, ya que ello \
requerir\[IAcute]a unir dos v\[EAcute]rtices que ya estuvieran en el grafo. \
Este proceso puede continuar hasta que ya no queden v\[EAcute]rtices fuera \
del grafo."
}], "Text",
 CellChangeTimes->{{3.540724089242944*^9, 3.540724089245079*^9}, {
   3.540724628218807*^9, 3.5407246409230757`*^9}, 3.540724927205282*^9, {
   3.540725222105257*^9, 3.540725486392126*^9}, {3.540759795877035*^9, 
   3.540759940754722*^9}, {3.540760098223152*^9, 3.540760129436492*^9}, {
   3.540760246287047*^9, 3.540760255623057*^9}, {3.5407609323836927`*^9, 
   3.54076098051823*^9}, {3.5407610935515213`*^9, 3.540761252602371*^9}, 
   3.540797176008894*^9, {3.5407994966516533`*^9, 3.5407998041572857`*^9}, {
   3.540799873775834*^9, 3.540799901322494*^9}, {3.5408026244224577`*^9, 
   3.540802779671216*^9}, {3.5408028118230963`*^9, 3.5408029972956038`*^9}, {
   3.540803036820532*^9, 3.540803100682706*^9}, {3.5408031632018423`*^9, 
   3.540803172433558*^9}, {3.540804051924158*^9, 3.540804110958811*^9}, {
   3.540804141773692*^9, 3.540804146140608*^9}}],

Cell[TextData[{
 "Esto demuestra que existe un grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " en las condiciones indicadas y, m\[AAcute]s a\[UAcute]n, como en su \
construcci\[OAcute]n hemos partido de un v\[EAcute]rtice y en cada paso hemos \
a\[NTilde]adido una nueva arista y un nuevo v\[EAcute]rtice, concluimos que \
el n\[UAcute]mero de aristas de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " es necesariamente ",
 StyleBox["V ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Verdana Italic",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["1",
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.540803102808322*^9, 3.540803212650799*^9}, {
  3.540805415273756*^9, 3.540805417561482*^9}}],

Cell[TextData[{
 "Ahora construimos un nuevo grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " cuyos v\[EAcute]rtices sean los centros de las caras del poliedro, y cuyas \
aristas no sean aristas del poliedro, sino l\[IAcute]neas que unan los \
centros de cada par de caras contiguas cuya arista com\[UAcute]n no forme \
parte del grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 ". La figura siguiente muestra ejemplos de grafos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " sobre un dodecaedro:"
}], "Text",
 CellChangeTimes->{{3.540803213761639*^9, 3.5408032920747423`*^9}, {
  3.540803450438464*^9, 3.540803485341153*^9}, {3.5408040201888103`*^9, 
  3.5408040299872837`*^9}, {3.540804160916767*^9, 3.540804199956807*^9}, {
  3.540804255037365*^9, 3.540804341133771*^9}, {3.5408043726569443`*^9, 
  3.540804372917478*^9}, {3.540810382201255*^9, 3.5408103825581083`*^9}, {
  3.5408104222432423`*^9, 3.540810448712287*^9}}],

Cell[BoxData[
 Graphics3DBox[
  GraphicsComplex3DBox[
   NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
      1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
      Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
     Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
      Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 3, 0]}, {
     Root[1 - 20 #^2 + 80 #^4& , 1, 0], Rational[1, 4] (3 + 5^Rational[1, 2]),
       Root[1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 3, 0]}, {
     Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
      Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
     Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
      Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
       Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
     Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
     Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[1, 2],
       Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
       Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[-1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
      Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
      Rational[1, 2], Rational[
      1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
      Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
      Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
     Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
      Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 2, 0]}, {
     Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
      Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 2, 0]}, {
     Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
      0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
      Rational[1, 2]}, {
     Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
      Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
      1 - 100 #^2 + 80 #^4& , 1, 0]}, {
     Root[1 - 20 #^2 + 80 #^4& , 3, 0], Rational[1, 4] (1 + 5^Rational[1, 2]),
       Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
       Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
       Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
      Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
      1 - 20 #^2 + 80 #^4& , 2, 0]}, {-0.9959593139531123, 
     0., -0.49797965697655605`}, {-1.2449491424413903`, -0.4045084971874737, 
     0.}, {-0.8057480106940815, -0.5854101966249685, 
     0.49797965697655605`}, {-1.1135163644116068`, 0., 
     0.6881909602355867}, {-0.8057480106940815, 0.5854101966249685, 
     0.49797965697655605`}, {-0.7694208842938134, 1.0590169943749475`, 
     0.}, {-0.3077683537175254, 0.947213595499958, -0.49797965697655605`}, {
     0.34409548011779334`, 1.0590169943749475`, -0.6881909602355868}, {
     0.8057480106940815, 0.5854101966249685, -0.49797965697655605`}, {
     0.5567581822058034, 0.4045084971874737, -1.1135163644116068`}, {0., 
     0., -1.1135163644116068`}, {-0.21266270208801, -0.6545084971874737, \
-1.1135163644116068`}, {-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}, {0., 1.3090169943749475`, 0.}, {0.3077683537175254, 
     0.947213595499958, 0.49797965697655605`}, {0.21266270208801, 
     0.6545084971874737, 1.1135163644116066`}, {0., 0., 
     1.1135163644116066`}, {-0.34409548011779334`, -1.0590169943749475`, 
     0.6881909602355867}, {0.3077683537175254, -0.947213595499958, 
     0.49797965697655605`}, {0.9008536623235968, -0.6545084971874737, 
     0.6881909602355867}, {0.9959593139531121, 0., 0.49797965697655605`}, {
     1.24494914244139, -0.4045084971874737, 0.}, {
     0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}, \
{{-1.3763819204711736`, 0, 0.2628655560595668}, {
     1.3763819204711736`, 
      0, -0.2628655560595668}, {-0.42532540417601994`, -1.3090169943749475`, 
     0.2628655560595668}, {-0.42532540417601994`, 1.3090169943749475`, 
     0.2628655560595668}, {1.1135163644116066`, -0.8090169943749475, 
     0.2628655560595668}, {1.1135163644116066`, 0.8090169943749475, 
     0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
     1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
     1.1135163644116066`}, {-0.6881909602355868, -0.5, -1.1135163644116068`}, \
{-0.6881909602355868, 0.5, -1.1135163644116068`}, {0.6881909602355868, -0.5, 
     1.1135163644116066`}, {0.6881909602355868, 0.5, 1.1135163644116066`}, {
     0.85065080835204, 
      0, -1.1135163644116068`}, {-1.1135163644116068`, -0.8090169943749475, \
-0.2628655560595668}, {-1.1135163644116068`, 
     0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
      1.1135163644116066`}, {
     0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
     0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
     0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
     0.42532540417601994`, 
     1.3090169943749475`, -0.2628655560595668}, {-0.9959593139531123, 
     0., -0.49797965697655605`}, {-1.2449491424413903`, -0.4045084971874737, 
     0.}, {-0.8057480106940815, -0.5854101966249685, 
     0.49797965697655605`}, {-1.1135163644116068`, 0., 
     0.6881909602355867}, {-0.8057480106940815, 0.5854101966249685, 
     0.49797965697655605`}, {-0.7694208842938134, 1.0590169943749475`, 
     0.}, {-0.3077683537175254, 0.947213595499958, -0.49797965697655605`}, {
     0.34409548011779334`, 1.0590169943749475`, -0.6881909602355868}, {
     0.8057480106940815, 0.5854101966249685, -0.49797965697655605`}, {
     0.5567581822058034, 0.4045084971874737, -1.1135163644116068`}, {0., 
     0., -1.1135163644116068`}, {-0.21266270208801, -0.6545084971874737, \
-1.1135163644116068`}, {-0.3077683537175254, -0.947213595499958, \
-0.49797965697655605`}, {0., 1.3090169943749475`, 0.}, {0.3077683537175254, 
     0.947213595499958, 0.49797965697655605`}, {0.21266270208801, 
     0.6545084971874737, 1.1135163644116066`}, {0., 0., 
     1.1135163644116066`}, {-0.34409548011779334`, -1.0590169943749475`, 
     0.6881909602355867}, {0.3077683537175254, -0.947213595499958, 
     0.49797965697655605`}, {0.9008536623235968, -0.6545084971874737, 
     0.6881909602355867}, {0.9959593139531121, 0., 0.49797965697655605`}, {
     1.24494914244139, -0.4045084971874737, 0.}, {
     0.8057480106940815, -0.5854101966249685, -0.49797965697655605`}}], {
    {GrayLevel[0.7], 
     Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {
      11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17,
       13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3, 
      7, 16, 1, 14}, {16, 8, 4, 15, 1}}]}, 
    {Thickness[0.008], 
     Line3DBox[{{1, 15, 10, 18}, {10, 9, 14, 3, 19, 5}, {19, 17, 13, 2, 6, 
       20}, {6, 12, 11, 7, 16, 8, 4}, {21, 22, 23, 24, 25, 26, 27, 28, 29, 30,
        31, 32, 33}, {27, 34, 35, 36, 37}, {23, 38, 39, 40, 41, 42, 43}}]}}],
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{414.2630817742818, 434.4484170978774},
  Lighting->"Neutral",
  ViewPoint->{-1.2320560756946635`, 3.006416522282704, -0.9452499779896562},
  ViewVertical->{0.18755215023152538`, 0.9248398207019491, 
   0.540448894526659}]], "Output",
 CellChangeTimes->{3.54081040162261*^9},
 TextAlignment->Center],

Cell["", "Text",
 CellChangeTimes->{{3.540803213761639*^9, 3.5408032920747423`*^9}, {
  3.540803450438464*^9, 3.540803485341153*^9}, {3.5408040201888103`*^9, 
  3.5408040299872837`*^9}, {3.540804160916767*^9, 3.540804199956807*^9}, {
  3.540804255037365*^9, 3.540804341133771*^9}, {3.5408043726569443`*^9, 
  3.540804372917478*^9}, {3.540810382201255*^9, 3.5408103834449263`*^9}}],

Cell[TextData[{
 "En general, observemos que el grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " es conexo, pues esto equivale a que el complementario de la uni\[OAcute]n \
de las aristas de  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " sea un espacio topol\[OAcute]gico conexo, y esto es as\[IAcute], ya que si \
tuviera al menos dos componentes conexas, la clausura de cada una de ellas \
ser\[IAcute]a una uni\[OAcute]n de caras y los lados de dichas caras cuya \
cara contigua estuviera en otra componente conexa distinta formar\[IAcute]an \
un circuito en ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.540803213761639*^9, 3.5408032920747423`*^9}, {
  3.540803450438464*^9, 3.540803485341153*^9}, {3.5408040201888103`*^9, 
  3.5408040299872837`*^9}, {3.540804160916767*^9, 3.540804199956807*^9}, {
  3.540804255037365*^9, 3.540804341133771*^9}, {3.5408043726569443`*^9, 
  3.540804372917478*^9}, {3.540810382201255*^9, 3.540810383439577*^9}, {
  3.540810459156225*^9, 3.540810461649702*^9}}],

Cell[TextData[{
 "Por otra parte, y es en este punto donde usamos que el poliedro dado es \
esferoide, el grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " no puede tener circuitos cerrados. En efecto, si tuviera un circuito \
cerrado, podr\[IAcute]amos eliminar una de sus aristas (concretamente, una \
que formara parte de un circuito) para pasar a un grafo ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " que seguir\[IAcute]a siendo conexo. Dicha arista eliminada \
cruzar\[IAcute]a una ar\[IAcute]sta del poliedro, que podr\[IAcute]amos a\
\[NTilde]adir a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " para obtener un grafo ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " que necesariamente tendr\[IAcute]a un circuito, pero el hecho de que ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2", "'"], TraditionalForm]]],
 " sigue siendo conexo se traduce en que el complementario de ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 " sobre el poliedro es un espacio topol\[OAcute]gico conexo (arcoconexo, de \
hecho, pues, dados dos cualesquiera de sus puntos, podemos unirlos con los \
centros de sus caras respectivas sin tocar a ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 ", y dichos centros pueden unirse  a trav\[EAcute]s de aristas de ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2", "'"], TraditionalForm]]],
 ", que tampoco tocan a ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 "). Ahora bien, esto es imposible, pues un circuito de ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " que conste del menor n\[UAcute]mero posible de aristas es claramente \
homeomorfo a una circunferencia, y el teorema de la curva de Jordan (v\
\[AAcute]lido para una esfera y, por consiguiente, para todo poliedro \
esferoide) afirma que tal circuito debe dividir al complementario en dos \
componentes conexas, luego ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 " debe dividir a su complementario en al menos dos componentes conexas."
}], "Text",
 CellChangeTimes->{{3.540804374134983*^9, 3.5408043857980623`*^9}, {
  3.540804435734693*^9, 3.540804449191079*^9}, {3.540804500810659*^9, 
  3.540805019239575*^9}}],

Cell[TextData[{
 "Por construcci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " tiene ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " v\[EAcute]rtices, y el hecho de que no tenga circuitos se traduce en que \
tiene necesariamente ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " -",
 StyleBox[" 1",
  FontFamily->"Times"],
 " aristas. En efecto, si partimos de un v\[EAcute]rtice y nos vamos moviendo \
a v\[EAcute]rtices adyacentes, como no hay circuitos, nunca podemos volver a \
ning\[UAcute]n v\[EAcute]rtice por el que ya hayamos pasado, luego tras un n\
\[UAcute]mero finito de pasos tendremos que llegar a un v\[EAcute]rtice \
terminal, es decir, un v\[EAcute]rtice al que llega una \[UAcute]nica arista. \
Si eliminamos dicho v\[EAcute]rtice junto con la arista que llega a \
\[EAcute]l, obtenemos un nuevo grafo conexo y sin circuitos, y procediendo de \
este modo podemos llegar a un grafo formado por una \[UAcute]nica arista con \
sus dos v\[EAcute]rtices, y finalmente a un \[UAcute]nico v\[EAcute]rtice. As\
\[IAcute] pues, hemos reducido los v\[EAcute]rtices a 1 y las aristas a 0 en \
pasos sucesivos en los que hemos quitado un v\[EAcute]rtice y una arista cada \
vez. Esto prueba que el n\[UAcute]mero de v\[EAcute]rtices del grafo de \
partida era una unidad mayor que el n\[UAcute]mero de aristas."
}], "Text",
 CellChangeTimes->{{3.540805026620363*^9, 3.540805066933682*^9}, {
  3.540805267721809*^9, 3.54080549086526*^9}}],

Cell[TextData[{
 "Por otra parte, tambi\[EAcute]n por construcci\[OAcute]n toda arista del \
poliedro est\[AAcute] en el grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " o bien est\[AAcute] cruzada por una (\[UAcute]nica) arista del grafo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["G",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ", luego el n\[UAcute]mero total ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18],
 " de aristas del poliedro es la suma de las aristas de ambos grafos, es \
decir, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times"],
 "-",
 StyleBox[" 1 + ",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times"],
 "-",
 StyleBox[" 1",
  FontFamily->"Times"],
 ", que equivale a la f\[OAcute]rmula de Euler. ",
 "\[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.540805491158102*^9, 3.540805566466902*^9}, {
  3.540805626302537*^9, 3.540805636002446*^9}}],

Cell["Veamos algunas aplicaciones:", "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.540800076545175*^9, 3.5408000995772657`*^9}, {
   3.54080029462228*^9, 3.540800319379862*^9}, {3.540800561622311*^9, 
   3.540800573550449*^9}, {3.5408006042146587`*^9, 3.54080063187941*^9}, 
   3.5408026169650373`*^9, {3.5408107488143463`*^9, 3.5408107606292667`*^9}, {
   3.541180013049099*^9, 3.541180016192717*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.2:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si todas las caras de un poliedro esferoide tienen ",
  FontSlant->"Italic"],
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" lados y a todos sus v\[EAcute]rtices llegan ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" aristas, entonces las \[UAcute]nicas posibilidades para ",
  FontSlant->"Italic"],
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" son",
  FontSlant->"Italic"],
 " ",
 StyleBox["(3,3), (3,4), (3,5), (4,3)",
  FontFamily->"Times"],
 " y ",
 StyleBox["(5,3)",
  FontFamily->"Times"],
 ". ",
 StyleBox["Adem\[AAcute]s, los n\[UAcute]meros de v\[EAcute]rtices, aristas y \
caras coinciden con los del s\[OAcute]lido plat\[OAcute]nico",
  FontSlant->"Italic"],
 " {",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}."
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.540810792198616*^9, 3.540810800707458*^9}, {
   3.540810891094438*^9, 3.540811007575395*^9}, 3.540811227394821*^9, {
   3.5410756611827393`*^9, 3.541075710374585*^9}, {3.541075968668262*^9, 
   3.54107597336755*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Como cada arista llega a dos v\[EAcute]rtices, se cumple que ",
 StyleBox["vV = 2A,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y como cada arista es compartida por dos caras ",
 StyleBox["cC = 2A,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " luego la f\[OAcute]rmula de Euler nos da la relaci\[OAcute]n"
}], "Text",
 CellChangeTimes->{{3.540763272965225*^9, 3.5407632729667788`*^9}, {
  3.540797186203146*^9, 3.540797186204561*^9}, {3.5408110643201847`*^9, 
  3.540811066454358*^9}, {3.540811529654982*^9, 3.540811602486519*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", "A"}], "v"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", "A"}], "c"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["2",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["\[DoubleLongRightArrow]",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["1",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"], 
    StyleBox["v",
     FontFamily->"Times",
     FontSize->17.039993286132812`]], TraditionalForm]],
  FontSize->24,
  FontSlant->"Plain"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["1",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"], 
    StyleBox["c",
     FontFamily->"Times",
     FontSize->17.039993286132812`]], TraditionalForm]],
  FontSize->24,
  FontSlant->"Plain"],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     StyleBox["1",
      FontSize->12.779998779296875`,
      FontSlant->"Plain"], 
     StyleBox["A",
      FontSize->17.039993286132812`]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24,
  FontSlant->"Plain"],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->24,
  FontSlant->"Plain"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.540811604969112*^9, 3.5408117212550507`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Como obviamente ",
 StyleBox["c, v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[GreaterEqual] 3",
  FontFamily->"Times"],
 ", tenemos que ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "v"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox[">",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "c"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["\[GreaterEqual]",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "6"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->24],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->24],
 " luego ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 6",
  FontFamily->"Times"],
 ". Igualmente concluimos que ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 6",
  FontFamily->"Times"],
 ". Ahora bien, si ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times"],
 "\[GreaterEqual]",
 StyleBox[" 4",
  FontFamily->"Times"],
 " entonces queda ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 4",
  FontFamily->"Times"],
 ", luego las \[UAcute]nicas posibilidades son las que contempla el \
enunciado. La \[UAcute]ltima ecuaci\[OAcute]n que hemos obtenido determina el \
valor de ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a partir de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego el n\[UAcute]mero de aristas del poliedro tiene que coincidir con \
el n\[UAcute]mero de aristas del s\[OAcute]lido plat\[OAcute]nico {",
 StyleBox["c, v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, y dos primeras ecuaciones determinan a su vez los valores de ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ".  \[FilledSmallSquare]"
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.540797186448442*^9, 3.540797186450274*^9}, {
  3.540812089475189*^9, 3.5408122936851788`*^9}, {3.540812332078455*^9, 
  3.540812343998026*^9}, {3.5408123805279903`*^9, 3.540812402728538*^9}, {
  3.540812522661244*^9, 3.540812563649591*^9}, {3.540812595768985*^9, 
  3.540812611865149*^9}, {3.541075833216413*^9, 3.5410759315903473`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.3:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Todo poliedro esferoide tiene al menos una cara triangular, \
cuadrangular o pentagonal.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.5407971866164303`*^9, 3.540797186617976*^9}, {
   3.540812658273899*^9, 3.540812698823886*^9}, {3.540812784925044*^9, 
   3.540812862633659*^9}, {3.540842636267768*^9, 3.540842641918001*^9}, {
   3.540843062963526*^9, 3.54084306586578*^9}, 3.5408492521459084`*^9, {
   3.54106742853502*^9, 3.541067429878887*^9}, 3.541075717715815*^9, {
   3.541075989012555*^9, 3.541076017761672*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sea ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["n",
     FontFamily->"Times"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " el n\[UAcute]mero de caras con ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, de modo que ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "7"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + \[CenterEllipsis] Similarmente, sea ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["n",
     FontFamily->"Times"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " el n\[UAcute]mero de v\[EAcute]rtices a los que llegan ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " aristas, de modo que ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "7"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + \[CenterEllipsis]  Como cada arista llega a dos v\[EAcute]rtices y es \
compartida por dos caras tenemos que"
}], "Text",
 CellChangeTimes->{{3.540763272965225*^9, 3.5407632729667788`*^9}, {
   3.540797186203146*^9, 3.540797186204561*^9}, {3.5408110643201847`*^9, 
   3.540811066454358*^9}, {3.540811529654982*^9, 3.540811602486519*^9}, 
   3.541076079441794*^9, {3.541076153776862*^9, 3.5410761675450068`*^9}, {
   3.5410761980734873`*^9, 3.541076261398159*^9}, {3.541076302365507*^9, 
   3.541076341097815*^9}, {3.541076488129303*^9, 3.541076649501423*^9}}],

Cell[TextData[{
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["6",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["7",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "7"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + \[CenterEllipsis] ,       ",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["6",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["7",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "7"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + \[CenterEllipsis] \[GreaterEqual] ",
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.541076652018303*^9, 3.541076762217272*^9}},
 TextAlignment->Center],

Cell["Por la f\[OAcute]rmula de Euler:", "Text",
 CellChangeTimes->{{3.541076017942666*^9, 3.5410760179450407`*^9}, {
  3.541076789073311*^9, 3.541076793498968*^9}}],

Cell[TextData[{
 StyleBox["12 = 6",
  FontFamily->"Times"],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 6",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - 6",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[LessSlantEqual] 4",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 6",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - 6",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - 2",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 StyleBox["2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "7"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " - \[CenterEllipsis]"
}], "Text",
 CellChangeTimes->{{3.5410768030582047`*^9, 3.541076914384606*^9}, {
  3.541076958011867*^9, 3.5410769825012283`*^9}, {3.541077031755443*^9, 
  3.541077051931326*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Como el miembro derecho tiene que ser positivo, concluimos que al menos uno \
de los tres n\[UAcute]meros ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " tiene que ser no nulo.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541076018094695*^9, 3.54107601809695*^9}, {
  3.541077076658296*^9, 3.5410770827141438`*^9}, {3.541077138331105*^9, 
  3.5410771839628*^9}}],

Cell["\<\
Un razonamiento an\[AAcute]logo intercambiando los papeles de \
v\[EAcute]rtices y caras prueba:\
\>", "Text",
 CellChangeTimes->{{3.5410760182466917`*^9, 3.541076018248897*^9}, {
  3.541077187541183*^9, 3.541077205167818*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.4:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Todo poliedro esferoide tiene al menos un v\[EAcute]rtice al que \
concurren exactamente tres, cuatro o cinco aristas.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.5410772063236094`*^9, 3.5410772353802767`*^9}}],

Cell["\<\
En particular, si un poliedro es transitivo para v\[EAcute]rtices, a todos \
sus v\[EAcute]rtices llegan tres, cuatro o cinco aristas, y si es transitivo \
para caras, \[EAcute]stas son tri\[AAcute]ngulos, cuadril\[AAcute]teros o \
pent\[AAcute]gonos.\
\>", "Text",
 CellChangeTimes->{{3.541077850043708*^9, 3.541077851932493*^9}}],

Cell[TextData[StyleBox["EL DEFECTO DE UN V\[CapitalEAcute]RTICE",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
  3.540724097060828*^9, 3.540724098883456*^9}, {3.540812968035873*^9, 
  3.540812970778666*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
En esta secci\[OAcute]n daremos una prueba (que esencialmente es de Euclides) \
del teorema siguiente:\
\>", "Text",
 CellChangeTimes->{{3.540797186776429*^9, 3.5407971867779837`*^9}, {
  3.540813104319463*^9, 3.540813126564337*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.5 (Euclides):",
  FontWeight->"Bold"],
 " ",
 StyleBox["La suma de los \[AAcute]ngulos de las caras de un poliedro convexo \
correspondientes a un mismo v\[EAcute]rtice es menor de ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, 
   3.539025454650983*^9, {3.539025659164495*^9, 3.539025696079756*^9}, {
   3.539034217136392*^9, 3.53903429708702*^9}, {3.5407245446010227`*^9, 
   3.540724574599708*^9}, 3.540724658115749*^9, {3.540813138824265*^9, 
   3.540813195935342*^9}, 3.5410773416368103`*^9},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "La diferencia entre ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 " y la suma de los \[AAcute]ngulos de las caras se llama ",
 StyleBox["defecto",
  FontSlant->"Italic"],
 " del v\[EAcute]rtice correspondiente. La figura siguiente muestra un \
poliedro esferoide (no convexo) que tiene \[AAcute]ngulos con defecto igual a \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    SuperscriptBox["180", "\[SmallCircle]"]}], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.540797186944414*^9, 3.5407971869460897`*^9}, {
   3.540813236031041*^9, 3.540813296046103*^9}, {3.540813332530891*^9, 
   3.540813406928767*^9}, {3.540813845093775*^9, 3.540813890860806*^9}, 
   3.5408139648554173`*^9, 3.540827544352044*^9, {3.5408280512961082`*^9, 
   3.540828067661162*^9}, {3.5408311221999207`*^9, 3.5408311874131937`*^9}, {
   3.540848699296804*^9, 3.540848701694117*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.8], GraphicsComplex3DBox[CompressedData["
1:eJxTTMoPymNiYGBQAGJmIGbEgmHi/4EAmY1MI7OZoWyYehgbn3mkmAGi/yKZ
9xdJ7i+aGlwAXT+6HnRz0d2C7A9sfkL3MzZzkd0BYwMAXTPBSA==
    "], 
    Polygon3DBox[{{1, 2, 3, 4}, {5, 6, 7, 8}, {1, 2, 6, 5}, {3, 4, 8, 7}, {2, 
     3, 7, 6}, {1, 9, 10, 5}, {11, 12, 13, 14}, {1, 9, 12, 11}, {5, 10, 13, 
     14}, {9, 10, 13, 12}, {5, 8, 16, 15}, {14, 17, 18, 19}, {5, 15, 17, 
     14}, {15, 16, 18, 17}, {16, 18, 19, 8}, {8, 20, 21, 4}, {19, 22, 23, 
     24}, {19, 8, 20, 22}, {20, 21, 23, 22}, {21, 4, 24, 23}, {4, 1, 26, 
     25}, {11, 24, 28, 27}, {1, 11, 27, 26}, {4, 24, 28, 25}, {25, 26, 27, 
     28}, {29, 30, 31, 32}, {29, 30, 14, 11}, {30, 31, 19, 14}, {31, 32, 24, 
     19}, {32, 29, 11, 24}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{358.6147687459778, 352.95254090549764`},
  Lighting->"Neutral",
  ViewPoint->{1.0944990748651082`, -3.104125587938826, 0.7851599260169012},
  ViewVertical->{0.11115605570403604`, -0.37201378659849316`, 
   0.9215476514326171}]], "Output",
 CellChangeTimes->{3.540831129328495*^9},
 TextAlignment->Center],

Cell["Demostraremos un resultado previo:", "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.54083135425815*^9, 3.540831363618836*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.6:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si en un v\[EAcute]rtice de un poliedro concurren tres caras, la \
suma de los \[AAcute]ngulos de dos de ellas es mayor que el \[AAcute]ngulo de \
la tercera.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 5}},
 CellChangeTimes->{{3.5408313659280663`*^9, 3.540831404088152*^9}, {
   3.540837574886677*^9, 3.540837575003943*^9}, 3.5410773474866133`*^9}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Llamemos ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al v\[EAcute]rtice del poliedro y sean ",
 StyleBox["B, C, D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " puntos equidistantes de ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en los tres lados que concurren en \[EAcute]l, y consideremos el tetraedro \
(no necesariamente regular) con v\[EAcute]rtices en los cuatro puntos. El v\
\[EAcute]rtice ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del tetraedro tiene los mismos \[AAcute]ngulos que pretendemos comparar. \
Si los tres \[AAcute]ngulos son iguales, obviamente la suma de dos de ellos \
es mayor que el tercero. En caso contrario, podemos suponer que ",
 StyleBox["BAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el \[AAcute]ngulo mayor y que ",
 StyleBox["BAD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el menor. Sea ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el punto en ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tal que el \[AAcute]ngulo ",
 StyleBox["BAE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es igual a ",
 StyleBox["BAD.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Moviendo el punto ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sobre la recta ",
 StyleBox["AC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " podemos exigir que el segmento ",
 StyleBox["AE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sea igual a ",
 StyleBox["AD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sin alterar los tres \[AAcute]ngulos que estamos estudiando (de modo que \
",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ya no est\[AAcute] necesariamente a la misma distancia de ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") "
}], "Text",
 CellChangeTimes->{{3.540831444921955*^9, 3.5408314470800743`*^9}, {
  3.540831561930587*^9, 3.540831691195179*^9}, {3.540833382355234*^9, 
  3.540833430566436*^9}, {3.5408334733430243`*^9, 3.540833512647731*^9}, {
  3.5408344755422287`*^9, 3.540834531938076*^9}, {3.540834562393321*^9, 
  3.5408345679932203`*^9}, {3.540834796903829*^9, 3.540834800731448*^9}, {
  3.540834836868582*^9, 3.540834879051169*^9}}],

Cell[BoxData[
 Graphics3DBox[{Text3DBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {-0.1, -0.1, -0.1}], Text3DBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {5.2, 0, 0}], Text3DBox[
    StyleBox["\<\"D\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {4.225217037785567, 2.1126085188927837`, 
    2.8168113585237116`}], Text3DBox[
    StyleBox["\<\"E\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {3.1500000000000004`, 4.2, 0.}], Text3DBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {2.625, 5.25, 0.}], 
   {GrayLevel[0.8], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, 0}, {5, 0, 0}, {3, 4, 0}, {
       30 61^Rational[-1, 2], 15 61^Rational[-1, 2], 20 61^Rational[-1, 2]}, {
       2.5, 5, 0}}, {{0, 0, 0}, {5, 0, 0}, {3, 4, 0}, {3.8411063979868794`, 
       1.9205531989934397`, 2.5607375986579193`}, {2.5, 5, 0}}], 
     Polygon3DBox[{{1, 2, 3}, {1, 2, 4}, {1, 3, 4}, {1, 2, 5}, {1, 4, 5}}]]}},
  
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{376.84969809805966`, 259.2708350807439},
  Lighting->"Neutral",
  ViewPoint->{2.9188385008341324`, 1.3625531660770636`, 1.0362580159698314`},
  ViewVertical->{0.28063813326332726`, 0.15078541509569016`, 
   1.740042081755193}]], "Output",
 CellChangeTimes->{3.5408362529584703`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Los tri\[AAcute]ngulos ",
 StyleBox["BAD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["BAE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen dos lados iguales, as\[IAcute] como el \[AAcute]ngulo ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", por lo que son iguales, y en particular ",
 StyleBox["BD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es igual a ",
 StyleBox["BE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Por otra parte, ",
 StyleBox["BD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times"],
 StyleBox["DC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " > ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego ",
 StyleBox["BE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times"],
 StyleBox["DC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " > ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["DC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " > ",
 StyleBox["EC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Por otra parte, los tri\[AAcute]ngulos DAC y EAC tienen en com\[UAcute]n \
el lado ",
 StyleBox["AC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el lado ",
 StyleBox["AD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es igual a ",
 StyleBox["AE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pero el tercer lado es mayor en el primer tri\[AAcute]ngulo, luego el \
\[AAcute]ngulo ",
 StyleBox["DAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es mayor que ",
 StyleBox["EAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.540836239852646*^9, 3.54083623985434*^9}, {
  3.54083630658891*^9, 3.540836403212201*^9}, {3.54083651483185*^9, 
  3.54083652873591*^9}, {3.540836642327342*^9, 3.540836669805275*^9}, {
  3.5408368327925*^9, 3.540836860143043*^9}, {3.5408369449955587`*^9, 
  3.540836945511737*^9}, {3.5408369957688828`*^9, 3.5408370115686626`*^9}, {
  3.54083705145849*^9, 3.5408371050804977`*^9}, {3.5408372163387117`*^9, 
  3.540837216342902*^9}}],

Cell[TextData[{
 "Por consiguiente, tenemos las relaciones siguientes entre \[AAcute]ngulos: ",
 StyleBox["BAD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " + ",
 StyleBox["DAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["BAE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " + ",
 StyleBox["DAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " > ",
 StyleBox["BAE",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " + ",
 StyleBox["EAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["BAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". \[CapitalEAcute]sta es una de las tres desigualdade que tenemos que \
probar, pero las otras son inmediatas: ",
 StyleBox["BAC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es mayor o igual que los otros dos \[AAcute]ngulos, luego si le sumamos \
cualquiera de ellos, la suma es mayor que el tercero. ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5408372172887373`*^9, 3.540837312177771*^9}, {
  3.5408373581644917`*^9, 3.5408374371942043`*^9}}],

Cell[TextData[{
 "Pasamos ya a demostrar el teorema 4.5. Por concretar supondremos que en el \
v\[EAcute]rtice ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " concurren cinco caras, aunque el argumento es v\[AAcute]lido en general. \
Si cortamos el poliedro por un plano cercano al punto ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", la secci\[OAcute]n ser\[AAcute] un pol\[IAcute]gono convexo que formar\
\[AAcute] una pir\[AAcute]mide con el v\[EAcute]rtice ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tal que los \[AAcute]ngulos de sus caras laterales en ",
 StyleBox["A",
  FontSlant->"Italic"],
 " son los que queremos estudiar."
}], "Text",
 CellChangeTimes->{{3.540838713674561*^9, 3.5408388796791267`*^9}, 
   3.541077353304187*^9}],

Cell[BoxData[
 Graphics3DBox[{Text3DBox[
    FormBox[
     StyleBox["\<\"A\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {0., 0., 3.3000000000000003`}], 
   Text3DBox[
    FormBox[
     StyleBox["\<\"B\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {1.1, 0., 0.}], Text3DBox[
    FormBox[
     StyleBox["\<\"C\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {1.1, 1.1, 0.}], Text3DBox[
    FormBox[
     StyleBox["\<\"D\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {0., 2.2, 0.}], Text3DBox[
    FormBox[
     StyleBox["\<\"E\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {-1.6500000000000001`, 1.1, 0.}], 
   Text3DBox[
    FormBox[
     StyleBox["\<\"F\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], StandardForm], {-1.1, -1.1, 0.}], 
   {GrayLevel[0.8], 
    GraphicsComplex3DBox[{{0, 0, 3}, {1, 0, 0}, {1, 1, 0}, {0, 2, 
      0}, {-1.5, 1, 0}, {-1, -1, 0}}, 
     Polygon3DBox[{{1, 2, 3}, {1, 3, 4}, {1, 4, 5}, {1, 5, 6}, {1, 6, 2}}]]}},
  
  Boxed->False,
  ImageSize->{335.5044673141805, 357.},
  Lighting->"Neutral",
  ViewAngle->0.46222156263653,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.4890191392754528, 0.6734905005056064}},
  ViewPoint->{1.8572886115858669`, 0.5613220457063014, -2.7722547816312875`},
  ViewVertical->{
   1.190119541645585, -0.10185764283888991`, -0.0776186647555347}]], "Output",\

 CellChangeTimes->{3.540839409996428*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Aplicamos el teorema anterior al \[AAcute]ngulo ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de la pir\[AAcute]mide, con lo que concluimos que ",
 StyleBox["CBA",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " + ",
 StyleBox["ABF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " > ",
 StyleBox["FBC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Lo mismo vale para los dem\[AAcute]s v\[EAcute]rtices de la base: la suma \
de los \[AAcute]ngulos situados en las caras laterales es mayor que el \
\[AAcute]ngulo de la base. Si sumamos las cinco desigualdades obtenemos en el \
miembro izquierdo la suma de todos los diez \[AAcute]ngulos de las caras \
laterales que no est\[AAcute]n en el v\[EAcute]rtice ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y dicha suma es mayor que la suma de todos los \[AAcute]ngulos de la \
base. Ahora bien, por el teorema 1.4 sabemos que dicha suma es ",
 StyleBox["(5-2)",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", mientras que la suma de todos los \[AAcute]ngulos de las caras laterales \
es ",
 StyleBox["5",
  FontFamily->"Times"],
 "\[CenterDot]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego la suma de los \[AAcute]ngulos en ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es menor que ",
 StyleBox["5",
  FontFamily->"Times"],
 "\[CenterDot]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " - ",
 StyleBox["(5-2)",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", como hab\[IAcute]a que probar. ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.540838714052814*^9, 3.540838714055043*^9}, {
  3.540839464982093*^9, 3.54083950109264*^9}, {3.540839576063236*^9, 
  3.540839603749773*^9}, {3.540839637282064*^9, 3.540839695262268*^9}, {
  3.540839749150989*^9, 3.540839924560669*^9}}],

Cell["\<\
Ahora podemos obtener otra consecuencia del teorema de Euler:\
\>", "Text",
 CellChangeTimes->{{3.540840847924995*^9, 3.5408408479266644`*^9}, {
  3.540841143325194*^9, 3.5408412144520187`*^9}, {3.540843508863488*^9, 
  3.540843541876883*^9}, {3.54107761223666*^9, 3.541077646568277*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.7 (Descartes):",
  FontWeight->"Bold"],
 " ",
 StyleBox["La suma de los defectos de los v\[EAcute]rtices de un poliedro \
convexo es igual a ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["720", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, 
   3.539025454650983*^9, {3.539025659164495*^9, 3.539025696079756*^9}, {
   3.539034217136392*^9, 3.53903429708702*^9}, {3.5407245446010227`*^9, 
   3.540724574599708*^9}, 3.540724658115749*^9, {3.540813138824265*^9, 
   3.540813195935342*^9}, {3.5408435518711567`*^9, 3.5408436011888733`*^9}, 
   3.541077369047081*^9, 3.541077627265297*^9},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": La suma de los defectos es igual a la suma, para cada v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " menos la suma de los \[AAcute]ngulos de las caras que concurren en ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que a su vez es igual a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " menos la suma de los \[AAcute]ngulos de todas las caras del poliedro, \
donde ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el n\[UAcute]mero de v\[EAcute]rtices. Llamemos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "n"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al n\[UAcute]merode caras del poliedro con ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados. La suma de los \[AAcute]ngulos de un ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "-\[AAcute]gono regular es ",
 StyleBox["(n-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego la suma de los defectos es"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.540840848856265*^9, 3.540840848858712*^9}, {
   3.5408436068065367`*^9, 3.540843609981234*^9}, 3.540843656599238*^9, {
   3.540843753626461*^9, 3.540843982175149*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["\[Sum]", "P"], 
    SubscriptBox["\[Delta]", "P"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["\[Sum]", "n"], 
    SubscriptBox[
     StyleBox["C",
      FontFamily->"Times",
      FontSize->18], "n"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["(n-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["\[Sum]", "n"], 
    SubscriptBox[
     StyleBox["C",
      FontFamily->"Times",
      FontSize->18], "n"]}], TraditionalForm]]],
 StyleBox["n - ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["\[Sum]", "n"], 
    SubscriptBox[
     StyleBox["C",
      FontFamily->"Times",
      FontSize->18], "n"]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 "\[CenterDot]",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["A - ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 StyleBox["C ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " (",
 StyleBox["V ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Verdana Italic",
  FontSize->18],
 StyleBox[" A+C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") =",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["720", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 ".    ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5408440031555033`*^9, 3.540844067401767*^9}, {
  3.54084412561001*^9, 3.540844214348317*^9}, {3.540844248894438*^9, 
  3.540844376174362*^9}, {3.540844410479465*^9, 3.540844413557431*^9}},
 TextAlignment->Center],

Cell["Veamos otra aplicaci\[OAcute]n:", "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.540843788825495*^9, 3.540843789454821*^9}, {
   3.5408445926557703`*^9, 3.540844600953156*^9}, 3.541077453235466*^9, {
   3.541077860900247*^9, 3.541077866652669*^9}, {3.541078075668631*^9, 
   3.54107808776501*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.8:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si las caras de un poliedro convexo son todas cuadrados o todas \
pent\[AAcute]gonos regulares, entonces es un cubo o un dodecaedro regular.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.5410778684903927`*^9, 3.5410779265955257`*^9}, {
  3.5410779922618933`*^9, 3.54107799298841*^9}, {3.541078026817336*^9, 
  3.541078028036687*^9}, {3.541360352661293*^9, 3.5413603592264557`*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Por el teorema 4.5, a cada v\[EAcute]rtice s\[OAcute]lo pueden concurrir \
tres caras, luego los v\[EAcute]rtices adyacentes a uno dado ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " forman un tri\[AAcute]ngulo ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y la pir\[AAcute]mide de base ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y v\[EAcute]rtice ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene caras laterales que son tri\[AAcute]ngulos is\[OAcute]sceles cuyos \
lados iguales forman todos el mismo \[AAcute]ngulo (el \[AAcute]ngulo de una \
cara), luego los lados de ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son todos iguales y es, por tanto, un tri\[AAcute]ngulo \
equil\[AAcute]tero. A partir de aqu\[IAcute] es v\[AAcute]lido el \
razonamiento del teorema 3.4, seg\[UAcute]n el cual no tenemos ning\[UAcute]n \
grado de libertad para construir un poliedro con estas \
caracter\[IAcute]sticas, sino que necesariamente se ha de tratar del s\
\[OAcute]lido plat\[OAcute]nico {",
 StyleBox["4,3",
  FontFamily->"Times"],
 "} o {",
 StyleBox["5,3",
  FontFamily->"Times"],
 "}.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541077948189775*^9, 3.541077955731353*^9}, {
  3.541078048935256*^9, 3.541078107349827*^9}, {3.541078604326001*^9, 
  3.5410787067879543`*^9}, {3.541078737255064*^9, 3.5410787452526627`*^9}, {
  3.5410787784691267`*^9, 3.541078862598645*^9}}],

Cell["\<\
La primera figura de esta secci\[OAcute]n muestra que el resultado es falso \
sin la hip\[OAcute]tesis de convexidad. Por otra parte, el resultado no es \
cierto para tri\[AAcute]ngulos equil\[AAcute]teros. Por ejemplo, si unimos \
dos tetraedros por una cara obtenemos un poliedro convexo formado por tri\
\[AAcute]ngulos equil\[AAcute]teros que no es un s\[OAcute]lido \
plat\[OAcute]nico (no es transitivo para v\[EAcute]rtices):\
\>", "Text",
 CellChangeTimes->{{3.541077948315102*^9, 3.541077948317432*^9}, {
  3.5410788824876413`*^9, 3.541078915222024*^9}, {3.541079395668893*^9, 
  3.541079401275519*^9}, {3.541079740797842*^9, 3.541079758609193*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, -Rational[2, 3]^Rational[1, 2]}, {
      0, 0, Rational[2, 3]^Rational[1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 0}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], 0}, {
      3^Rational[-1, 2], 0, 0}}, {{0, 0, -0.816496580927726}, {
      0, 0, 0.816496580927726}, {-0.2886751345948129, -0.5, 
       0}, {-0.2886751345948129, 0.5, 0}, {0.5773502691896258, 0, 0}}], 
    Polygon3DBox[{{4, 3, 2}, {3, 5, 2}, {5, 4, 2}, {1, 3, 4}, {1, 5, 3}, {1, 
     4, 5}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{407.6064051960322, 311.1361952395075},
  Lighting->"Neutral",
  ViewPoint->{3.2280533060833694`, -0.6526627585374796, -0.7769833825137304},
  ViewVertical->{1.4314948820587206`, 1.061465105119409, 
   0.03395934661625992}]], "Output",
 CellChangeTimes->{3.541079415461586*^9},
 TextAlignment->Center],

Cell["\<\
El teorema de Descartes nos da una informaci\[OAcute]n sobre los poliedros \
convexos formados por tri\[AAcute]ngulos equil\[AAcute]teros que usaremos m\
\[AAcute]s adelante para clasificarlos:\
\>", "Text",
 CellChangeTimes->{{3.5415199668418283`*^9, 3.541519966843506*^9}, {
  3.541520012130625*^9, 3.541520068547846*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.9:",
  FontWeight->"Bold"],
 StyleBox[" Si todas las caras de un poliedro son tri\[AAcute]ngulos equil\
\[AAcute]terios, en cada v\[EAcute]rtice concurren tres, cuatro o cinco \
caras, y si llamamos ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[", ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[" al n\[UAcute]mero de v\[EAcute]rtices de cada tipo, se cumple la \
relaci\[OAcute]n",
  FontSlant->"Italic"],
 " ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" +",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times"],
 "= ",
 StyleBox["12",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.541520071144246*^9, 3.541520107215496*^9}, {
   3.541520972865467*^9, 3.541521053168771*^9}, {3.541521132782631*^9, 
   3.541521135422583*^9}, 3.54152118722336*^9, {3.541911599355798*^9, 
   3.541911601407971*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Los \[AAcute]ngulos de las caras son todos de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego para que el defecto sea positivo no puede haber m\[AAcute]s de \
cinco caras en cada v\[EAcute]rtice. La suma de los defectos es 360(",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 " ",
 StyleBox["+ ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times"],
 ") - ",
 StyleBox["60",
  FontFamily->"Times"],
 "(",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 " ",
 StyleBox["+ 4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + 5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times"],
 ") = ",
 StyleBox["720.",
  FontFamily->"Times"],
 "  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541520921834258*^9, 3.541520987536476*^9}, 
   3.541521235195179*^9, {3.5419115235605993`*^9, 3.541911544167831*^9}}],

Cell[TextData[StyleBox["EL TEOREMA DE CAUCHY",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtN+nxQNUhNfObq5xoDp
+6qMUycA6auvIsB06TzX/wuB9PSn68E0AHoilhk=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Presentamos seguidamente otro resultado fundamental sobre poliedros convexos:\
\
\>", "Text",
 CellChangeTimes->{{3.540848748360311*^9, 3.54084876240917*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.9 (Cauchy):",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si es posible establecer una correspondencia biun\[IAcute]voca \
entre los v\[EAcute]rtices, las aristas y las caras de dos poliedros convexos \
de modo que los lados de una cara se correspondan con los lados de su imagen \
y los extremos de una arista se correspondan con los extremos de su imagen, y \
adem\[AAcute]s cada cara es congruente con su imagen, entonces los poliedros \
son congruentes (a trav\[EAcute]s de una isometr\[IAcute]a que no conserva \
necesariamente la orientaci\[OAcute]n). ",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->{{3.5383424718399963`*^9, 3.5383425212035933`*^9}, {
   3.538342563212167*^9, 3.538342641589696*^9}, {3.5383442356780663`*^9, 
   3.538344341344078*^9}, {3.5383916368989153`*^9, 3.538391701841703*^9}, {
   3.538391805282505*^9, 3.5383918567709513`*^9}, {3.538391941949873*^9, 
   3.538391963140169*^9}, {3.538425381242011*^9, 3.538425424800625*^9}, {
   3.538425576780856*^9, 3.538425578658119*^9}, {3.5384256855156183`*^9, 
   3.5384256859475107`*^9}, {3.538425795101571*^9, 3.538425800156361*^9}, {
   3.538913547649026*^9, 3.53891355201474*^9}, {3.538944148369854*^9, 
   3.5389442792646*^9}, {3.538944487060791*^9, 3.5389447002612753`*^9}, {
   3.5389448971850777`*^9, 3.538944904959159*^9}, {3.5389486062205687`*^9, 
   3.5389487284326057`*^9}, {3.5389501365860567`*^9, 3.538950136648181*^9}, 
   3.539025454650983*^9, {3.539025659164495*^9, 3.539025696079756*^9}, {
   3.539034217136392*^9, 3.53903429708702*^9}, {3.5407245446010227`*^9, 
   3.540724574599708*^9}, 3.540724658115749*^9, {3.540813138824265*^9, 
   3.540813195935342*^9}, {3.5408435518711567`*^9, 3.5408436011888733`*^9}, {
   3.54084886870853*^9, 3.5408489037064867`*^9}, {3.540848955019177*^9, 
   3.5408490617972937`*^9}, 3.541077457803801*^9},
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "En otros t\[EAcute]rminos: imaginemos que \[OpenCurlyDoubleQuote]demontamos\
\[CloseCurlyDoubleQuote] un poliedro convexo separando sus caras, pero antes \
hemos numerado sus v\[EAcute]rtices y sus aristas y hemos anotado los n\
\[UAcute]meros en cada cara. De este modo, si queremos reconstruir el \
poliedro, tomamos una cara y observamos que en una de sus aristas aparece la \
equiqueta \[OpenCurlyDoubleQuote]5\[CloseCurlyDoubleQuote] y en sus \
v\[EAcute]rtices las etiquetas \[OpenCurlyDoubleQuote]3\
\[CloseCurlyDoubleQuote] y \[OpenCurlyDoubleQuote]8\[CloseCurlyDoubleQuote], \
eso significa que debemos buscar otra cara que tenga tambi\[EAcute]n una \
arista numerada con el \[OpenCurlyDoubleQuote]5\[CloseCurlyDoubleQuote] y \
pegarla a la primera por las aristas numeradas con el \
\[OpenCurlyDoubleQuote]5\[CloseCurlyDoubleQuote] y de modo que el \
v\[EAcute]rtice \[OpenCurlyDoubleQuote]3\[CloseCurlyDoubleQuote] coincida con \
el \[OpenCurlyDoubleQuote]3\[CloseCurlyDoubleQuote] y el \
\[OpenCurlyDoubleQuote]8\[CloseCurlyDoubleQuote] con el \
\[OpenCurlyDoubleQuote]8\[CloseCurlyDoubleQuote]. La forma de pegar dos caras \
de esta forma no es \[UAcute]nica, sino que falta especificar el \
\[AAcute]ngulo di\[EAcute]drico que deben formar las dos caras. Supongamos \
que tambi\[EAcute]n hemos anotado los \[AAcute]ngulos di\[EAcute]dricos en \
cada arista. En tal caso tenemos datos suficientes para reconstruir el \
poliedro a partir de sus caras y de las anotaciones de ensamblaje. En efecto, \
empezar\[IAcute]amos tomando una cara cualquiera ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", nos fijar\[IAcute]amos en el n\[UAcute]mero de una de sus aristas y \
buscar\[IAcute]amos la cara ",
 StyleBox["c\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que tiene una arista con el mismo n\[UAcute]mero, pegar\[IAcute]amos ambas \
caras por dicha arista cuidando de que se corresponda la numeraci\[OAcute]n \
de los v\[EAcute]rtices y de modo que el \[AAcute]ngulo entre sus planos \
fuera el \[AAcute]ngulo di\[EAcute]drico anotado para la arista. La primera \
vez que hacemos esto tenemos un grado de libertad, y es que podemos situar la \
cara ",
 StyleBox["c\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en cualquiera de los dos semiplanos determinados por la cara ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Ahora bien, una vez realizada la primera elecci\[OAcute]n, al repetir el \
proceso con cualquiera de las aristas de la figura formada por ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["c\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que todav\[IAcute]a no tienen pareja, ya no podemos elegir el semiplano, \
sino que, como buscamos un poliedro convexo, estamos obligados a poner cada \
nueva cara en el semiespacio que contiene a las anteriores. La primera elecci\
\[OAcute]n del semiespacio hace que podamos acabar con dos poliedros sim\
\[EAcute]tricos respecto del plano de la primera cara que hemos tomado, pero \
ambos resultados ser\[AAcute]n claramente congruentes con el poliedro inicial \
que hab\[IAcute]amos \
\[OpenCurlyDoubleQuote]desmontado\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.5408377140920553`*^9, 3.540837714096663*^9}, {
  3.541578153161173*^9, 3.5415786746600723`*^9}, {3.541578716805376*^9, 
  3.5415788868625193`*^9}, {3.5415789377672873`*^9, 3.541579192666314*^9}, {
  3.5415792260291862`*^9, 3.541579237298962*^9}}],

Cell["\<\
Lo que dice el teorema de Cauchy es que para reconstruir el poliedro no hace \
falta haber anotado los \[AAcute]ngulos di\[EAcute]dricos, sino que al ir \
uniendo las caras seg\[UAcute]n las instrucciones de ensamblaje y modificando \
los \[AAcute]ngulos di\[EAcute]dricos seg\[UAcute]n vaya siendo necesario, al \
final obtendremos el mismo poliedro que hab\[IAcute]amos \
\[OpenCurlyDoubleQuote]desmontado\[CloseCurlyDoubleQuote]. Cualquiera que \
haya construido un poliedro con cartulina a partir de una red de \
pol\[IAcute]gonos sabe que esto es cierto, pues siempre se acaba con el \
poliedro previsto sin haberse preocupado por medir \[AAcute]ngulos \
di\[EAcute]dricos.\
\>", "Text",
 CellChangeTimes->{{3.5408377140920553`*^9, 3.540837714096663*^9}, {
  3.541578153161173*^9, 3.5415786746600723`*^9}, {3.541578716805376*^9, 
  3.5415788868625193`*^9}, {3.5415789377672873`*^9, 3.541579192666314*^9}, {
  3.5415792260291862`*^9, 3.541579403246436*^9}}],

Cell["\<\
Sin embargo, hay que se\[NTilde]alar que la hip\[OAcute]tesis de convexidad \
es necesaria, pues la figura siguiente muestra dos poliedros que pueden \
ensamblarse a partir de las mismas caras siguiendo las mismas instrucciones \
de ensamblaje (sin conocer a priori los \[AAcute]ngulos di\[EAcute]dricos) y \
que, no obstante, no son congruentes:\
\>", "Text",
 CellChangeTimes->{{3.541579403923217*^9, 3.541579467651909*^9}, {
  3.541580086278431*^9, 3.5415800877552*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.8], 
       StyleBox[
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
           0, 0, -0.9510565162951536}, {
           0, 0, 0.9510565162951536}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]],
        Lighting->"Neutral"]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{303.8401026368902, 354.69050874335835`},
      ViewPoint->{1.0021567341332438`, -2.364887516213307, 2.202950048432748},
      
      ViewVertical->{-0.032717640762461336`, 0.0830976366222572, 
       0.9970691965313437}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[{
       {Opacity[0], SphereBox[{0, 0, 0}, 1]}, 
       {GrayLevel[0.8], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2] - 
            2 (10 - 2 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
           0, 0, -0.9510565162951536}, {
           0, 0, 0.10040570794311376`}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]}},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{286.38596134608105`, 311.9125736396988},
      Lighting->"Neutral",
      ViewPoint->{1.105099296229542, -2.7056292742920465`, 1.705381416448199},
      
      ViewVertical->{0.015136274368735589`, -0.10635631694819492`, 
       0.9942128680737589}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{629., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.541579916638507*^9, {3.541580035123123*^9, 3.541580046560774*^9}},
 TextAlignment->Center,
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Supongamos que existen dos poliedros convexos ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["P\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que cumplen las hip\[OAcute]tesis del teorema pero no son congruentes. Por \
la discusi\[OAcute]n precedente, al menos un \[AAcute]ngulo di\[EAcute]drico \
de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " debe ser distinto de su correspondiente en ",
 StyleBox["P\[CloseCurlyQuote].",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " As\[IAcute] pues, hay una arista de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cuyo \[AAcute]ngulo di\[EAcute]drico es distinto del \[AAcute]ngulo di\
\[EAcute]drico de su correspondiente en ",
 StyleBox["P\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Sea ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " uno de sus extremos y sea ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " su an\[AAcute]logo en ",
 StyleBox["P\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Resulta entonces que al menos uno de los \[AAcute]ngulos \
di\[EAcute]dricos de una de las aristas que concurren en ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es distinto del de su an\[AAcute]loga en ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Sin embargo, los \[AAcute]ngulos laterales son iguales en ambos \
v\[EAcute]rtices, pues las caras son congruentes (mediante congruencias que \
hacen corresponder ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). Fijemos una esfera ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de centro ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de radio suficientemente peque\[NTilde]o como para que corte a todas las \
aristas que concurren en ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", as\[IAcute] como su an\[AAcute]loga ",
 StyleBox["E\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con centro ",
 StyleBox["v\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.541527758380095*^9, 3.5415278461160583`*^9}, {
   3.5415278869478703`*^9, 3.54152789113969*^9}, {3.541527933491349*^9, 
   3.541527962906519*^9}, {3.5415280192148743`*^9, 3.541528042910267*^9}, {
   3.541528332392762*^9, 3.5415283435431128`*^9}, {3.54152927775928*^9, 
   3.541529325253261*^9}, 3.541580127982585*^9}],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.9], SphereBox[{0, 0, 0}, 2]}, 
   {GrayLevel[0.6], 
    GraphicsComplex3DBox[{{0, 0, 0}, {-1, -1, -3}, {0, -1, -3}, {2, 1, -3}, {
     1, 2, -3}, {0, 2, -3}}, 
     Polygon3DBox[{{1, 2, 3}, {1, 3, 4}, {1, 4, 5}, {1, 5, 6}, {1, 6, 2}}]]}},
  
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{362.56167913260646`, 367.80440954714953`},
  Lighting->"Neutral",
  ViewPoint->{0.20268875778457146`, 0.4121212578011431, -3.352472719700512},
  ViewVertical->{
   1.0293577627018513`, -0.12239039095060449`, -0.5588234432124103}]], \
"Output",
 CellChangeTimes->{3.541528983943482*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Cada cara concurrente en v corta a la esfera en un arco que pasa por un c\
\[IAcute]rculo m\[AAcute]ximo (porque el plano de la cara pasa por el centro \
de la esfera, luego corta a la esfera en un c\[IAcute]rculo m\[AAcute]ximo). \
Estos arcos est\[AAcute]n encadenados c\[IAcute]clicamente, y forman una \
figura an\[AAcute]loga a un pol\[IAcute]gono, salvo que est\[AAcute] sobre \
una esfera en lugar de sobre un plano y sus lados son arcos de circunferencia \
en lugar de segmentos de recta. Llamaremos ",
 StyleBox["pol\[IAcute]gonos esf\[EAcute]ricos convexos",
  FontSlant->"Italic"],
 " a las figuras obtenidas de este modo por intersecci\[OAcute]n de una pir\
\[AAcute]mide convexa con una esfera."
}], "Text",
 CellChangeTimes->{{3.54152511094407*^9, 3.541525114806334*^9}, {
   3.5415253158214207`*^9, 3.541525381596706*^9}, {3.541525485052396*^9, 
   3.541525528659062*^9}, {3.54152557107836*^9, 3.541525640282032*^9}, {
   3.5415256939553137`*^9, 3.541525789073123*^9}, {3.541525868992055*^9, 
   3.541525908871089*^9}, {3.54152600234309*^9, 3.5415260507271357`*^9}, {
   3.541526099145626*^9, 3.5415261219153767`*^9}, 3.541526311654395*^9, 
   3.541527346573742*^9, {3.541529021977458*^9, 3.54152914551553*^9}, {
   3.541529419288958*^9, 3.541529458780897*^9}, {3.541529498232394*^9, 
   3.54152958271786*^9}, {3.541529621055614*^9, 3.54152964492695*^9}, {
   3.541529725520996*^9, 3.541529725525345*^9}, {3.541580210670525*^9, 
   3.541580210806367*^9}, 3.54158025830306*^9}],

Cell[TextData[{
 "Si tomamos como medida el radio de la esfera y medimos los \[AAcute]ngulos \
en radianes, podemos afirmar que la longitud del arco determinado por cada \
cara es igual a su \[AAcute]ngulo en ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". As\[IAcute] pues, tenemos dos pol\[IAcute]gonos esf\[EAcute]ricos \
convexos, el determinado en E por P y el determinado en E' por P' tales que \
cada lado de uno se corresponde con un lado del otro de la misma longitud. \
Sin embargo, los \[AAcute]ngulos de los pol\[IAcute]gonos se corresponden con \
los \[AAcute]ngulos di\[EAcute]dricos de las aristas de ",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["v'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", por lo que no son iguales."
}], "Text",
 CellChangeTimes->{{3.54152511094407*^9, 3.541525114806334*^9}, {
   3.5415253158214207`*^9, 3.541525381596706*^9}, {3.541525485052396*^9, 
   3.541525528659062*^9}, {3.54152557107836*^9, 3.541525640282032*^9}, {
   3.5415256939553137`*^9, 3.541525789073123*^9}, {3.541525868992055*^9, 
   3.541525908871089*^9}, {3.54152600234309*^9, 3.5415260507271357`*^9}, {
   3.541526099145626*^9, 3.5415261219153767`*^9}, 3.541526311654395*^9, 
   3.541527346573742*^9, {3.541529021977458*^9, 3.54152914551553*^9}, {
   3.541529419288958*^9, 3.541529458780897*^9}, {3.541529498232394*^9, 
   3.54152958271786*^9}, {3.541529621055614*^9, 3.54152964492695*^9}, {
   3.541529725520996*^9, 3.541529725525345*^9}, {3.541580210670525*^9, 
   3.541580210803195*^9}, {3.5415802691281433`*^9, 3.541580271741503*^9}}],

Cell[TextData[{
 "Marquemos cada \[AAcute]ngulo del pol\[IAcute]gono en ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con un +, un ",
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 " o un = seg\[UAcute]n si es mayor, menor o igual que el \[AAcute]ngulo \
correspondiente en ",
 StyleBox["E\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y vamos a probar que, al recorrer el pol\[IAcute]gono, se producen al \
menos cuatro alternancias de signo (entendiendo por tal un paso de + a - o de \
- a + con posibles valores 0 intermedios). Obviamente el n\[UAcute]mero de \
alternancias tiene que ser par, luego basta probar que no puede ser ni ",
 StyleBox["0",
  FontFamily->"Times"],
 " ni ",
 StyleBox["2",
  FontFamily->"Times"],
 ". Para ello probamos un hecho general:"
}], "Text",
 CellChangeTimes->{{3.541529726481393*^9, 3.541529769056589*^9}, {
  3.541529924637577*^9, 3.541529951491325*^9}, {3.541530002294099*^9, 
  3.5415301023470297`*^9}, {3.541530516327305*^9, 3.541530521992278*^9}}],

Cell[TextData[{
 StyleBox["Sean ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" y ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" dos pol\[IAcute]gonos esf\[EAcute]ricos convexos sobre esferas \
del mismo radio tales que cada lado ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "i"], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", 
    RowBox[{"i", "+", "1"}]], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" tiene la misma longitud que ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "i"], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", 
    RowBox[{"i", "+", "1"}]], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" para i = 1, \[Ellipsis] , n-1 (pero no decimos nada sobre ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["). Supongamos adem\[AAcute]s que cada \[AAcute]ngulo ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "i"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" es menor o igual que ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "i"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[" para i = 2, ",
  FontSlant->"Italic"],
 "\[Ellipsis]",
 StyleBox[" , n-1 y que alguno de ellos es estrictamente menor. Entonces ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["es estrictamente menor que ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox[". ",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{32, 30}, {16, 16}},
 CellChangeTimes->{{3.5415305234624968`*^9, 3.541530779486095*^9}, {
  3.541530838627883*^9, 3.5415308636309147`*^9}, {3.541531436883271*^9, 
  3.5415314375368137`*^9}, {3.541532345051115*^9, 3.5415323662867527`*^9}, {
  3.541532687940632*^9, 3.541532704649692*^9}, {3.5415351266786222`*^9, 
  3.54153513525453*^9}, {3.541580288287291*^9, 3.54158029011246*^9}}],

Cell[TextData[{
 "En la prueba admitiremos el caso en que algunos de los \[AAcute]ngulos de \
los pol\[IAcute]gonos sean llanos, pero supondremos que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 " no lo es. Lo probamos por inducci\[OAcute]n sobre ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Si ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 " hemos de probar que si dos tri\[AAcute]ngulos esf\[EAcute]ricos ",
 StyleBox["ABC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["A'B'C'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " determinados por una pir\[AAcute]mide convexa tienen iguales los lados ",
 StyleBox["AB = A'B'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["AC = A'C'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el \[AAcute]ngulo ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es menor que ",
 StyleBox["A'",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", entonces el lado ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tambi\[EAcute]n es menor que ",
 StyleBox["B'C',",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pero esto es consecuencia inmediata del teorema del coseno de la geometr\
\[IAcute]a esf\[EAcute]rica, que (suponiendo la circunferencia unitaria) \
afirma que:"
}], "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellChangeTimes->{{3.541530108041274*^9, 3.5415301097930117`*^9}, {
   3.5415308926370077`*^9, 3.541530898178817*^9}, {3.5415310046087723`*^9, 
   3.541531013509503*^9}, {3.541531213905898*^9, 3.54153127840104*^9}, 
   3.541531320506626*^9, {3.541532369039756*^9, 3.5415325357523327`*^9}, {
   3.541532603427683*^9, 3.541532627578807*^9}, {3.541532753798231*^9, 
   3.541532754226335*^9}, {3.541532934617921*^9, 3.541532938847402*^9}, {
   3.5415333309752817`*^9, 3.541533452035452*^9}, {3.541533486485325*^9, 
   3.541533551971492*^9}, 3.5415338018392353`*^9, {3.541534435876453*^9, 
   3.541534467760285*^9}, {3.541534541933929*^9, 3.541534545758532*^9}, {
   3.541583217333849*^9, 3.541583257100628*^9}, {3.541586072632311*^9, 
   3.541586091464219*^9}}],

Cell[TextData[{
 "cos[",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "] = cos[",
 StyleBox["AB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "] cos[",
 StyleBox["AC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "] + sen[",
 StyleBox["AB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "] sen[",
 StyleBox["AC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "] cos ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.54153447305373*^9, 3.5415345298358507`*^9}, 
   3.541534577240201*^9, {3.5415346758072443`*^9, 3.5415346882148733`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Como los senos son positivos, un aumento del \[AAcute]ngulo ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " conlleva un aumento del lado ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.541534653023848*^9, 3.54153466105504*^9}, {
  3.5415347180708447`*^9, 3.541534738500366*^9}, {3.5415349967149057`*^9, 
  3.54153499671704*^9}}],

Cell[TextData[{
 "Supongamos ahora que ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[GreaterEqual] 4",
  FontFamily->"Times"],
 " y consideremos el caso en que al menos un \[AAcute]ngulo (no llano) ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "i"], TraditionalForm]]],
 " es igual al correspondiente ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "i"], TraditionalForm]]],
 " (para un ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = 2, \[Ellipsis], ",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-1",
  FontFamily->"Times"],
 "). Entonces los tri\[AAcute]ngulos esf\[EAcute]ricos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontSize->18], 
    RowBox[{"i", "-", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontSize->18], "i"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontSize->18], 
    RowBox[{"i", "+", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontSize->18], 
    RowBox[{"i", "-", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontSize->18], "i"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontSize->18], 
    RowBox[{"i", "+", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 " tienen sus tres lados iguales (de nuevo por el teorema del coseno), luego \
son congruentes y podemos considerar los pol\[IAcute]gonos que resultan de \
suprimir los v\[EAcute]rtices ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "i"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "i"], TraditionalForm]]],
 ", con lo que estamos en las condiciones del teorema pero con \
pol\[IAcute]gonos de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-1",
  FontFamily->"Times"],
 " v\[EAcute]rtices. (Aqu\[IAcute] se usa que los pol\[IAcute]gonos est\
\[AAcute]n definidos por pir\[AAcute]mides convexas, pues en otro caso la \
diagonal ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontSize->18], 
    RowBox[{"i", "-", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontSize->18], 
    RowBox[{"i", "+", "1"}]], TraditionalForm]],
  FontFamily->"Times"],
 " podr\[IAcute]a cortar los lados del pol\[IAcute]gono y el argumento no \
valdr\[IAcute]a. Si el v\[EAcute]rtice que eliminamos es el segundo, es f\
\[AAcute]cil ver que el nuevo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 " no puede ser llano, pues es el anterior ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FontSlant->"Italic"],
 " menos un cierto \[AAcute]ngulo no nulo.)"
}], "Text",
 CellChangeTimes->{{3.541535003758728*^9, 3.541535033368013*^9}, {
   3.54153511075006*^9, 3.541535111715081*^9}, {3.5415351486951313`*^9, 
   3.541535176724389*^9}, {3.54153527461121*^9, 3.5415352784030447`*^9}, {
   3.541535316692705*^9, 3.541535491839452*^9}, 3.541535546029468*^9, {
   3.541535602136776*^9, 3.541535626381268*^9}, {3.541535840050164*^9, 
   3.541535920341461*^9}, {3.541583265085351*^9, 3.541583267109146*^9}, {
   3.541586234811639*^9, 3.541586270168952*^9}}],

Cell[TextData[{
 "Nos falta considerar el caso en que todos los \[AAcute]ngulos del primer \
pol\[IAcute]gono son estrictamente menores que los del segundo (y, en \
particular, ninguno es llano). En tal caso consideramos el pol\[IAcute]gono \
esf\[EAcute]rico que tiene los mismos v\[EAcute]rtices que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " salvo que sustituimos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " por otro punto ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " tal que el arco ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " sea igual a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ", pero de modo que el \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " coincida con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["B",
      FontFamily->"Times",
      FontSize->18], "2"], 
    SubscriptBox[
     StyleBox["B",
      FontFamily->"Times",
      FontSize->18], "3"]}], TraditionalForm]]],
 ". En este punto hay que tener en cuenta tres posibilidades, todas ellas \
ilustradas en la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.541535922121791*^9, 3.541535937041497*^9}, {
  3.541580163086165*^9, 3.541580164483288*^9}, {3.541580335391601*^9, 
  3.5415803353969173`*^9}, {3.5415806212148037`*^9, 3.5415807817695713`*^9}, {
  3.5415809398919697`*^9, 3.5415810682223997`*^9}, {3.541585387179784*^9, 
  3.541585392225946*^9}, {3.5415859652240963`*^9, 3.541586013789*^9}, {
  3.541586068411385*^9, 3.541586069008645*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = -0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], -0.1, ""}, -0.1, 0.6}, {{
       Hold[$CellContext`t$$], -0.1, ""}, {
      0 -> "a", 0.092299 -> "b", 0.6 -> "c"}}}, Typeset`size$$ = {
    360., {179., 183.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$5955$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = -0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$5955$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.7], 
         Sphere[{0, 0, 0}, 1], 
         GraphicsComplex[{{0, 0, 0}, {0, 0, -1}, {
            Cos[$CellContext`t$$], 
            Sin[$CellContext`t$$], -1}, {1.21, -0.2, -1}, {
           1.43, -0.5, -1}, {-0.7, -0.8, -1}}, 
          Polygon[{{1, 2, 3}, {1, 3, 4}, {1, 4, 5}, {1, 5, 6}, {1, 6, 2}}]]}, 
        Boxed -> False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`t$$, -0.1, ""}, -0.1, 0.6, 
         AppearanceElements -> {}}, {{$CellContext`t$$, -0.1, ""}, {
         0 -> "a", 0.092299 -> "b", 0.6 -> "c"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {228., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.541580343108172*^9, {3.541582007731194*^9, 3.5415820333487787`*^9}, {
   3.541582082568139*^9, 3.541582145483028*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Al abrir el \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " s\[OAcute]lo se modifican los \[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ". El \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " se mantendr\[AAcute] convexo, pues acaba siendo igual a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 ", que es convexo, el \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " (o ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]]],
 ") se mantendr\[AAcute] convexo porque no dajar\[AAcute] de formar un tri\
\[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ", (aqu\[IAcute] usamos que el pol\[IAcute]gno de partida es convexo por lo \
que contiene a la diagonal ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ") pero el \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    RowBox[{"n", "-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " puede mantenerse convexo, como en el caso a) de la figura, puede hacerse \
llano, con lo que el pol\[IAcute]gono sigue siendo convexo, pero tiene un v\
\[EAcute]rtice menos (caso b), o puede hacerse c\[OAcute]ncavo, con lo que el \
pol\[IAcute]gono deja de ser convexo (caso c). Observemos que si se da el \
caso c, entonces hay un punto intermedio ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " que satisface el caso b."
}], "Text",
 CellChangeTimes->{{3.541580335948395*^9, 3.541580335950572*^9}, {
  3.5415813344907703`*^9, 3.541581349329225*^9}, {3.54158147008427*^9, 
  3.541581497074293*^9}, {3.541581568445917*^9, 3.5415816179710703`*^9}, {
  3.541581659859524*^9, 3.541581712253182*^9}, {3.541581748453493*^9, 
  3.5415819357114573`*^9}, {3.541582189547316*^9, 3.541582245617721*^9}}],

Cell[TextData[{
 "En los casos a) y b), el pol\[IAcute]gono ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " tiene al menos un \[AAcute]ngulo (el ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FontSlant->"Italic"],
 ", que no es llano) igual a su correspondiente en ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 ", y otro (el ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 ") estrictamente menor, luego por el caso ya probado sabemos que el arco ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 " es menor que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FontSlant->"Italic"],
 ". A su vez, el pol\[IAcute]gono ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " tiene un \[AAcute]ngulo (el ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 ") igual al de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " (luego no es llano, porque ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FontSlant->"Italic"],
 " no lo es) y los restantes menores, por lo que tambi\[EAcute]n podemos \
aplicar la parte ya probada y concluir que el arco ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "*"], TraditionalForm]],
  FontSlant->"Italic"],
 " es menor que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 ", lo que nos da la conclusi\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.541580336084407*^9, 3.541580336086617*^9}, {
   3.5415822899484577`*^9, 3.541582409836121*^9}, {3.541582440254991*^9, 
   3.541582637789585*^9}, {3.541583387929249*^9, 3.5415834612935257`*^9}, {
   3.541585456082654*^9, 3.5415855020910273`*^9}, {3.5415858676756487`*^9, 
   3.541585885007022*^9}, {3.5415863361966677`*^9, 3.5415863655553102`*^9}, 
   3.5415864001266413`*^9}],

Cell[TextData[{
 "Pasamos ahora al caso c), en el cual consideramos el punto intermedio ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " que cumple el caso b). Por dicho caso, al comparar el pol\[IAcute]gono ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " con ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]],
  FontSlant->"Italic"],
 " (que es igual a ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 ") concluimos que el arco ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 " es menor que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 ". A continuaci\[OAcute]n comparamos el pol\[IAcute]gono ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 " con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["\[CenterEllipsis]",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontFamily->"Times"], 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 ", donde podemos usar la hip\[OAcute]tesis de inducci\[OAcute]n, \
seg\[UAcute]n la cual el arco ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 " es menor que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontFamily->"Times"], 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["1",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.541582649653104*^9, 3.541582651749077*^9}, {
  3.541583287005077*^9, 3.541583323212529*^9}, {3.541586387763432*^9, 
  3.541586526418832*^9}, {3.541586569086763*^9, 3.541586608964472*^9}, {
  3.541586668120576*^9, 3.5415866741639843`*^9}, {3.541586750573897*^9, 
  3.541586783531094*^9}, {3.541586832369598*^9, 3.541586894663183*^9}, {
  3.541587247780298*^9, 3.541587247788212*^9}}],

Cell[TextData[{
 "Por otra parte, como ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 " est\[AAcute]n alineados, se cumple que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["n",
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["1",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"], "'"], TraditionalForm]],
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ", de modo que, en conclusi\[OAcute]n,"
}], "Text",
 CellChangeTimes->{{3.5415872490652227`*^9, 3.541587357883275*^9}, {
  3.541587392260333*^9, 3.541587460417471*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 " < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]],
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1", "'"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 " < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontFamily->"Times"], 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["1",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     RowBox[{"n", 
      StyleBox["-",
       FontSlant->"Plain"], 
      StyleBox["1",
       FontSlant->"Plain"]}],
     FontFamily->"Times",
     FontSize->9.939987182617188]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 " \[LessEqual] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["1",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["B",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ", "
}], "Text",
 CellChangeTimes->{{3.541587472610075*^9, 3.5415875280055113`*^9}, {
  3.541587558175359*^9, 3.5415875997348347`*^9}},
 TextAlignment->Center],

Cell["\<\
donde la \[UAcute]ltima desigualdad es simplemente la desigualdad triangular \
sobre la esfera.\
\>", "Text",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.541582506144168*^9, 3.541582506779448*^9}, {
  3.5415876030218687`*^9, 3.541587641197023*^9}}],

Cell[TextData[{
 "Volviendo a la demostraci\[OAcute]n del teorema, tenemos dos \
pol\[IAcute]gonos esf\[EAcute]ricos convexos y queremos probar que el n\
\[UAcute]mero de alternancias en las diferencias de sus \[AAcute]ngulos no \
puede ser ",
 StyleBox["0",
  FontFamily->"Times"],
 " ni ",
 StyleBox["2",
  FontFamily->"Times"],
 ". Si fuera ",
 StyleBox["0",
  FontFamily->"Times"],
 ", ello significar\[IAcute]a que todos los \[AAcute]ngulos de uno de los pol\
\[IAcute]gonos son menores o iguales que los \[AAcute]ngulos correspondientes \
en el otro, y alguna desigualdad es estricta. El resultado que hemos probado \
implica que uno de los lados del segundo pol\[IAcute]gono tiene que ser \
estrictamente mayor que el lado correspondiente del primero, pero sabemos que \
los lados son todos iguales."
}], "Text",
 CellChangeTimes->{{3.541580336212384*^9, 3.541580336214957*^9}, {
  3.54158773173643*^9, 3.541587811478518*^9}, {3.541587853394026*^9, 
  3.541587875350902*^9}, {3.541588307597348*^9, 3.54158850284669*^9}, {
  3.541588562560809*^9, 3.541588568401884*^9}}],

Cell[TextData[{
 "Supongamos ahora que hay exactamente dos alternancias y distinguimos varios \
casos: si s\[OAcute]lo hay uno o dos signos + consecutivos, entonces \
numeramos los v\[EAcute]rtices del pol\[IAcute]gono de modo que uno de sea ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 " y, si hay otro, sea ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 ". El resultado anterior nos da que el arco ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["A",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FontSlant->"Italic"],
 " es menor que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["B",
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["n",
      FontFamily->"Times",
      FontSize->9.939987182617188]], 
    SubscriptBox[
     StyleBox["B",
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["1",
      FontFamily->"Times",
      FontSize->9.939987182617188,
      FontSlant->"Plain"]]}], TraditionalForm]]],
 ", lo cual es falso, pues cada arco tiene la misma longitud que su an\
\[AAcute]logo en el segundo pol\[IAcute]gono. Lo mismo vale si s\[OAcute]lo \
hay uno o dos signos - consecutivos (intercambiando el papel de los dos pol\
\[IAcute]gonos). En otro caso, los dos v\[EAcute]rtices donde se producen las \
dos alternancias no son contiguos, por lo que la diagonal que los une divide \
al pol\[IAcute]gono en dos pol\[IAcute]gonos convexos menores, uno de los \
cuales tiene todos sus v\[EAcute]rtices marcados con + o con = (salvo los dos \
correspondientes a la diagonal) y el otro tiene todos sus v\[EAcute]rtices \
marcados con - o con = (salvo los dos correspondientes a la diagonal). Al \
aplicar el teorema anterior a ambos pol\[IAcute]gonos, concluimos que la \
longitud de la diagonal debe ser mayor y menor estrictamente que la diagonal \
correspondiente en el pol\[IAcute]gono sobre la esfera ",
 StyleBox["E\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Esta contradicci\[OAcute]n prueba que al menos hay cuatro alternancias."
}], "Text",
 CellChangeTimes->{{3.5415885689819927`*^9, 3.541588944202259*^9}, {
  3.541589012341567*^9, 3.541589122172097*^9}, {3.541589189927096*^9, 
  3.541589189937213*^9}}],

Cell[TextData[{
 "Todo lo dicho hasta aqu\[IAcute] es v\[AAcute]lido para cualquier par de v\
\[EAcute]rtices correspondientes en los dos poliedros dados a los que llegue \
al menos una arista con \[AAcute]ngulo di\[EAcute]drico distinto de la de su \
correspondiente en el otro pol\[IAcute]gono. M\[AAcute]s en general, dados \
los dos poliedros ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["P\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", podemos marcar cada arista de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con un +, un - o un = seg\[UAcute]n si su \[AAcute]ngulo di\[EAcute]drico \
es mayor, menor o igual que el de su arista correspondiente en ",
 StyleBox["P\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Lo que hemos probado es que, en cada v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", o bien concurren \[UAcute]nicamente aristas marcadas con =, o bien, al \
recorrer c\[IAcute]clicamente las aristas que concurren a \[EAcute]l, \
encontramos al menos cuatro cambios de signo."
}], "Text",
 CellChangeTimes->{{3.541589190332152*^9, 3.541589282413665*^9}, {
  3.54158933835254*^9, 3.541589349950438*^9}, {3.541589380049568*^9, 
  3.5415894139190617`*^9}, {3.541589445073947*^9, 3.541589503223674*^9}}],

Cell["\<\
A partir de aqu\[IAcute] prescindimos de la interpretaci\[OAcute]n geom\
\[EAcute]trica de los signos que hemos asignado a cada arista y vamos a ver \
simplemente que es imposible establecer una asignaci\[OAcute]n arbitraria de \
signos +, - o = a las aristas de un poliedro convexo con la condici\[OAcute]n \
de que alrededor de cada v\[EAcute]rtice al que concurra al menos una arista \
marcada con + o con - se produzcan al menos cuatro cambios de signo (salvo \
que todas las aristas est\[EAcute]n marcadas con un =, que es lo que queremos \
probar).\
\>", "Text",
 CellChangeTimes->{{3.541596973352779*^9, 3.5415969733551702`*^9}, {
  3.541598903642137*^9, 3.541599013707757*^9}}],

Cell["\<\
Para probarlo necesitamos trabajar con un concepto abstracto de poliedro:\
\>", "Text",
 CellChangeTimes->{{3.541599046433021*^9, 3.541599063790332*^9}}],

Cell[TextData[{
 "Un ",
 StyleBox["poliedro combinatorio",
  FontSlant->"Italic"],
 " es una estructura determinada por un conjunto finito {",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[Ellipsis] , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "k"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "}, a cuyos elementos llamaremos ",
 StyleBox["v\[EAcute]rtices,",
  FontSlant->"Italic"],
 " un conjunto de pares de v\[EAcute]rtices {",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "i"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "j"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "}, a cuyos elementos llamaremos ",
 StyleBox["aristas",
  FontSlant->"Italic"],
 " (y a los elementos de una arista los llamaremos ",
 StyleBox["extremos",
  FontSlant->"Italic"],
 ") y un conjunto a cuyos elementos llamaremos ",
 StyleBox["caras",
  FontSlant->"Italic"],
 ", de modo que cada cara es un conjunto finito de al menos tres aristas \
(llamadas ",
 StyleBox["lados",
  FontSlant->"Italic"],
 " de la cara) que pueden disponerse c\[IAcute]clicamente de modo que cada \
arista comparte un extremo con la arista anterior y el otro con la siguiente. \
Exigimos adem\[AAcute]s que cada arista pertenezca exactamente a dos caras, \
que dos v\[EAcute]rtices de una cara no formen una arista salvo que sea uno \
de sus lados, que a cada v\[EAcute]rtice concurran al menos tres aristas, que \
las aristas que concurren a un v\[EAcute]rtice puedan disponerse \
c\[IAcute]clicamente de modo que cada una y la siguiente sean aristas \
consecutivas de una misma cara y que dos caras cualesquiera puedan unirse por \
una cadena de caras contiguas. Por \[UAcute]ltimo, exigimos que el \
n\[UAcute]mero de v\[EAcute]rtices, el de caras y el de aristas cumplan la f\
\[OAcute]rmula de Euler)."
}], "Text",
 CellMargins->{{32, 30}, {16, 16}},
 CellChangeTimes->{{3.5415305234624968`*^9, 3.541530779486095*^9}, {
  3.541530838627883*^9, 3.5415308636309147`*^9}, {3.541531436883271*^9, 
  3.5415314375368137`*^9}, {3.541532345051115*^9, 3.5415323662867527`*^9}, {
  3.541532687940632*^9, 3.541532704649692*^9}, {3.5415351266786222`*^9, 
  3.54153513525453*^9}, {3.541580288287291*^9, 3.54158029011246*^9}, {
  3.5415990753394423`*^9, 3.541599379588478*^9}, {3.541599537790254*^9, 
  3.541599635895274*^9}, {3.541599667231748*^9, 3.541599683679503*^9}, {
  3.541600026832514*^9, 3.541600048987159*^9}, {3.541600292098967*^9, 
  3.5416003275396338`*^9}, {3.5416011704119043`*^9, 3.5416012365397673`*^9}, {
  3.541604014256653*^9, 3.541604024823347*^9}}],

Cell[TextData[{
 "Un ",
 StyleBox["poliedro combinatorio marcado",
  FontSlant->"Italic"],
 " es un poliedro combinatorio a cuyas aristas hemos asignado signos +, - = \
de modo que al recorrer las aristas que rodean a un v\[EAcute]rtice, si no \
todas ellas tienen signo =, encontramos al menos cuatro cambios de signo. Ser\
\[AAcute] trivial si todas las marcas son =."
}], "Text",
 CellChangeTimes->{{3.541599692129854*^9, 3.541599749068164*^9}, {
  3.5415998864256687`*^9, 3.5415999349858522`*^9}, {3.5416012595015793`*^9, 
  3.541601417076706*^9}, {3.541602009533136*^9, 3.541602114155107*^9}, {
  3.541602147859694*^9, 3.54160231106045*^9}, {3.5416023818953543`*^9, 
  3.541602468358551*^9}}],

Cell[TextData[{
 "Obviamente, el poliedro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " determina un poliedro combinatorio marcado. Ahora todo se reduce a probar \
probar que, en general, no existen poliedros combinatorios marcados no \
triviales. Supongamos que no es as\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.541599692129854*^9, 3.541599749068164*^9}, {
  3.5415998864256687`*^9, 3.5415999349858522`*^9}, {3.5416012595015793`*^9, 
  3.541601417076706*^9}, {3.541602009533136*^9, 3.541602114155107*^9}, {
  3.541602147859694*^9, 3.541602293220119*^9}, {3.5416024457463617`*^9, 
  3.541602504982676*^9}}],

Cell[TextData[{
 "Dado un poliedro marcado no trivial, podemos pasar a otro con los mismos v\
\[EAcute]rtices y cuyas caras son todas tri\[AAcute]ngulos. En efecto, toda \
cara puede ser dividida en tri\[AAcute]ngulos a\[NTilde]adiendo como aristas \
los pares formados por uno de sus v\[EAcute]rtices y todos los dem\[AAcute]s \
v\[EAcute]rtices no adyacentes (y las nuevas aristas las marcamos con signos \
=). Si la cara ten\[IAcute]a ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lados, hemos a\[NTilde]adido ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-2",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-2",
  FontFamily->"Times"],
 " caras, luego la f\[OAcute]rmula de Euler sigue cumpli\[EAcute]ndose cada \
vez que triangulamos una cara. Como no hemos a\[NTilde]adido v\[EAcute]rtices \
y las nuevas aristas est\[AAcute]n marcadas con =, el poliedro sigue estando \
marcado."
}], "Text",
 CellChangeTimes->{{3.541599692129854*^9, 3.541599749068164*^9}, {
   3.5415998864256687`*^9, 3.5415999349858522`*^9}, {3.5416012595015793`*^9, 
   3.541601259954795*^9}, {3.5416014593116903`*^9, 3.541601473333686*^9}, 
   3.5416022615673857`*^9, 3.541602573123048*^9}],

Cell[TextData[{
 "Ahora observamos que si el poliedro tiene un v\[EAcute]rtice al que \
concurren exactamente tres aristas, todas ellas deben estar marcadas con =, \
pues no puede haber cuatro alternancias de signo. En particular, no puede \
suceder que todos los v\[EAcute]rtices del poliedro sean triples. Si un v\
\[EAcute]rtice es triple, no puede suceder que sus tres v\[EAcute]rtices \
adyacentes formen una cara, porque, como las caras tienen que estar \
conectadas, las tres caras concurrentes en el v\[EAcute]rtice y la cara \
opuesta ser\[IAcute]an todas las caras del poliedro, que ser\[IAcute]a un \
\[OpenCurlyDoubleQuote]tetraedro combinatorio\[CloseCurlyDoubleQuote] con \
todos sus v\[EAcute]rtices triples. Por lo tanto, podemos construir otro \
poliedro combinatorio eliminando el v\[EAcute]rtice junto con las tres caras \
concurrentes en \[EAcute]l y a\[NTilde]adiendo una nueva cara formada por los \
tres v\[EAcute]rtices adyacentes. Es f\[AAcute]ci ver que seguimos teniendo \
un poliedro combinatorio. En particular sigue cumpliendo la f\[OAcute]rmula \
de Euler, pues hemos eliminado un v\[EAcute]rtice, tres aristas y tres caras, \
y hemos a\[NTilde]adido una cara, luego la expresi\[OAcute]n ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - ",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no se altera. Como todas las aristas que hemos eliminado estaban marcadas \
con =, el nuevo poliedro combinatorio sigue estando marcado."
}], "Text",
 CellChangeTimes->{{3.5416017865645037`*^9, 3.5416018560303707`*^9}, {
  3.541602577200781*^9, 3.541602577903384*^9}, {3.54160261173265*^9, 
  3.541602614415894*^9}}],

Cell[TextData[{
 "Como el n\[UAcute]mero de v\[EAcute]rtices se reduce en cada paso, \
repitiendo este proceso podemos pasar a un poliedro combinatorio marcado con \
caras triangulares en el que no haya v\[EAcute]rtices triples. Supongamos que \
queda alg\[UAcute]n v\[EAcute]rtice cuyas aristas est\[AAcute]n todas \
marcadas con signos = y veamos que tambi\[EAcute]n puede ser eliminado. Para \
ello eliminamos el v\[EAcute]rtice, las ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " aristas y las ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " caras que concurren en \[EAcute]l y a\[NTilde]adimos una nueva cara cuyos \
v\[EAcute]rtices sean los ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " v\[EAcute]rtices adyacentes al que hemos eliminado. Notemos que en cada v\
\[EAcute]rtice adyacente hemos eliminado una arista y hemos unido la anterior \
y la posterior mediante la cara nueva, por lo que sigue teniendo sus aristas \
dispuestas c\[IAcute]clicamente seg\[UAcute]n la definici\[OAcute]n de \
poliedro combinatorio (aqu\[IAcute] usamos que los v\[EAcute]rtices \
adyacentes tienen al menos cuatro aristas, por lo que ahora se quedan con al \
menos tres, como exige la definici\[OAcute]n). Notemos que hemos eliminado un \
v\[EAcute]rtice, ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " aristas y ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " caras y hemos a\[NTilde]adido una cara, con lo que ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - ",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no se altera. Como todas las aristas eliminadas estaban marcadas con =, el \
nuevo poliedro combinatorio tambi\[EAcute]n est\[AAcute] marcado. Ahora lo \
triangulamos, si tiene v\[EAcute]rtices triples los eliminamos y, si todav\
\[IAcute]a sigue quedando un v\[EAcute]rtice con todas las aristas marcadas \
con =, lo eliminamos tambi\[EAcute]n repitiendo el proceso descrito."
}], "Text",
 CellChangeTimes->{{3.5416018568882923`*^9, 3.541601897688754*^9}, {
  3.541601955354979*^9, 3.54160196853778*^9}, {3.541602602634964*^9, 
  3.54160274966497*^9}, {3.541602905933714*^9, 3.541603024260223*^9}, {
  3.541603065015194*^9, 3.541603169652405*^9}}],

Cell["\<\
Como el n\[UAcute]mero de v\[EAcute]rtices va descendiendo, tras un \
n\[UAcute]mero finito de pasos tenemos que llegar a un poliedro combinatorio \
de caras triangulares en el que todos los v\[EAcute]rtices tengan alguna \
arista marcada con + o con -, luego en todos los v\[EAcute]rtices hay al \
menos cuatro cambios de signo. Ahora reemplazamos todas las marcas = por \
marcas +, y observamos que el poliedro sigue estando marcado, pues, mirando \
un ciclo de signos alrededor de un v\[EAcute]rtice, si hemos sustituido una \
cadena +===+ por +++++ no hemos cambiado el n\[UAcute]mero de alternancias, \
al igual que si hemos cambiado +===- por ++++-, mientras que si hemos \
cambiado -===- por -+++- hemos a\[NTilde]adido una alternancia.\
\>", "Text",
 CellChangeTimes->{{3.541589190332152*^9, 3.541589282413665*^9}, {
  3.54158933835254*^9, 3.541589338464435*^9}, {3.541589550169271*^9, 
  3.541589628784771*^9}, {3.541589702586247*^9, 3.541589710970018*^9}, {
  3.541589904494823*^9, 3.541590019013234*^9}, {3.541590060544723*^9, 
  3.541590090617961*^9}, {3.541603225507848*^9, 3.541603257946866*^9}, {
  3.5416032930566607`*^9, 3.541603304479216*^9}, {3.541603357718855*^9, 
  3.541603540048995*^9}, {3.541603570755472*^9, 3.5416035707589808`*^9}, {
  3.5416041560543413`*^9, 3.541604173736248*^9}}],

Cell[TextData[{
 "As\[IAcute] pues, ahora tenemos un poliedro combinatorio marcado de caras \
triangulares en el que todas las marcas son + o -. Llamamos ",
 StyleBox["t",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a la suma de alternancias en cada v\[EAcute]rtice, de modo que, \
necesariamente, se cumplir\[AAcute] ",
 StyleBox["t",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[GreaterEqual] 4",
  FontFamily->"Times"],
 StyleBox["V.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.541589190332152*^9, 3.541589282413665*^9}, {
  3.54158933835254*^9, 3.541589338464435*^9}, {3.541589550169271*^9, 
  3.541589628784771*^9}, {3.541589702586247*^9, 3.541589710970018*^9}, {
  3.541589904494823*^9, 3.541590019013234*^9}, {3.541590060544723*^9, 
  3.541590090617961*^9}, {3.541603225507848*^9, 3.541603257946866*^9}, {
  3.5416032930566607`*^9, 3.541603304479216*^9}, {3.541603357718855*^9, 
  3.5416033583746557`*^9}, {3.541603603089706*^9, 3.541603604060028*^9}, {
  3.541603634610927*^9, 3.54160363733869*^9}}],

Cell[TextData[{
 "Por otra parte, en cada cara triangular tiene que haber dos signos ++ p -- \
consecutivos, luego cada tri\[AAcute]ngulo proporciona a lo sumo dos \
alternancias a sus tres v\[EAcute]rtices, y por consiguiente ",
 StyleBox["4",
  FontFamily->"Times"],
 StyleBox["V ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["\[LessEqual]",
  FontFamily->"Times"],
 " ",
 StyleBox["t",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 StyleBox["\[LessEqual] 2",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.541589190332152*^9, 3.541589282413665*^9}, {
  3.54158933835254*^9, 3.541589338464435*^9}, {3.541589550169271*^9, 
  3.541589628784771*^9}, {3.541589702586247*^9, 3.541589710970018*^9}, {
  3.541589904494823*^9, 3.541590019013234*^9}, {3.541590060544723*^9, 
  3.541590090617961*^9}, {3.541603225507848*^9, 3.541603257946866*^9}, {
  3.5416032930566607`*^9, 3.54160329354994*^9}, {3.541603612572657*^9, 
  3.541603708507003*^9}, {3.5416037714400787`*^9, 3.541603772847767*^9}, {
  3.541604204045355*^9, 3.5416042238169737`*^9}}],

Cell["\<\
Ahora aplicamos el teorema de Euler:\
\>", "Text",
 CellChangeTimes->{{3.541589190332152*^9, 3.541589282413665*^9}, {
  3.54158933835254*^9, 3.541589338464435*^9}, {3.541589550169271*^9, 
  3.541589628784771*^9}, {3.541589702586247*^9, 3.541589710970018*^9}, {
  3.541589904494823*^9, 3.541590019013234*^9}, {3.541590060544723*^9, 
  3.541590090617961*^9}, {3.541603225507848*^9, 3.541603257946866*^9}, {
  3.5416032930566607`*^9, 3.54160329354994*^9}, {3.541603612572657*^9, 
  3.541603617236899*^9}, {3.541603778780583*^9, 3.541603796515759*^9}}],

Cell[TextData[{
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 2",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - 2",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 4 =  3",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" -3",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 4 = ",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 4",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.541590261683201*^9, 3.5415904039864798`*^9}, {
  3.541590478013908*^9, 3.541590545932782*^9}, {3.541603815988142*^9, 
  3.5416038795428267`*^9}, {3.541605619284141*^9, 3.541605647753298*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Combinando las dos f\[OAcute]rmulas resulta: ",
 StyleBox[" ",
  FontFamily->"Times"],
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + 4 \[LessEqual] ",
  FontFamily->"Times"],
 StyleBox["C,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " contradicci\[OAcute]n.  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.541590670483514*^9, 3.54159068044027*^9}, {
  3.541603949905096*^9, 3.541603955661872*^9}, {3.541604057729287*^9, 
  3.5416040600818768`*^9}, {3.541605650872755*^9, 3.541605663560882*^9}}],

Cell["Veamos una aplicaci\[OAcute]n:", "Text",
 CellChangeTimes->{{3.541613148540092*^9, 3.5416131587549686`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 4.10:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Un poliedro convexo es regular si y s\[OAcute]lo si sus caras son \
pol\[IAcute]gonos regulares iguales y a todos sus v\[EAcute]rtices llega el \
mismo n\[UAcute]mero de aristas.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5416131600301437`*^9, 3.541613220399343*^9}, {
  3.541613356680636*^9, 3.541613387656699*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Por el teorema 4.2 sabemos que un poliedro en las condiciones del \
enunciado tiene tipo {",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ",",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} igual al de un poliedro regular. Si sus caras son cuadrados o pent\
\[AAcute]gonos el teorema 4.8 ya nos da que se trata del cubo o del \
dodecaedro regular (aunque podr\[IAcute]amos llegar a la misma conclusi\
\[OAcute]n razonando como vamos a hacer a continuaci\[OAcute]n para el caso \
de las caras triangulares, usando el teorema de Cauchy). Supongamos, pues que \
las caras del poliedro son tri\[AAcute]ngulos equil\[AAcute]teros, en cuyo \
caso a cada v\[EAcute]rtice tienen que llegar tres, cuatro o cinco aristas. \
Es inmediato que si a cada v\[EAcute]rtice llegan tres aristas se trata de un \
tetraedro regular."
}], "Text",
 CellChangeTimes->{{3.541613226912574*^9, 3.5416132291829*^9}, {
  3.541613529628768*^9, 3.5416135296310453`*^9}, {3.541613609779131*^9, 
  3.541613661076047*^9}, {3.54161371070035*^9, 3.541613825261466*^9}, {
  3.5416138654402237`*^9, 3.541613865443657*^9}}],

Cell["\<\
Supongamos que a cada v\[EAcute]rtice llegan cuatro aristas, con lo que el \
poliedro tiene seis v\[EAcute]rtices y ocho caras, y hemos de probar que se \
trata de un octaedro. Por el teorema de Cauchy, basta probar que las ocho \
caras est\[AAcute]n conectadas como en un octaedro, pero esto es trivial: en \
un v\[EAcute]rtice concurren cuatro caras, que forman la superficie lateral \
de una pir\[AAcute]mide de base cuadrada. A priori no podemos asegurar que \
las cuatro aristas \[OpenCurlyDoubleQuote]viudas\[CloseCurlyDoubleQuote] de \
dicha superficie lateral est\[EAcute]n sobre un mismo plano, pues tal \
estructura puede deformarse. Ahora bien, aparte de los cinco v\[EAcute]rtices \
considerados hasta ahora hay un sexto v\[EAcute]rtice, que tambi\[EAcute]n \
tendr\[AAcute] otras cuatro caras concurrentes con sus cuatro aristas viudas. \
Como ya no puede haber m\[AAcute]s v\[EAcute]rtices, el poliedro tiene que \
formarse identificando cada una de las cuatro aristas viudas de la primera \
mitad con una de las cuatro aristas viudas de la otra mitad y, por \
consiguiente, sus ocho caras est\[AAcute]n dispuestas exactamente igual que \
en un octaedro regular. Por el teorema de Cauchy, el poliedro es un octaedro \
regular.\
\>", "Text",
 CellChangeTimes->{{3.5416138656455297`*^9, 3.541613944998867*^9}, {
  3.541613983175788*^9, 3.541614397947136*^9}, {3.5416144457980967`*^9, 
  3.54161444580241*^9}}],

Cell[TextData[{
 "Supongamos ahora que a cada v\[EAcute]rtice llegan cinco aristas, con lo \
que el poliedro tiene doce v\[EAcute]rtices y veinte caras. Consideremos la \
figura con la que mostramos la existencia del icosaedro. Podemos empezar por \
el ",
 StyleBox["paso 2",
  FontWeight->"Bold"],
 ", en el que se muestran cinco caras de un icosaedro regular. Dado un \
poliedro cualquiera de tipo {",
 StyleBox["3,5",
  FontFamily->"Times",
  FontSize->12],
 "}, podemos tomar uno cualquiera de sus v\[EAcute]rtices y llamarlo ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", el cual tendr\[AAcute] cinco v\[EAcute]rtices adyacentes que podemos \
nombrar c\[IAcute]clicamente como ",
 StyleBox["A, B, C, D, E,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con lo que a cada una de las cinco caras que concurren en ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " le podemos asignar la cara correspondiente en la figura, de modo que si, \
en general, a cada v\[EAcute]rtice, arista o cara determinada por los seis v\
\[EAcute]rtices que estamos considerando le hacemos corresponder el objeto an\
\[AAcute]logo en la figura, tenemos una biyecci\[OAcute]n tal que las im\
\[AAcute]genes de los lados de una cara son los lados de su imagen y las im\
\[AAcute]genes de los extremos de una arista son los extremos de su imagen."
}], "Text",
 CellChangeTimes->{{3.541614446045116*^9, 3.5416144600200453`*^9}, {
  3.54161454705739*^9, 3.5416148734399548`*^9}, {3.541614992475637*^9, 
  3.541615040065803*^9}, {3.541615105532895*^9, 3.541615181995923*^9}, {
  3.541615214268437*^9, 3.541615218604416*^9}, {3.541615260225164*^9, 
  3.541615332117456*^9}}],

Cell[TextData[{
 "En el v\[EAcute]rtice B del poliedro arbitrario concurrir\[AAcute]n cinco \
aristas, tres de las cuales son ",
 StyleBox["BC, BO",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["BA",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pero faltan otras dos, que no pueden acabar ni en ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ni en ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pues si, por ejemplo, ",
 StyleBox["B",
  FontFamily->"Times",
  FontSlant->"Italic"],
 " y ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " fueran adyacentes, entonces ",
 StyleBox["BCD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a una cara del poliedro y al v\[EAcute]rtice C \
llegar\[IAcute]an s\[OAcute]lo tres aristas (pues las tres que ya estamos \
considerando cerrar\[IAcute]an el ciclo de aristas adyacentes). As\[IAcute] \
pues, los v\[EAcute]rtices adyacentes a ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y dos v\[EAcute]rtices nuevos, que podemos llamar ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Podemos etiquetarlos de forma que la arista ",
 StyleBox["AB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pertenezca a la cara ",
 StyleBox["ABF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", tal y como muestra el ",
 StyleBox["paso 3",
  FontWeight->"Bold"],
 ", y es claro que la correspondencia entre v\[EAcute]rtices, aristas y caras \
del poliedro arbitrario y el icosaedro regular de la figura puede extenderse \
hasta incluir todos los v\[EAcute]rtices representados y las aristas y caras \
determinados por ellos. El v\[EAcute]rtice ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " debe tener un quinto v\[EAcute]rtice adyacente, que no puede ser ninguno \
de los considerados hasta ahora. No puede ser ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (resp. ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") porque entonces ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (resp. ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") tendr\[IAcute]a cuatro v\[EAcute]rtices adyacentes nada m\[AAcute]s, ni \
puede ser A, porque entonces ",
 StyleBox["DCA",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["GCA",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]an caras del poliedro, y A tendr\[IAcute]a siete \
v\[EAcute]rtices adyacentes. Por lo tanto el quinto v\[EAcute]rtice adyacente \
a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un nuevo v\[EAcute]rtice al que podemos llamar ",
 StyleBox["H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", tal y como aparece en el ",
 StyleBox["paso 4",
  FontWeight->"Bold"],
 ", y la correspondencia entre los elementos del poliedro arbitrario y el \
icosaedro regular puede extenderse hasta englobar todos los representados \
hasta ahora. Igualmente se razona que el quinto v\[EAcute]rtice adyacente a \
",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no puede ser ninguno de los considerados hasta ahora, ni tampoco el quinto \
v\[EAcute]rtice adyacente a ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Llamamos ",
 StyleBox["I, J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a estos dos v\[EAcute]rtices, tal y como se muestran en el ",
 StyleBox["paso 5",
  FontWeight->"Bold"],
 ", que tampoco pueden coincidir entre s\[IAcute], pues entonces a ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " llegar\[IAcute]an s\[OAcute]lo cuatro aristas. Como tenemos ya cinco v\
\[EAcute]rtices adyacentes a ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", no falta ninguno, y los v\[EAcute]rtices ",
 StyleBox["EIJ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben formar una cara tal y como se muestra en el ",
 StyleBox["paso 6",
  FontWeight->"Bold"],
 ". As\[IAcute] pues, es claro que podemos biyectar quince de las caras del \
poliedro dado con las quince caras del icosaedro representadas en la figura \
de modo que la correspondencia se extiende coherentemente a aristas y v\
\[EAcute]rtices. El poliedro tiene un \[UAcute]ltimo v\[EAcute]rtice \
adicional ",
 StyleBox["K",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (pues sabemos que en total tiene doce), que tendr\[AAcute] cinco nuevas \
caras concurrentes en \[EAcute]l. Puesto que con esto completamos las veinte \
caras, las cinco aristas viudas de dichas cinco caras nuevas tienen que \
identificarse con las cinco aristas viudas de v\[EAcute]rtices ",
 StyleBox["FGHIJ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", lo que nos lleva a que su disposici\[OAcute]n debe ser exactamente la que \
muestra el ",
 StyleBox["paso 7",
  FontWeight->"Bold"],
 ", que es el icosaedro regular completo. Por el teorema de Cauchy, esta \
correspondencia entre caras, aristas y v\[EAcute]rtices muestra que el \
poliedro dado es congruente a un icosaedro regular, es decir, es un icosaedro \
regular.  \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5416168651541777`*^9, 3.5416168856229277`*^9}}],

Cell["\<\
En la secci\[OAcute]n siguiente daremos una \[UAcute]ltima caracterizaci\
\[OAcute]n de los poliedros regulares convexos basada \[UAcute]nicamente en \
el tipo y el n\[UAcute]mero de sus caras.\
\>", "Text",
 CellChangeTimes->{{3.5416168870216513`*^9, 3.541616924134551*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["5. DELTAEDROS CONVEXOS",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}, {3.538950168733983*^9, 3.538950180103657*^9}, {
  3.540723501330172*^9, 3.540723512180341*^9}, {3.54160591821964*^9, 
  3.541605927419215*^9}, {3.541612744386361*^9, 3.541612747281941*^9}},
 Hyphenation->False],

Cell[TextData[{
 "Un ",
 StyleBox["deltaedro",
  FontSlant->"Italic"],
 " es un poliedro cuyas caras son tri\[AAcute]ngulos equil\[AAcute]teros."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIjesalU
9TaQ3sC02ghEvzo8x+sTkLZ+vysIRHtwrYwH0YtWS6SB6JjUfQUg2qUmpRhE
9+1bfoQpFmjOPMlTIPrYH4m7IDqAPxRMf6rf8ApEMwXtA9NCDsk/QPRLBtaf
IPrSkRLFj0D6QAWDEoi+cbVbiCHuleOs8hdKIJrh00MbEB0X0xEOojXeqBaA
6LyNcoUg+hnfcXsmIP3iOq8/iP51QOg/iH62VwRM//AzTAwG0tsfLAbTB7z/
ZIFoDUHFbBB9J+ue/isg7ZTgZwqi1fe+er05Eaiv4wHzFiA9xyXPRDz5laNN
Xo8ZiAYA5H2oJw==
  "],
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell["\<\
En esta secci\[OAcute]n describiremos todos los deltaedros convexos y \
aplicaremos los teoremas de la secci\[OAcute]n anterior para demostrar que, \
efectivamente, no existe ning\[UAcute]n otro aparte de los que vamos a \
describir. Ya conocemos tres deltaedros convexos: el tetraedro, el octaedro y \
el icosaedro. Vamos a ver que s\[OAcute]lo existen cinco m\[AAcute]s. Es \
inmediato que existen infinitos deltaedros no convexos, que pueden tener \
formas arbitrariamente caprichosas. Basta ir uniendo deltaedros convexos \
cualesquiera (por ejemplo tetraedros) a trav\[EAcute]s de una cara para \
formar deltaedros con toda clase de tent\[AAcute]culos, anillos, nudos, etc.\
\>", "Text",
 CellChangeTimes->{{3.541605914098887*^9, 3.541605914101371*^9}, {
  3.541616961123438*^9, 3.5416169822952957`*^9}, {3.541617019394638*^9, 
  3.541617026959332*^9}, {3.5416172463087807`*^9, 3.541617365419056*^9}, {
  3.541617894807455*^9, 3.541617917089801*^9}}],

Cell[TextData[StyleBox["LAS BIPIR\[CapitalAAcute]MIDES TRIANGULAR Y \
PENTAGONAL",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
  3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
  3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
  3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
  3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
  3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
  3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
  3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
  3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
  3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
  3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
  3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
  3.541617872960499*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Los deltaedros m\[AAcute]s sencillos despu\[EAcute]s del tetraedro regular \
son las ",
 StyleBox["bipir\[AAcute]mides triangular",
  FontSlant->"Italic"],
 " y ",
 StyleBox["pentagonal,",
  FontSlant->"Italic"],
 " que resultan de unir por sus bases dos pir\[AAcute]mides de base regular \
triangular o pentagonal. Tambi\[EAcute]n podr\[IAcute]amos considerar la ",
 StyleBox["bipir\[AAcute]mide cuadrada,",
  FontSlant->"Italic"],
 " pero no es sino el octaedro regular. En general, una ",
 StyleBox["bipir\[AAcute]mide",
  FontSlant->"Italic"],
 " es la figura que resulta de unir dos pir\[AAcute]mides con la misma base y \
la misma altura superponiendo las bases. Dicha base identificada se sigue \
llamando ",
 StyleBox["base",
  FontSlant->"Italic"],
 " de la bipir\[AAcute]mide, pero hay que tener presente que no es una de sus \
caras. Podemos formar bipir\[AAcute]mides con cualquier pol\[IAcute]gono \
regular y cuyas caras sean tri\[AAcute]ngulos is\[OAcute]sceles, pero es f\
\[AAcute]cil ver que s\[OAcute]lo pueden ser equil\[AAcute]teros cuando la \
base tiene tres, cuatro o cinco lados. Las bipir\[AAcute]mides son los \
poliedros duales de los prismas."
}], "Text",
 CellChangeTimes->{{3.541617854187834*^9, 3.541617854190913*^9}, {
  3.541618039187896*^9, 3.541618120228593*^9}, {3.541618167415208*^9, 
  3.541618197948731*^9}, {3.541618259000351*^9, 3.541618348335115*^9}, {
  3.541618802059677*^9, 3.5416188024438057`*^9}, {3.541619040016577*^9, 
  3.5416190515177526`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GraphicsComplex3DBox[
        NCache[{{0, 0, -Rational[2, 3]^Rational[1, 2]}, {
          0, 0, Rational[2, 3]^Rational[1, 2]}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 0}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], 0}, {
          3^Rational[-1, 2], 0, 0}}, {{0, 0, -0.816496580927726}, {
          0, 0, 0.816496580927726}, {-0.2886751345948129, -0.5, 
           0}, {-0.2886751345948129, 0.5, 0}, {0.5773502691896258, 0, 0}}], 
        Polygon3DBox[{{4, 3, 2}, {3, 5, 2}, {5, 4, 2}, {1, 3, 4}, {1, 5, 3}, {
         1, 4, 5}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{290.3861286741797, 273.65052454276633`},
      Lighting->"Neutral",
      ViewPoint->{2.209959869388777, -2.395473589755281, 0.9098261682739666},
      ViewVertical->{0.5378785283696694, -0.3546610646294283, 
       0.9335209985135068}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GraphicsComplex3DBox[
        NCache[{{
          0, 0, -(Rational[1, 10] (5 - 5^Rational[1, 2]))^Rational[1, 2]}, {
          0, 0, (Rational[1, 10] (5 - 5^Rational[1, 2]))^
           Rational[1, 2]}, {(Rational[1, 2] + 
            Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 0, 0}, {
          Rational[1, 2] (Rational[1, 10] (5 - 5^Rational[1, 2]))^
            Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]), 0}, {
          Rational[1, 2] (Rational[1, 10] (5 - 5^Rational[1, 2]))^
            Rational[1, 2], Rational[1, 4] (1 + 5^Rational[1, 2]), 
           0}, {-(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[-1, 2], 
           0}, {-(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 2], 0}}, {{
          0, 0, -0.5257311121191336}, {0, 0, 0.5257311121191336}, {
          0.8506508083520399, 0, 0}, {
          0.2628655560595668, -0.8090169943749475, 0}, {
          0.2628655560595668, 0.8090169943749475, 
           0}, {-0.6881909602355868, -0.5, 0}, {-0.6881909602355868, 0.5, 0}}]
        , 
        Polygon3DBox[{{5, 7, 2}, {7, 6, 2}, {6, 4, 2}, {4, 3, 2}, {3, 5, 2}, {
         1, 7, 5}, {1, 6, 7}, {1, 4, 6}, {1, 3, 4}, {1, 5, 3}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{298.2105240499878, 223.79061936479386`},
      Lighting->"Neutral",
      ViewPoint->{2.4990832850305162`, -2.0410572404252143`, 
       1.0191506639299666`},
      ViewVertical->{0.2705872227182318, -0.1918928512422836, 
       1.457398792848857}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{608., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.541617975795517*^9, 3.541617994236629*^9}, {
  3.541619616462109*^9, 3.541619628680911*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "En general, las bipir\[AAcute]mides de base regular son transitivas para \
caras, pero no lo son para v\[EAcute]rtices ni aristas (salvo en el caso del \
tetraedro regular). Las caracter\[IAcute]sticas de ambos deltaedros se \
deducen f\[AAcute]cilmente de los c\[AAcute]lculos que ya tenemos hechos. Por \
ejemplo, el radio mayor de la bipir\[AAcute]mide triangular es la altura del \
tetraedro, que es la suma de su inradio m\[AAcute]s su cinrcunradio, el radio \
menor es el radio de la base, y el inradio forma un tri\[AAcute]ngulo rect\
\[AAcute]ngulo cuya hipotenusa es el apotema de la base y cuyo \[AAcute]ngulo \
opuesto es el \[AAcute]ngulo di\[EAcute]drico del tetraedro, cuyo coseno es \
",
 StyleBox["1/3",
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.541617854431799*^9, 3.5416178544343*^9}, {
  3.5416184189777803`*^9, 3.541618449047352*^9}, {3.541621293785256*^9, 
  3.5416213868871202`*^9}, {3.5416215116729603`*^9, 3.541621524256179*^9}, {
  3.541621820455224*^9, 3.541621820630808*^9}}],

Cell[TextData[{
 "El radio mayor de la bipir\[AAcute]mide pentagonal es el del \
pent\[AAcute]gono regular, el radio mayor forma un tri\[AAcute]ngulo rect\
\[AAcute]ngulo con dicho radio y con la arista, y el inradio forma un tri\
\[AAcute]ngulo rect\[AAcute]ngulo cuya hipotenusa es la apotema de la base y \
cuyo \[AAcute]ngulo opuesto tiene tangente igual a la altura de la pir\
\[AAcute]mide sobre la apotema de la base. Cuando la arista mide ",
 StyleBox["1",
  FontFamily->"Times"],
 " queda:"
}], "Text",
 CellChangeTimes->{{3.541617854431799*^9, 3.5416178544343*^9}, {
  3.5416184189777803`*^9, 3.541618449047352*^9}, {3.541621293785256*^9, 
  3.5416213868871202`*^9}, {3.5416215116729603`*^9, 3.541621524256179*^9}, {
  3.541621820455224*^9, 3.5416218207389803`*^9}, {3.541623391663352*^9, 
  3.541623392141067*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\)\"\>", "\<\"Inradio\"\>", \
"\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {"\<\"Bipir\[AAcute]mide triangular\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(6\\)], \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(2 \\*SqrtBox[\\(6\\)]\\), \
\\(18\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(6\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(3 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]},
    {"\<\"Bipir\[AAcute]mide pentagonal\"\>", 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(5 + \
\\*SqrtBox[\\(5\\)]\\), \\(10\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(5 - \
\\*SqrtBox[\\(5\\)]\\), \\(10\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(3 + \
\\*SqrtBox[\\(5\\)]\\), \\(30\\)]]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5 + \\*SqrtBox[\\(5\\)]\\), \
\\(12\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True, True}, 
     "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.541621452316204*^9, 3.541621581586237*^9, 3.5416216435230083`*^9, 
   3.5416217161267767`*^9, {3.5416217621186857`*^9, 3.5416218075284777`*^9}, 
   3.5416218960867233`*^9, 3.541621959335101*^9, 3.541622891894462*^9, 
   3.5416229588106833`*^9, 3.541623290481366*^9, {3.5418705205890503`*^9, 
   3.541870525250781*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL DODECAEDRO SIAM\[CapitalEAcute]S",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EA0AKPf
nwM=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Presentamos ahora un deltaedro de 12 caras cuya estructura es especialmente \
complicada. Para construirlo partimos de una bipir\[AAcute]mide triangular y \
le hacemos un corte longitudinal a trav\[EAcute]s de dos aristas \
consecutivas. Deslizando la barra de la figura siguiente (en el paso 1) vemos \
c\[OAcute]mo se deforma la bipir\[AAcute]mide: se forma un agujero limitado \
por cuatro aristas de forma que a medida que un par de v\[EAcute]rtices \
opuestos se separa el otro par se junta hasta que la figura queda plana.\
\>", "Text",
 CellChangeTimes->{{3.5416839317786417`*^9, 3.541683931780987*^9}, {
  3.541683979871475*^9, 3.5416840035960217`*^9}, {3.541689305340513*^9, 
  3.541689305922825*^9}, {3.5417074120214567`*^9, 3.5417074122791243`*^9}, {
  3.5417074853207006`*^9, 3.54170753503798*^9}, {3.5417081458308573`*^9, 
  3.541708255045465*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 0, 
       Dynamic[$CellContext`ccx]}, 0, 0.99999}, {
      Hold[
       ButtonBar[{
        "1" :> {$CellContext`ppx = 1, $CellContext`z$$ = 0, $CellContext`ccx = 
           "Paso 1"}, 
         "2" :> {$CellContext`ppx = 1, $CellContext`z$$ = 
           0.644584273224155, $CellContext`ccx = "Paso 2"}, 
         "3" :> {$CellContext`ppx = 2, $CellContext`z$$ = 
           1 - 0.00001, $CellContext`ccx = "Paso 3"}, 
         "4" :> {$CellContext`ppx = 3, $CellContext`z$$ = 
           0.644584273224155, $CellContext`ccx = "Paso 4"}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`z$1798$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$1798$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{1/2, 0, 0}, 1]}, {
          Opacity[0.8], 
          GrayLevel[0.6], 
          GraphicsComplex[
           If[
            
            Or[$CellContext`ppx == 1, $CellContext`ppx == 3], {{0, 0, 1/2}, {
             0, 0, (-1)/2}, {($CellContext`z$$ + 1/2)/(
              2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
               Rational[1, 2]), (
               3/4 - ((1/2 + $CellContext`z$$)/(
                2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
                 Rational[1, 2]))^2)^Rational[1, 2], 
              0}, {($CellContext`z$$ + 1/2)/(
              2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^Rational[1, 2]),
               -(3/4 - ((1/2 + $CellContext`z$$)/(
                 2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
                  Rational[1, 2]))^2)^Rational[1, 2], 
              0}, {(3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
              Rational[1, 2], 
              0, $CellContext`z$$}, {(
               3/4 - $CellContext`z$$^2 + $CellContext`z$$)^Rational[1, 2], 
              0, -$CellContext`z$$}}, {{0, 0, 1/2}, {0, 0, -(1/2)}, {
             0.5783693583793041, 0.644584273224155, 0}, {
             0.5783693583793041, -0.644584273224155, 0}, {
             0.9894924900858232, 0, 0.644584273224155}, {
             0.9894924900858232, 0, -0.644584273224155}}], {
            
            Polygon[{{1, 2, 3}, {1, 2, 4}, {1, 3, 5}, {1, 4, 5}, {2, 3, 6}, {
             2, 4, 6}}]}], 
          If[$CellContext`ppx == 3, {Black, {
             Opacity[0], 
             Cylinder[{{0, 0, 0}, {0, 0, 0.001}}, 3^Rational[1, 2]/2]}, 
            Text[
             Style[
             "(0,0,\!\(\*FractionBox[\(1\), \(2\)]\))", 14, FontFamily -> 
              "Times"], {0, 0, 0.7}], 
            Text[
             Style["(x,0,z)", 18, FontFamily -> "Times", FontSlant -> Italic],
              1.2 {(3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
               Rational[1, 2], 0, $CellContext`z$$}], 
            Text[
             Style[
             "(\!\(\*SubscriptBox[\(x\), \(0\)]\),\!\(\*SubscriptBox[\(y\), \
\(0\)]\),0)", 18, FontFamily -> "Times", FontSlant -> Italic], 
             1.4 {($CellContext`z$$ + 1/2)/(
               2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
                Rational[1, 2]), (
                3/4 - ((1/2 + $CellContext`z$$)/(
                 2 (3/4 - $CellContext`z$$^2 + $CellContext`z$$)^
                  Rational[1, 2]))^2)^Rational[1, 2], 0}], 
            
            Line[{{0, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, -1, 0}, {0, 
             0, 0}, {0, 0, -1}, {0, 0, 1}}]}], 
          If[$CellContext`ppx == 2, 
           Translate[
            
            GraphicsComplex[{{0, 1/2, 0}, {
              0, -(1/2), 0}, {-0.5783693583793041, 0, 
               0.644584273224155}, {-0.5783693583793041, 
               0, -0.644584273224155}, {-0.9894924900858232, 
               0.644584273224155, 
               0}, {-0.9894924900858232, -0.644584273224155, 0}}, {
              Polygon[{{1, 2, 3}, {1, 2, 4}, {1, 3, 5}, {1, 4, 5}, {2, 3, 
               6}, {2, 4, 6}}]}], {
            0.9321381515348728 ($CellContext`z$$ - 1) + 2.5, 0, 0}]]}}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`z$$, 0, 
          Dynamic[$CellContext`ccx]}, 0, 0.99999, AppearanceElements -> {}}, 
        ButtonBar[{
         "1" :> {$CellContext`ppx = 1, $CellContext`z$$ = 0, $CellContext`ccx = 
            "Paso 1"}, 
          "2" :> {$CellContext`ppx = 1, $CellContext`z$$ = 
            0.644584273224155, $CellContext`ccx = "Paso 2"}, 
          "3" :> {$CellContext`ppx = 2, $CellContext`z$$ = 
            1 - 0.00001, $CellContext`ccx = "Paso 3"}, 
          "4" :> {$CellContext`ppx = 3, $CellContext`z$$ = 
            0.644584273224155, $CellContext`ccx = "Paso 4"}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`ppx = 1, $CellContext`ccx = "Paso 1"}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5417074205523033`*^9, 3.541708078149523*^9, 3.541708110772088*^9, {
   3.54175481573203*^9, 3.541754838562516*^9}, 3.541757556610972*^9, {
   3.54178632824314*^9, 3.541786380874707*^9}, 3.5418435699507427`*^9, 
   3.541847541801147*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Por consiguiente, tiene que haber una posici\[OAcute]n en la que la \
distancia entre cada par de v\[EAcute]rtices opuestos es la misma, digamos ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Dicha posici\[OAcute]n es la que se muestra en el Paso 2. En dicha posici\
\[OAcute]n, los cuatro \[AAcute]ngulos del agujero son iguales, pues forman \
tri\[AAcute]ngulos is\[OAcute]sceles con dos lados de longitud igual a la de \
la arista de la bipir\[AAcute]mide y el opuesto de longitud ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Por lo tanto, si tomamos otra figura id\[EAcute]ntica pero girada ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " tal y como se muestra en el paso 3, al juntarlas (moviendo de nuevo la \
barra deslizante) las dos piezas encajan y forman el ",
 StyleBox["dodecaedro siam\[EAcute]s,",
  FontSlant->"Italic"],
 " llamado as\[IAcute] porque est\[AAcute] formado por dos \
bipir\[AAcute]mides pegadas a modo de gemelos siameses. (Tambi\[EAcute]n se \
le conoce como ",
 StyleBox["biesfenoide romo",
  FontSlant->"Italic"],
 ", por razones que explicaremos m\[AAcute]s adelante). Vemos que se trata de \
un deltaedro con ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 " v\[EAcute]rtices, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 18",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " caras."
}], "Text",
 CellChangeTimes->{{3.541709082581685*^9, 3.541709085430224*^9}, {
  3.543149062931218*^9, 3.5431490861029177`*^9}}],

Cell[TextData[{
 "El paso 4 nos permite calcular las proporciones del dodecaedro \
siam\[EAcute]s. Para una arista unitaria, tenemos que ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSize->18], "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["z",
       FontSize->18], "-", 
      RowBox[{"1", "/", "2"}]}], ")"}], "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 1,",
  FontFamily->"Times"],
 " de donde obtenemos la relaci\[OAcute]n entre ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que viene dada por ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox[
      FractionBox["3", "4"],
      FontFamily->"Times"], 
     StyleBox["+",
      FontFamily->"Times"], 
     StyleBox["z",
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["-",
      FontFamily->"Times"], " ", 
     SuperscriptBox[
      StyleBox["z",
       FontFamily->"Times",
       FontSize->18], "2"]}]], TraditionalForm]]],
 ". ",
 "Por otra parte, ",
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontSize->18], "0"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[")", "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" +",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["y",
     FontSize->18], "0", "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["z",
     FontSize->18], "2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubsuperscriptBox["x", "0", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["y", "0", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3/4,",
  FontFamily->"Times"],
 " de donde obtenemos que"
}], "Text",
 CellChangeTimes->{{3.54171054435649*^9, 3.5417105443587437`*^9}, {
  3.5417867363374023`*^9, 3.541786816817917*^9}, {3.541786871348072*^9, 
  3.541786875830744*^9}, {3.54178695119604*^9, 3.5417869811389103`*^9}, {
  3.541787401148613*^9, 3.541787401752617*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontFamily->"Times"], "0"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"2", "z"}], "+", "1"}], 
    RowBox[{"4", 
     SqrtBox[
      RowBox[{
       FractionBox["3", "4"], "+", "z", "-", 
       SuperscriptBox["z", "2"]}]]}]], TraditionalForm]],
  FontSize->18],
 StyleBox[",  ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "0"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox[
      FractionBox["3", "4"],
      FontSize->18], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         RowBox[{"2", "z"}], "+", "1"}], 
        RowBox[{"4", 
         SqrtBox[
          RowBox[{
           FractionBox["3", "4"], "+", "z", "-", 
           SuperscriptBox["z", "2"]}]]}]], ")"}], "2"]}]], 
   TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.541786876000042*^9, 3.5417869418581667`*^9}, {
  3.5417870056300573`*^9, 3.541787074111722*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La condici\[OAcute]n para que las dos piezas encajen es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["y",
     FontFamily->"Times"], "0"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", de donde se obtiene la ecuaci\[OAcute]n"
}], "Text",
 CellChangeTimes->{{3.5417871137008953`*^9, 3.541787150873673*^9}}],

Cell[TextData[{
 StyleBox["4",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["z", "4"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["4",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["z", "3"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["7",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["z", "2"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["z+",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["2 = 0.",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.541787158803681*^9, 3.5417871901060143`*^9}, 
   3.541792755460678*^9, {3.541843346039233*^9, 3.541843346428033*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Concretamente, ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la \[UAcute]nica ra\[IAcute]z de esta ecuaci\[OAcute]n comprendida \
entre ",
 StyleBox["0",
  FontFamily->"Times"],
 " y ",
 StyleBox["1",
  FontFamily->"Times"],
 ". Concretamente, ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["0.64458\[Ellipsis]",
  FontFamily->"Times"],
 " A partir de aqu\[IAcute] es f\[AAcute]cil calcular las coordenadas de los \
ocho v\[EAcute]rtices."
}], "Text",
 CellChangeTimes->{{3.5417090832699013`*^9, 3.54170919258359*^9}, {
  3.541709256540023*^9, 3.541709274765983*^9}, {3.541710537274062*^9, 
  3.5417105422528057`*^9}, {3.541787418747059*^9, 3.541787420825774*^9}, {
  3.5418430787153997`*^9, 3.541843084104566*^9}, {3.541843126740582*^9, 
  3.541843138901127*^9}, {3.541847081782151*^9, 3.541847124947777*^9}}],

Cell["\<\
El dodecaedro siam\[EAcute]s es un poliedro muy irregular: no es transitivo \
para v\[EAcute]rtices, pues tiene v\[EAcute]rtices cu\[AAcute]druples y v\
\[EAcute]rtices qu\[IAcute]ntuples, tampoco es transitivo para aristas, pues \
hay aristas que unen v\[EAcute]rtices cu\[AAcute]druples, aristas que unen v\
\[EAcute]rtices qu\[IAcute]ntuples y aristas que unen un v\[EAcute]rtice cu\
\[AAcute]druple con otro qu\[IAcute]ntuple, y tampoco es transitivo para \
caras, pues hay caras con dos v\[EAcute]rtices cu\[AAcute]druples y caras con \
uno solo. Quiz\[AAcute] la mejor forma de hacerse una idea de su estructura \
es observar su red, es decir, la figura plana que resulta de \"desplegarlo\":\
\
\>", "Text",
 CellChangeTimes->{{3.5416839317786417`*^9, 3.541683931780987*^9}, {
  3.541683979871475*^9, 3.5416840035960217`*^9}, {3.541689305340513*^9, 
  3.541689305922825*^9}, {3.5417074120214567`*^9, 3.541707413819902*^9}, {
  3.541787437931048*^9, 3.541787439696102*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 1, 0.85], EdgeForm[GrayLevel[0]], 
   GraphicsComplexBox[
    NCache[{{1, 0}, {3, 0}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[7, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[9, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      0, 3^Rational[1, 2]}, {1, 3^Rational[1, 2]}, {2, 3^Rational[1, 2]}, {
      3, 3^Rational[1, 2]}, {4, 3^Rational[1, 2]}, {
      Rational[3, 2], Rational[3, 2] 3^Rational[1, 2]}, {
      Rational[7, 2], Rational[3, 2] 3^Rational[1, 2]}}, {{1, 0}, {3, 0}, {
      0.5, 0.8660254037844386}, {1.5, 0.8660254037844386}, {2.5, 
      0.8660254037844386}, {3.5, 0.8660254037844386}, {4.5, 
      0.8660254037844386}, {0, 1.7320508075688772`}, {
      1, 1.7320508075688772`}, {2, 1.7320508075688772`}, {
      3, 1.7320508075688772`}, {4, 1.7320508075688772`}, {1.5, 
      2.598076211353316}, {3.5, 2.598076211353316}}], 
    PolygonBox[{{12, 6, 7}, {11, 6, 12}, {14, 11, 12}, {2, 6, 5}, {11, 5, 
     6}, {10, 5, 11}, {10, 4, 5}, {9, 4, 10}, {13, 9, 10}, {1, 4, 3}, {9, 3, 
     4}, {8, 3, 9}}]]}]], "Output",
 CellChangeTimes->{3.541684015018504*^9},
 TextAlignment->Center],

Cell["\<\
Cerrando la tira central de ocho tri\[AAcute]ngulos obtenemos el anillo que \
muestra la figura siguiente (paso 1):\
\>", "Text",
 CellChangeTimes->{{3.541683814009697*^9, 3.541683814011417*^9}, 
   3.5416893499562473`*^9, {3.541689436387334*^9, 3.5416894387873497`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 1, ""}, {1, 2, 3}}}, Typeset`size$$ = {
    347., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`p$5614$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$5614$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Opacity[0.8], 
         GrayLevel[0.6], 
         GraphicsComplex[{{-(1/2), -(1/2), (-(1/2)) (1 - (1/4) Sec[Pi/8]^2)^
             Rational[1, 2]}, {-(1/2), 1/
            2, (-(1/2)) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}, {
           0, -(1/2^Rational[1, 2]), (1/2) (1 - (1/4) Sec[Pi/8]^2)^
             Rational[1, 2]}, {
           0, 1/2^Rational[1, 2], (1/2) (1 - (1/4) Sec[Pi/8]^2)^
             Rational[1, 2]}, {
           1/2, -(1/2), (-(1/2)) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}, {
           1/2, 1/2, (-(1/2)) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}, {-(1/2^
             Rational[1, 2]), 
            0, (1/2) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}, {
           1/2^Rational[1, 2], 
            0, (1/2) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}, {-(1/2), 0, 
            0}, {0, -(1/2), 
            Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 1/2, 
            Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 
            Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
            Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {0, 
            Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
            Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {1/2, 0, 0}, {
            Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
            Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}, {
            Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
            Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}}, {
           If[$CellContext`p$$ < 2, 
            Rotate[
             Translate[
              
              Polygon[{{6, 4, 8}, {2, 7, 4}, {1, 3, 7}, {5, 8, 3}, {6, 2, 
               4}, {2, 1, 7}, {1, 5, 3}, {5, 6, 8}}], {
              0, 0, (-(1/2)) (1 - (1/4) Sec[Pi/8]^2)^Rational[1, 2]}], 
             4.87575, {0, 1, 0}], 
            Rotate[
             Translate[
              
              Polygon[{{10, 11, 15}, {11, 10, 16}, {10, 12, 16}, {14, 16, 
                12}, {12, 9, 14}, {11, 13, 15}, {13, 14, 9}, {13, 9, 15}, 
                If[$CellContext`p$$ == 3, {15, 9, 12}, {}], 
                If[$CellContext`p$$ == 3, {12, 10, 15}, {}], 
                If[$CellContext`p$$ == 3, {16, 13, 11}, {}], 
                If[$CellContext`p$$ == 3, {13, 16, 14}, {}]}], {0.3222921366, 
              0.3222921366, -0.7839309}], {{-0.322292136624155, 0.3222921366, 
              0.2055615900858232}, {0, 2^Rational[1, 2]/2, 0}}]]}]}, Boxed -> 
        False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`p$$, 1, ""}, {1, 2, 3}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{392., {249., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.541689277122505*^9},
 TextAlignment->Center],

Cell["\<\
Notemos que podr\[IAcute]amos cerrarlo con dos cuadrados para obtener lo que \
se conoce como un antiprisma. Sin embargo, el dodecaedro siam\[EAcute]s \
requiere rellenar cada uno de los dos agujeros con dos tri\[AAcute]ngulos, \
para lo cual primero hemos de deformar los huecos cuadrados como indica el \
paso 2. En el paso 3 vemos el resultado.\
\>", "Text",
 CellChangeTimes->{{3.541683814153614*^9, 3.541683814155383*^9}, {
  3.541689357949543*^9, 3.541689459267857*^9}, {3.541689525208014*^9, 
  3.541689556660388*^9}, {3.541690167565804*^9, 3.5416902276274157`*^9}, {
  3.541693145436359*^9, 3.541693176689353*^9}, {3.5417874572937927`*^9, 
  3.541787478119088*^9}}],

Cell[TextData[{
 "Obviamente, el \[AAcute]rea de un dodecaedro siam\[EAcute]s de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["l",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ". Para calcular su volumen descomponemos el dodecaedro en dos poliedros \
disjuntos, como muestra la figura:"
}], "Text",
 CellChangeTimes->{{3.541708803589411*^9, 3.541708803591434*^9}, {
  3.541847186702898*^9, 3.5418472147725058`*^9}, {3.5418472568635187`*^9, 
  3.541847271005533*^9}, {3.541847304768483*^9, 3.5418473083739033`*^9}, {
  3.541848084408677*^9, 3.541848106750711*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 0, ""}, 0, 1}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$2730$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$2730$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{1, 0, 0}, 1]}, {
          Opacity[0.8], 
          GrayLevel[0.6], 
          
          GraphicsComplex[{{0, 0, 1/2}, {0, 0, -(1/2)}, {
            0.5783693583793041, 0.644584273224155, 0}, {
            0.5783693583793041, -0.644584273224155, 0}, {
            0.9894924900858232, 0, 0.644584273224155}, {
            0.9894924900858232, 0, -0.644584273224155}}, {
            
            Polygon[{{1, 2, 3}, {1, 2, 4}, {1, 3, 5}, {1, 4, 5}, {2, 3, 6}, {
             2, 4, 6}, {3, 4, 5}, {3, 4, 6}}]}], 
          Translate[
           
           GraphicsComplex[{{0, 1/2, 0}, {
             0, -(1/2), 0}, {-0.5783693583793041, 0, 
              0.644584273224155}, {-0.5783693583793041, 
              0, -0.644584273224155}, {-0.9894924900858232, 0.644584273224155,
               0}, {-0.9894924900858232, -0.644584273224155, 0}}, {
             
             Polygon[{{1, 2, 3}, {1, 2, 4}, {1, 3, 5}, {1, 4, 5}, {2, 3, 6}, {
              2, 4, 6}, {3, 5, 6}, {4, 5, 6}}]}], {
           0.9321381515348728 ($CellContext`z$$ - 1) + 2.5, 0, 0}]}}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`z$$, 0, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.541848112007844*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Una de las piezas es uni\[OAcute]n de tres tetraedros iguales (por el \
teorema de Cauchy, pues sus cuatro caras son tri\[AAcute]ngulos \
is\[OAcute]sceles iguales). El tetraedro central tiene por v\[EAcute]rtices \
(de acuerdo al sistema de coordenadas que hemos establecido antes para \
justificar la existencia del dodecaedro siam\[EAcute]s) ",
 StyleBox["(0, 0, 1/2), (0, 0, -1/2), (",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["y",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", 0), (",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", -",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["y",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", 0)",
  FontFamily->"Times"],
 ", luego es el tetraedro determinado por los vectores ",
 StyleBox["(0, 0, 1), (",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["y",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", 1/2), (",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["x",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", -",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["y",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", 1/2)",
  FontFamily->"Times"],
 " y su volumen es"
}], "Text",
 CellChangeTimes->{{3.541708803818657*^9, 3.541708803820907*^9}, {
  3.541849196284046*^9, 3.541849204757387*^9}, {3.541849240088664*^9, 
  3.5418493899590054`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "6"],
    FontFamily->"Times"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 " |det",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {
       StyleBox["0",
        FontFamily->"Times",
        FontSlant->"Plain"], 
       StyleBox["0",
        FontFamily->"Times",
        FontSlant->"Plain"], 
       StyleBox["1",
        FontFamily->"Times",
        FontSlant->"Plain"]},
      {
       SubscriptBox["x", "0"], 
       SubscriptBox["y", "0"], 
       StyleBox[
        RowBox[{"1", "/", "2"}],
        FontFamily->"Times"]},
      {
       SubscriptBox["x", "0"], 
       RowBox[{
        StyleBox["-",
         FontFamily->"Times"], 
        SubscriptBox["y", "0"]}], 
       StyleBox[
        RowBox[{"1", "/", "2"}],
        FontFamily->"Times"]}
     }], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "| = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SubscriptBox["x", "0"], 
     SubscriptBox["y", "0"]}], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5417088039466333`*^9, 3.541708803948967*^9}, {
  3.541849392439405*^9, 3.541849410534523*^9}, {3.5418494713009777`*^9, 
  3.5418496944654284`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La segunda pieza es una bipir\[AAcute]mide de altura ",
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cuya base es un trapecio de bases ",
 StyleBox["1",
  FontFamily->"Times"],
 " y ",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y altura ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego su volumen es"
}], "Text",
 CellChangeTimes->{{3.5418493925801773`*^9, 3.541849392582299*^9}, {
  3.541849687793765*^9, 3.541849767699747*^9}, {3.541849818418681*^9, 
  3.541849827554015*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"2", "z"}], "+", "1"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["x z",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.541849769933693*^9, 3.5418498359889*^9}},
 TextAlignment->Center],

Cell["\<\
Por lo tanto, el volumen de un dodecaedro siam\[EAcute]s de arista unitaria es\
\>", "Text",
 CellChangeTimes->{{3.5418498631957617`*^9, 3.541849872708549*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"2", "z"}], "+", "1"}], "3"], TraditionalForm]],
  FontSize->18],
 StyleBox["x z + ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["x", "0"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 StyleBox["z ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "\[TildeTilde] ",
 StyleBox["0.85949",
  FontFamily->"Times"],
 "\[Ellipsis]"
}], "Text",
 CellChangeTimes->{{3.541849873619788*^9, 3.541849874161561*^9}, {
  3.54184990590586*^9, 3.54184996300957*^9}, {3.5418500491257877`*^9, 
  3.5418500984320917`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Un razonamiento m\[AAcute]s fino permite probar que ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la ra\[IAcute]z positiva del polinomio ",
 StyleBox["5832 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["V",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["-1377 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["-2160 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["V",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["-4.",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.541882515886814*^9, 3.54188252554355*^9}, {
  3.541882676180072*^9, 3.541882740186634*^9}}],

Cell[TextData[StyleBox["EL PRISMA TRIANGULAR TRIAUMENTADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEwDAMxKpkE=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Al contrario de lo que suced\[IAcute]a en el caso anterior, el siguiente \
deltaedro tiene una estructura muy simple: un ",
 StyleBox["prisma triangular triaumentado",
  FontSlant->"Italic"],
 " es el poliedro que se forma a partir de un prisma triangular (cuyas bases \
son tri\[AAcute]ngulos equi\[AAcute]teros y sus caras laterales cuadrados) \
cuando sobre cada cara lateral se sit\[UAcute]a una pir\[AAcute]mide cuadrada \
(cuyas caras laterales son tri\[AAcute]ngulos equil\[AAcute]teros). El \
resultado se muestra en la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.541850369078053*^9, 3.541850369079878*^9}, {
  3.541857212411775*^9, 3.541857212414322*^9}, {3.541857249434366*^9, 
  3.541857358690465*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
       Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[1, 2]}, {
      Root[25 - 168 #^2 + 144 #^4& , 1, 0], 0, 0}, {
      Root[25 - 672 #^2 + 2304 #^4& , 4, 0], 
       Rational[1, 4] (-1 - 6^Rational[1, 2]), 0}, {
      Root[25 - 672 #^2 + 2304 #^4& , 4, 0], 
       Rational[1, 4] (1 + 6^Rational[1, 2]), 
       0}}, {{-0.2886751345948129, -0.5, -0.5}, {-0.2886751345948129, -0.5, 
      0.5}, {-0.2886751345948129, 0.5, -0.5}, {-0.2886751345948129, 0.5, 
      0.5}, {0.5773502691896258, 0, -0.5}, {
      0.5773502691896258, 0, 0.5}, {-0.9957819157813604, 0, 0}, {
      0.4978909578906803, -0.8623724356957945, 0}, {
      0.4978909578906803, 0.8623724356957945, 0}}], 
    Polygon3DBox[{{1, 3, 5}, {6, 4, 2}, {9, 5, 3}, {9, 3, 4}, {9, 4, 6}, {9, 
     6, 5}, {7, 3, 1}, {7, 1, 2}, {7, 2, 4}, {7, 4, 3}, {8, 1, 5}, {8, 5, 
     6}, {8, 6, 2}, {8, 2, 1}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{374.098036681644, 260.5080170266476},
  Lighting->"Neutral",
  ViewPoint->{-1.7885027321446418`, -2.7351970840089828`, 0.8774707338366985},
  
  ViewVertical->{-0.2078705137347109, -0.30816139647022617`, 
   1.6078926420391528`}]], "Input",
 CellChangeTimes->{3.5418823057251863`*^9},
 TextAlignment->Center],

Cell["\<\
Se trata de un poliedro con V = 9 v\[EAcute]rtices, A = 21 aristas y C = 14 \
caras. De los nueve v\[EAcute]rtices, tres son cu\[AAcute]druples (los v\
\[EAcute]rtices de las pir\[AAcute]mides a\[NTilde]adidas al prisma) y seis \
son qu\[IAcute]ntuples (los v\[EAcute]rtices del prisma inicial). Obviamente \
no es transitivo ni para v\[EAcute]rtices, ni para aristas ni para caras. El \
c\[AAcute]lculo del \[AAcute]rea y el volumen no ofrece ninguna dificultad:\
\>", "Text",
 CellChangeTimes->{{3.541850369430944*^9, 3.541850369432831*^9}, {
  3.5418573762039433`*^9, 3.5418574736037188`*^9}, {3.5418703877568398`*^9, 
  3.5418704567542543`*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"7", 
     SqrtBox["3"]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 StyleBox[",    ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 StyleBox[" +  ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 "."
}], "Text",
 CellChangeTimes->{{3.541850369718853*^9, 3.541850369720696*^9}, {
   3.54187054690291*^9, 3.5418705474666986`*^9}, {3.5418705774820747`*^9, 
   3.541870581997429*^9}, {3.541870658821694*^9, 3.541870691549114*^9}, {
   3.541870755418972*^9, 3.541870784288085*^9}, {3.5418709288971148`*^9, 
   3.541870945383705*^9}, {3.541871075888332*^9, 3.5418711117329807`*^9}, 
   3.541880290337995*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["LA BIPIR\[CapitalAAcute]MIDE CUADRADA GIROELONGADA",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRAH5erpg=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Pese a su nombre, el deltaedro que consideramos ahora tambi\[EAcute]n es muy \
sencillo. Consiste en un antiprisma cuadrado sobre cuyas bases cuadradas \
hemos puesto dos pir\[AAcute]mides cuadradas.\
\>", "Text",
 CellChangeTimes->{3.541871439710775*^9}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[-1, 2], 
       Rational[-1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], 
       Rational[-1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      0, 0, -2^Rational[-1, 2] + 
       Rational[-1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      0, 0, 2^Rational[-1, 2] + 
       Rational[1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      0, -2^Rational[-1, 2], 
       Rational[1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      0, 2^Rational[-1, 2], 
       Rational[1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], 
       Rational[-1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], 
       Rational[-1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {-2^
        Rational[-1, 2], 0, 
       Rational[1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^Rational[1, 2]}, {
      2^Rational[-1, 2], 0, 
       Rational[1, 4] (4 - Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}}, {{-0.5, -0.5, -0.42044820762685725`}, {-0.5, 
      0.5, -0.42044820762685725`}, {0, 0, -1.1275549888134047`}, {
      0, 0, 1.1275549888134047`}, {
      0, -0.7071067811865475, 0.42044820762685725`}, {
      0, 0.7071067811865475, 0.42044820762685725`}, {
      0.5, -0.5, -0.42044820762685725`}, {0.5, 
      0.5, -0.42044820762685725`}, {-0.7071067811865475, 0, 
       0.42044820762685725`}, {0.7071067811865475, 0, 0.42044820762685725`}}],
     Polygon3DBox[{{8, 6, 10}, {2, 9, 6}, {1, 5, 9}, {7, 10, 5}, {8, 2, 6}, {
     2, 1, 9}, {1, 7, 5}, {7, 8, 10}, {6, 9, 4}, {9, 5, 4}, {5, 10, 4}, {10, 
     6, 4}, {3, 2, 8}, {3, 1, 2}, {3, 7, 1}, {3, 8, 7}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{316.60425784865396`, 432.40192785029404`},
  Lighting->"Neutral",
  ViewPoint->{-1.1682757261080434`, 3.1396263727053344`, -0.4773657587216209},
  
  ViewVertical->{-0.24216149219418867`, 
   0.7118785539730252, -0.8818378641985853}]], "Output",
 CellChangeTimes->{3.541871387097225*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si junt\[AAcute]ramos las dos pir\[AAcute]mides cuadradas sin el antiprisma \
enmedio tendr\[IAcute]amos una ",
 StyleBox["bipir\[AAcute]mide cuadrada.",
  FontSlant->"Italic"],
 " Una ",
 StyleBox["bipir\[AAcute]mide cuadrada elongada",
  FontSlant->"Italic"],
 " ser\[IAcute]a el poliedro que resulta de separar las dos pir\[AAcute]mides \
e intercalar un cubo entre ambas. Para intercalar un antiprisma hemos de \
girar ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["45",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "una de las pir\[AAcute]mides, y de ah\[IAcute] el nombre de ",
 StyleBox["bipir\[AAcute]mide cuadrada giroelongada",
  FontSlant->"Italic"],
 ". Vemos que tiene ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 10",
  FontFamily->"Times"],
 " v\[EAcute]rtices, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 16",
  FontFamily->"Times"],
 " caras. Tampoco es transitiva ni para v\[EAcute]rtices, ni para aristas ni \
para caras."
}], "Text",
 CellChangeTimes->{{3.541850370054818*^9, 3.5418503700567904`*^9}, {
  3.541871518222905*^9, 3.541871615792947*^9}, {3.5418718338242207`*^9, 
  3.541871891648636*^9}, {3.541871961300373*^9, 3.5418719735771103`*^9}, {
  3.5418727061740437`*^9, 3.541872709472581*^9}}],

Cell[TextData[{
 "Para calcular su volumen calcularemos primero la altura del antiprisma. \
Para ello observamos que, respecto del sistema de referencia indicado en la \
figura, hay dos v\[EAcute]rtices adyacentes con coordenadas (0, ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox["h", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["1", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["h", "2"], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Como la distancia entre ellos debe ser 1, resulta que ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RadicalBox["8", "4"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.5418776453510513`*^9, 3.541877647684313*^9}, {
  3.541877679415341*^9, 3.5418777250770617`*^9}, {3.541877974055984*^9, 
  3.541877982527361*^9}, {3.541878205293234*^9, 3.541878252978901*^9}, {
  3.5418782830119*^9, 3.541878349396495*^9}, {3.541878442039897*^9, 
  3.541878460855706*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[-1, 2], 
       Rational[-1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], 
       Rational[-1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      0, -2^Rational[-1, 2], 
       Rational[1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      0, 2^Rational[-1, 2], 
       Rational[1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], 
       Rational[-1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], 
       Rational[-1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {-2^Rational[-1, 2], 0, 
       Rational[1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}, {
      2^Rational[-1, 2], 0, 
       Rational[1, 2] (1 + Rational[-1, 4] Sec[Rational[1, 8] Pi]^2)^
        Rational[1, 2]}}, {{-0.5, -0.5, -0.42044820762685725`}, {-0.5, 
      0.5, -0.42044820762685725`}, {
      0, -0.7071067811865475, 0.42044820762685725`}, {
      0, 0.7071067811865475, 0.42044820762685725`}, {
      0.5, -0.5, -0.42044820762685725`}, {0.5, 
      0.5, -0.42044820762685725`}, {-0.7071067811865475, 0, 
       0.42044820762685725`}, {0.7071067811865475, 0, 0.42044820762685725`}}],
     Polygon3DBox[{{5, 1, 2, 6}, {8, 4, 7, 3}, {6, 4, 8}, {2, 7, 4}, {1, 3, 
      7}, {5, 8, 3}, {6, 2, 4}, {2, 1, 7}, {1, 5, 3}, {5, 6, 8}}]], 
   {GrayLevel[0], 
    Line3DBox[{{-1, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, 1, 0}, {0, -1, 0}, {0, 0,
      0}, {0, 0, 1}, {0, 0, -1}}]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{363.2439115836404, 372.0230005200359},
  Lighting->"Neutral",
  ViewPoint->{1.479889889154594, -2.714471770795908, 1.3753432013610754`},
  ViewVertical->{0.1126954863216719, -0.18026288646141508`, 
   0.9771412482989964}]], "Output",
 CellChangeTimes->{3.5418779550137777`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "As\[IAcute] pues, el radio del antiprisma es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox["1", "4"], "+", 
     FractionBox[
      SuperscriptBox["h", "2"], "4"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"4", "+", 
      SqrtBox["2"]}], "8"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Su volumen es la suma de los vol\[UAcute]menes de las diez \
pir\[AAcute]mides de v\[EAcute]rtice en su centro y base cada una de sus \
caras. La altura de las pir\[AAcute]mides laterales forma \[AAcute]ngulo \
recto con el radio y con el radio de una cara, luego es"
}], "Text",
 CellChangeTimes->{{3.541878597200964*^9, 3.541878636805491*^9}, {
  3.541878869149522*^9, 3.541878983680236*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["h",
     FontFamily->"Times",
     FontSize->18], "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"4", "+", 
       SqrtBox["2"]}], "8"], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"4", "+", 
      RowBox[{"3", 
       SqrtBox["2"]}]}], "24"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5418789848418713`*^9, 3.541878990699554*^9}, {
  3.541879089613852*^9, 3.541879110691977*^9}, {3.541879169329142*^9, 
  3.541879202847213*^9}},
 TextAlignment->Center],

Cell["\<\
Por consiguiente, el volumen es\
\>", "Text",
 CellChangeTimes->{{3.541879204966971*^9, 3.541879208358192*^9}}],

Cell[TextData[{
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RadicalBox["8", "4"], "4"], TraditionalForm]]],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["8",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]]],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"4", "+", 
      RowBox[{"3", 
       SqrtBox["2"]}]}], "24"]], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RadicalBox["8", "4"], "6"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"4", "+", 
      RowBox[{"3", 
       SqrtBox["2"]}]}], "2"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SqrtBox["2"], 
     RadicalBox["2", "4"]}], "6"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SqrtBox["2"], 
     SqrtBox[
      RowBox[{"4", "+", 
       RowBox[{"3", 
        SqrtBox["2"]}]}]]}], "6"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.541879214549983*^9, 3.541879268287509*^9}, 
   3.541879323726527*^9, {3.5418793743604*^9, 3.5418794020960913`*^9}, {
   3.541879654126705*^9, 3.541879654666965*^9}, {3.541879686703178*^9, 
   3.541879706310763*^9}, 3.5418799066900597`*^9, {3.541879961687896*^9, 
   3.541880059523535*^9}, 3.5418802091224947`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Usando la identidad ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"4", "+", 
     RowBox[{"3", 
      SqrtBox["2"]}]}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   RadicalBox["2", "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[" (",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox["+1)",
  FontFamily->"Times"],
 " la expresi\[OAcute]n anterior se simplifica f\[AAcute]cilmente hasta",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"4", "+", 
      RowBox[{"3", 
       SqrtBox["2"]}]}]], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[". Por consiguiente, el volumen de la bipir\[AAcute]mide cuadrada \
giroelongada es",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5418801196459*^9, 3.54188013630451*^9}, {
  3.541880213655455*^9, 3.5418802405267763`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "3"], 
    FractionBox[
     SqrtBox["2"], "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Plain"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"4", "+", 
       RowBox[{"3", 
        SqrtBox["2"]}]}]], "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["1", "3"],
     FontSize->18], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox["2"], "+", 
      SqrtBox[
       RowBox[{"4", "+", 
        RowBox[{"3", " ", 
         SqrtBox["2"]}]}]]}], ")"}]}],
   FontFamily->"Times"]],
  CellChangeTimes->{3.541875477913741*^9, 3.5418803504652033`*^9}],
 "."
}], "Text",
 CellChangeTimes->{{3.5418802412953987`*^9, 3.54188026989135*^9}, {
  3.541880300333955*^9, 3.5418803166250668`*^9}, {3.54188036068054*^9, 
  3.541880383508319*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Obviamente el \[AAcute]rea es ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.541880400776908*^9, 3.541880401248823*^9}, {
  3.541880436572363*^9, 3.541880447577804*^9}}],

Cell[TextData[StyleBox["CLASIFICACI\[CapitalOAcute]N DE LOS DELTAEDROS \
CONVEXOS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQDQCaGrTp
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
La tabla siguiente recoge la informaci\[OAcute]n sobre todos los deltaedros \
convexos que hemos estudiado:\
\>", "Text",
 CellChangeTimes->{{3.541881084131217*^9, 3.541881141655855*^9}, {
  3.541883251785077*^9, 3.54188325297532*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"C\"\>", "\<\"A\"\>", "\<\"V\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(3\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(5\\)]\\)\"\>", "\<\"Volumen\"\>", \
"\<\"\[CapitalAAcute]rea\"\>"},
    {"\<\"Tetraedro\"\>", "\<\"4\"\>", "\<\"6\"\>", "\<\"4\"\>", "\<\"4\"\>", \
"\<\"0\"\>", "\<\"0\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(12\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Bipir\[AAcute]mide triangular\"\>", "\<\"6\"\>", "\<\"9\"\>", \
"\<\"5\"\>", "\<\"2\"\>", "\<\"3\"\>", "\<\"0\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(6\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(3 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Octaedro\"\>", "\<\"8\"\>", "\<\"12\"\>", "\<\"6\"\>", "\<\"0\"\>", \
"\<\"6\"\>", "\<\"0\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(2\\)], \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"2\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Bipir\[AAcute]mide pentagonal\"\>", "\<\"10\"\>", "\<\"15\"\>", "\<\
\"7\"\>", "\<\"0\"\>", "\<\"5\"\>", "\<\"2\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5 + \\*SqrtBox[\\(5\\)]\\), \
\\(12\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(5 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Dodecaedro siam\[EAcute]s\"\>", "\<\"12\"\>", "\<\"18\"\>", \
"\<\"8\"\>", "\<\"0\"\>", "\<\"4\"\>", "\<\"4\"\>", 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"0.85949\\\",\\nFontFamily->\\\"\
Times\\\"]\\)\[Ellipsis]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"3\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Prisma triangular triaumentado\"\>", "\<\"14\"\>", "\<\"21\"\>", \
"\<\"9\"\>", "\<\"0\"\>", "\<\"3\"\>", "\<\"6\"\>", 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(2 \
\\*SqrtBox[\\(2\\)] + \\*SqrtBox[\\(3\\)]\\), \\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(7 \\*SqrtBox[\\(3\\)]\\), \\(2\\)]\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Bipir\[AAcute]mide cuadrada giroelongada\"\>", "\<\"16\"\>", \
"\<\"24\"\>", "\<\"10\"\>", "\<\"0\"\>", "\<\"2\"\>", "\<\"8\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(\\*SqrtBox[\\(2\\)] + \
\\*SqrtBox[\\(4 + 3\\\\ \\*SqrtBox[\\(2\\)]\\)]\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"4\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]},
    {"\<\"Icosaedro\"\>", "\<\"20\"\>", "\<\"30\"\>", "\<\"12\"\>", \
"\<\"0\"\>", "\<\"0\"\>", "\<\"12\"\>", 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(15 + 5 \\*SqrtBox[\\(5\\)]\\), \
\\(12\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"5\\!\\(\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True, False, False, True}, 
     "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.541881369351156*^9, {3.5418814329145117`*^9, 3.541881449559162*^9}, {
   3.541881484083434*^9, 3.541881544810891*^9}, {3.5418815755872793`*^9, 
   3.541881602632227*^9}, 3.541881656918005*^9, 3.541881688411687*^9, {
   3.541881736704916*^9, 3.541881780933012*^9}, 3.541881820345998*^9, 
   3.541881865496005*^9, {3.5418819388274117`*^9, 3.541881982157433*^9}, 
   3.541882023177957*^9, 3.541882084230372*^9, {3.541882121548522*^9, 
   3.54188213879288*^9}, {3.541882247663312*^9, 3.541882271188634*^9}, 
   3.541882307930244*^9, {3.541882395728931*^9, 3.541882414176983*^9}, 
   3.541882458997964*^9, {3.541882493905242*^9, 3.5418824977424593`*^9}, {
   3.541882813774572*^9, 3.541882937332527*^9}, 3.541883005103114*^9, 
   3.541883068134965*^9, 3.541883168652405*^9},
 TextAlignment->Center],

Cell["\<\
Comparando los resultados, es imposible no llegar a la conjetura de que nos \
falta uno, que debe existir un deltaedro convexo con 18 caras, 27 aristas y \
11 v\[EAcute]rtices, uno de ellos cu\[AAcute]druple y los otros 10 \
qu\[IAcute]ntuples. Sin embargo, vamos a demostrar que no existe tal poliedro:\
\>", "Text",
 CellChangeTimes->{{3.5418811418005943`*^9, 3.541881141803041*^9}, {
  3.541883311394699*^9, 3.54188342600101*^9}, {3.541883479261345*^9, 
  3.54188349997782*^9}, {3.5418835819657*^9, 3.541883624966262*^9}, {
  3.541910528195547*^9, 3.541910528659319*^9}, {3.5419659162001057`*^9, 
  3.5419659169224653`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 5.1:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los \[UAcute]nicos deltaedros convexos son los poliedros que \
aparecen en la tabla precedente.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.5418811418005943`*^9, 3.541881141803041*^9}, {
  3.541883311394699*^9, 3.54188342600101*^9}, {3.541883479261345*^9, 
  3.54188349997782*^9}, {3.5418835819657*^9, 3.541883624966262*^9}, {
  3.541910528195547*^9, 3.541910528659319*^9}, {3.5419659162001057`*^9, 
  3.54196593239894*^9}, {3.541965963914435*^9, 3.541965980879871*^9}}],

Cell["\<\
Admitiendo este hecho, la tabla muestra que un deltaedro convexo est\[AAcute] \
completamente determinado tanto por su n\[UAcute]mero de caras, como por su n\
\[UAcute]mero de aristas, como por su n\[UAcute]mero de v\[EAcute]rtices.\
\>", "Text",
 CellChangeTimes->{{3.5418811418005943`*^9, 3.541881141803041*^9}, {
  3.541883311394699*^9, 3.54188342600101*^9}, {3.541883479261345*^9, 
  3.54188349997782*^9}, {3.5418835819657*^9, 3.541883624966262*^9}, {
  3.541910528195547*^9, 3.541910528659319*^9}, {3.5419659162001057`*^9, 
  3.541965917710672*^9}, {3.5419659899845877`*^9, 3.5419659911696863`*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Nuestro punto de partida es el teorema 4.9, seg\[UAcute]n el cual los \
deltaedros convexos tienen \[UAcute]nicamente v\[EAcute]rtices triples, cu\
\[AAcute]druples o qu\[IAcute]ntuples, y el n\[UAcute]mero de \
v\[EAcute]rtices de cada tipo satisface la relaci\[OAcute]n ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" +",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times"],
 "= ",
 StyleBox["12",
  FontFamily->"Times"],
 ". Esta ecuaci\[OAcute]n tiene un n\[UAcute]mero finito de soluciones \
enteras:"
}], "Text",
 CellMargins->{{12, 10}, {3, 16}},
 CellChangeTimes->{{3.541881141944614*^9, 3.541881141947124*^9}, {
  3.5419110542539797`*^9, 3.541911080058537*^9}, {3.541911154949911*^9, 
  3.5419112211567*^9}, {3.541911644468465*^9, 3.5419116470482903`*^9}, {
  3.541966015682601*^9, 3.5419660194569263`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"C\"\>", "\<\"A\"\>", "\<\"V\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(3\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(5\\)]\\)\"\>", ""},
    {"4", "6", "4", "4", "0", "0", "\<\"Tetraedro\"\>"},
    {"6", "9", "5", "3", "1", "1", ""},
    {"8", "12", "6", "3", "0", "3", ""},
    {"6", "9", "5", "2", "3", "0", "\<\"Bipir\[AAcute]mide triangular\"\>"},
    {"8", "12", "6", "2", "2", "2", ""},
    {"10", "15", "7", "2", "1", "4", ""},
    {"12", "18", "8", "2", "0", "6", ""},
    {"8", "12", "6", "1", "4", "1", ""},
    {"10", "15", "7", "1", "3", "3", ""},
    {"12", "18", "8", "1", "2", "5", ""},
    {"14", "21", "9", "1", "1", "7", ""},
    {"16", "24", "10", "1", "0", "9", ""},
    {"8", "12", "6", "0", "6", "0", "\<\"Octaedro\"\>"},
    {"10", "15", "7", "0", "5", 
     "2", "\<\"Bipir\[AAcute]mide pentagonal\"\>"},
    {"12", "18", "8", "0", "4", "4", "\<\"Dodecaedro siam\[EAcute]s\"\>"},
    {"14", "21", "9", "0", "3", "6", "\<\"Prisma triangular triaumentado\"\>"},
    {"16", "24", "10", "0", "2", 
     "8", "\<\"Bipir\[AAcute]mide cuadrada giroelongada\"\>"},
    {"18", "27", "11", "0", "1", "10", ""},
    {"20", "30", "12", "0", "0", "12", "\<\"Icosaedro\"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, False, False, True, False, False, True}, 
     "Rows" -> {
      False, True, False, False, False, False, False, False, False, False, 
       False, False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5419112992464542`*^9, {3.541911336457828*^9, 3.541911381073794*^9}, 
   3.5419117294421463`*^9, 3.54191178649439*^9, 3.541911863968557*^9, 
   3.541911928510188*^9, 3.541911969962534*^9, 3.541912022389907*^9, 
   3.541912079391376*^9, 3.541912129388872*^9, 3.541912165831904*^9, 
   3.541912236314509*^9, 3.541912305719756*^9, 3.5419123718453407`*^9, 
   3.5419124135926743`*^9, 3.541912453145145*^9, {3.541912484692894*^9, 
   3.5419124917969427`*^9}, 3.54191252908077*^9, 3.5419125792799788`*^9, 
   3.541912614023595*^9, 3.541912698223096*^9, 3.541912796676901*^9, 
   3.541912871178564*^9, 3.5419129280176487`*^9, 3.5419129913646393`*^9, 
   3.5419222237984343`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Para cada caso, el n\[UAcute]mero de aristas es necesariamente el dado por \
la relaci\[OAcute]n ",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" +5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FontFamily->"Times"],
 " y la f\[OAcute]rmula de Euler nos da el n\[UAcute]mero de caras. Hemos de \
probar que los casos que tienen la \[UAcute]ltima columna en blanco no pueden \
darse, mientras que los que tienen el nombre de uno de los poliedros que \
hemos estudiado s\[OAcute]lo se cumplen para el poliedro en cuesti\[OAcute]n. \
Por el teorema de Cauchy, esto se reduce a probar que un poliedro en uno de \
estos casos debe tener las caras dispuestas igual que el poliedro indicado en \
la tabla."
}], "Text",
 CellChangeTimes->{{3.541881142096579*^9, 3.541881142099202*^9}, {
  3.54191301095835*^9, 3.541913154189452*^9}, {3.5419132573769817`*^9, 
  3.541913257384328*^9}}],

Cell["\<\
A partir de aqu\[IAcute] consideramos un deltaedro convexo arbitrario y vamos \
a demostrar que es uno de los que conocemos. Para ello distinguiremos varios \
casos y subcasos:\
\>", "Text",
 CellChangeTimes->{{3.5419132583661337`*^9, 3.541913310440804*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cs$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cs$$], 1, ""}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
      12, 13, 14}}, {
      Hold[
       Button["Mostrar en ventana", 
        CreateWindow[
         DialogNotebook[
          Pane[
           Manipulate[
            Graphics3D[{
              If[$CellContext`cs$$ < 8, {{
                 Rotate[
                  
                  GraphicsComplex[{{-(1/2), -(1/
                    2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {-(1/2), 
                    1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    0, 0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, 0, 1/2^
                    Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, 1/2^Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    1/2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    1/2, 1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {-(
                    1/2^Rational[1, 2]), 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    1/2^Rational[1, 2], 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}}, {
                    Text[
                    Style["A", 18], 
                    1.05 {0, 
                    0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["B", 18], 
                    1.05 {-(1/2), -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["C", 18], 
                    1.05 {-(1/2), 1/
                    2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    Text[
                    Style["D", 18], 
                    1.05 {1/2, 1/
                    2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    Text[
                    Style["E", 18], 
                    1.05 {1/
                    2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    If[$CellContext`cs$$ > 2, 
                    Text[
                    Style["H", 18], 
                    1.05 {0, 1/2^
                    Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 3, 
                    Text[
                    Style["I", 18], 
                    1.05 {1/2^Rational[1, 2], 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 5, 
                    Text[
                    Style["J", 18], 
                    1.05 {0, 0, 
                    1/2^Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 1, {
                    Text[
                    Style["F", 18], 
                    1.05 {0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["G", 18], 
                    1.05 {-(1/2^Rational[1, 2]), 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    Polygon[{{3, 2, 8}, {3, 1, 2}, {3, 7, 1}, {3, 8, 7}, 
                    If[$CellContext`cs$$ > 1, {2, 1, 9}, {}], 
                    If[$CellContext`cs$$ > 1, {1, 5, 9}, {}], 
                    If[$CellContext`cs$$ > 1, {1, 7, 5}, {}], 
                    If[$CellContext`cs$$ > 2, {8, 2, 6}, {}], 
                    If[$CellContext`cs$$ > 2, {2, 9, 6}, {}], 
                    If[$CellContext`cs$$ > 3, {8, 6, 10}, {}], 
                    If[$CellContext`cs$$ > 3, {8, 7, 10}, {}], 
                    If[$CellContext`cs$$ > 4, {7, 10, 5}, {}], 
                    If[$CellContext`cs$$ > 5, {9, 5, 4}, {}], 
                    If[$CellContext`cs$$ > 5, {5, 10, 4}, {}], 
                    If[$CellContext`cs$$ > 6, {6, 9, 4}, {}], 
                    If[$CellContext`cs$$ > 6, {10, 6, 4}, {}]}]}}], Pi/6, {0, 
                  0, 1}]}}, 
               If[$CellContext`cs$$ < 11, {{
                  Rotate[
                   
                   GraphicsComplex[{{-(1/(2 3^Rational[1, 2])), -(1/2), -(1/
                    2)}, {-(1/(2 3^Rational[1, 2])), -(1/2), 1/
                    2}, {-(1/(2 3^Rational[1, 2])), 1/
                    2, -(1/2)}, {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}, {
                    1/3^Rational[1, 2], 0, -(1/2)}, {
                    1/3^Rational[1, 2], 0, 1/2}, {
                    Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}, {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}, {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 
                    6^Rational[1, 2]), 0}}, {
                    Text[
                    Style["C", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), -(1/2)}], 
                    Text[
                    Style["B", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), 1/2}], 
                    Text[
                    Style["H", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), 1/2, -(1/2)}], 
                    Text[
                    Style["F", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}], 
                    Text[
                    Style["D", 18], 1.05 {1/3^Rational[1, 2], 0, -(1/2)}], 
                    Text[
                    Style["E", 18], 1.05 {1/3^Rational[1, 2], 0, 1/2}], 
                    Text[
                    Style["G", 18], 1.05 {
                    Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}], 
                    Text[
                    Style["A", 18], 1.05 {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}], 
                    Text[
                    Style["I", 18], 1.05 {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 
                    6^Rational[1, 2]), 0}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    
                    Polygon[{{1, 3, 5}, {6, 4, 2}, {9, 5, 3}, {9, 4, 6}, {9, 
                    6, 5}, {7, 1, 2}, {7, 3, 1}, {7, 2, 4}, {8, 1, 5}, {8, 5, 
                    6}, {8, 6, 2}, {8, 2, 1}, 
                    If[$CellContext`cs$$ > 8, {7, 4, 3}, {}], 
                    If[$CellContext`cs$$ > 9, {9, 4, 3}, {}]}]}}], {{
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}, {0, 0, -1}}]}}, {{
                  Translate[
                   GraphicsComplex[{{-(1/2), 0, 0}, {0, -(1/2), 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 1/2, 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {0, 
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {1/2, 0, 0}, {
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}, {
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}}, {
                    Text[
                    Style["A", 18], 1.1 {-(1/2), 0, 0}], 
                    Text[
                    Style["B", 18], 1.1 {1/2, 0, 0}], 
                    If[$CellContext`cs$$ > 11, 
                    Text[
                    Style["G", 18], 1.05 {0, 1/2, 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
                    If[$CellContext`cs$$ > 12, 
                    Text[
                    Style["H", 18], 1.05 {0, -(1/2), 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
                    Text[
                    Style["D", 18], 1.1 {
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
                    Text[
                    Style["C", 18], 1.1 {0, 
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], 
                    Text[
                    Style["F", 18], 1.1 {
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
                    Text[
                    Style["E", 18], 1.1 {0, 
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    
                    Polygon[{{6, 8, 4}, {4, 1, 6}, {7, 1, 4}, {5, 8, 6}, {5, 
                    6, 1}, {5, 1, 7}, 
                    If[$CellContext`cs$$ > 11, {3, 5, 7}, {}], 
                    If[$CellContext`cs$$ > 12, {2, 4, 8}, {}], 
                    If[$CellContext`cs$$ > 13, {2, 3, 7}, {}], 
                    If[$CellContext`cs$$ > 13, {3, 2, 8}, {}], 
                    If[$CellContext`cs$$ > 12, {4, 2, 7}, {}], 
                    If[$CellContext`cs$$ > 11, {8, 5, 3}, {}]}]}}], {0, 
                   0, -1}]}}]]}, Lighting -> "Neutral", Boxed -> False, 
             ImageSize -> 500, 
             PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}, {-1.5, 
              1.5}}], {{$CellContext`cs$$, 1, ""}, 
             Range[14], ControlType -> SetterBar}, AppearanceElements -> {}, 
            Paneled -> False], {{500, 500}}], WindowTitle -> "Deltaedros", 
          WindowFloating -> "True", WindowFrame -> "Palette", Selectable -> 
          False]]]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {155., 160.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`cs$1026$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`cs$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`cs$$, $CellContext`cs$1026$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         If[$CellContext`cs$$ < 8, {{
            Rotate[
             
             GraphicsComplex[{{-(1/2), -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^
                 Rational[1, 2]}, {-(1/2), 1/
                2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
               0, 0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                 Rational[1, 2]}, {
               0, 0, 1/2^
                 Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
               0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                 Rational[1, 2]}, {
               0, 1/2^Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^
                 Rational[1, 2]}, {
               1/2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
               1/2, 1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {-(1/2^
                 Rational[1, 2]), 
                0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
               1/2^Rational[1, 2], 
                0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}}, {
               Text[
                Style["A", 18], 
                1.05 {0, 
                  0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                   Rational[1, 2]}], 
               Text[
                Style["B", 18], 
                1.05 {-(1/2), -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^
                   Rational[1, 2]}], 
               Text[
                Style["C", 18], 
                1.05 {-(1/2), 1/
                  2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
               Text[
                Style["D", 18], 
                1.05 {1/2, 1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
               Text[
                Style["E", 18], 
                1.05 {1/
                  2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
               If[$CellContext`cs$$ > 2, 
                Text[
                 Style["H", 18], 
                 1.05 {0, 1/2^
                   Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
               
               If[$CellContext`cs$$ > 3, 
                Text[
                 Style["I", 18], 
                 1.05 {1/2^Rational[1, 2], 
                   0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
               If[$CellContext`cs$$ > 5, 
                Text[
                 Style["J", 18], 
                 1.05 {0, 0, 
                   1/2^Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}]], 
               If[$CellContext`cs$$ > 1, {
                 Text[
                  Style["F", 18], 
                  1.05 {0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                 Text[
                  Style["G", 18], 
                  1.05 {-(1/2^Rational[1, 2]), 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]}], {
                Opacity[0.8], 
                GrayLevel[0.6], 
                Polygon[{{3, 2, 8}, {3, 1, 2}, {3, 7, 1}, {3, 8, 7}, 
                  If[$CellContext`cs$$ > 1, {2, 1, 9}, {}], 
                  If[$CellContext`cs$$ > 1, {1, 5, 9}, {}], 
                  If[$CellContext`cs$$ > 1, {1, 7, 5}, {}], 
                  If[$CellContext`cs$$ > 2, {8, 2, 6}, {}], 
                  If[$CellContext`cs$$ > 2, {2, 9, 6}, {}], 
                  If[$CellContext`cs$$ > 3, {8, 6, 10}, {}], 
                  If[$CellContext`cs$$ > 3, {8, 7, 10}, {}], 
                  If[$CellContext`cs$$ > 4, {7, 10, 5}, {}], 
                  If[$CellContext`cs$$ > 5, {9, 5, 4}, {}], 
                  If[$CellContext`cs$$ > 5, {5, 10, 4}, {}], 
                  If[$CellContext`cs$$ > 6, {6, 9, 4}, {}], 
                  If[$CellContext`cs$$ > 6, {10, 6, 4}, {}]}]}}], Pi/6, {0, 0,
              1}]}}, 
          If[$CellContext`cs$$ < 11, {{
             Rotate[
              
              GraphicsComplex[{{-(1/(2 3^Rational[1, 2])), -(1/2), -(1/
                  2)}, {-(1/(2 3^Rational[1, 2])), -(1/2), 1/
                 2}, {-(1/(2 3^Rational[1, 2])), 1/
                 2, -(1/2)}, {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}, {
                1/3^Rational[1, 2], 0, -(1/2)}, {1/3^Rational[1, 2], 0, 1/2}, {
                 Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}, {
                 Root[
                 25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^Rational[1, 2]),
                  0}, {
                 Root[
                 25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 6^Rational[1, 2]), 
                 0}}, {
                Text[
                 Style["C", 18], 
                 1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), -(1/2)}], 
                Text[
                 Style["B", 18], 
                 1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), 1/2}], 
                Text[
                 Style["H", 18], 
                 1.05 {-(1/(2 3^Rational[1, 2])), 1/2, -(1/2)}], 
                Text[
                 Style["F", 18], 1.05 {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}], 
                
                Text[
                 Style["D", 18], 1.05 {1/3^Rational[1, 2], 0, -(1/2)}], 
                Text[
                 Style["E", 18], 1.05 {1/3^Rational[1, 2], 0, 1/2}], 
                Text[
                 Style["G", 18], 1.05 {
                   Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}], 
                Text[
                 Style["A", 18], 1.05 {
                   Root[
                   25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}], 
                Text[
                 Style["I", 18], 1.05 {
                   Root[
                   25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 
                    6^Rational[1, 2]), 0}], {
                 Opacity[0.8], 
                 GrayLevel[0.6], 
                 
                 Polygon[{{1, 3, 5}, {6, 4, 2}, {9, 5, 3}, {9, 4, 6}, {9, 6, 
                   5}, {7, 1, 2}, {7, 3, 1}, {7, 2, 4}, {8, 1, 5}, {8, 5, 
                   6}, {8, 6, 2}, {8, 2, 1}, 
                   If[$CellContext`cs$$ > 8, {7, 4, 3}, {}], 
                   If[$CellContext`cs$$ > 9, {9, 4, 3}, {}]}]}}], {{
                Root[
                25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^Rational[1, 2]), 
                0}, {0, 0, -1}}]}}, {{
             GraphicsComplex[{{-(1/2), 0, 0}, {0, -(1/2), 
                Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 1/2, 
                Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 
                Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {0, 
                Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {1/2, 0, 0}, {
                Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}, {
                Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}}, {
               Text[
                Style["A", 18], 1.1 {-(1/2), 0, 0}], 
               Text[
                Style["B", 18], 1.1 {1/2, 0, 0}], 
               If[$CellContext`cs$$ > 11, 
                Text[
                 Style["G", 18], 1.05 {0, 1/2, 
                   Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
               If[$CellContext`cs$$ > 12, 
                Text[
                 Style["H", 18], 1.05 {0, -(1/2), 
                   Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
               Text[
                Style["D", 18], 1.1 {
                  Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                  Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
               Text[
                Style["C", 18], 1.1 {0, 
                  Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                  Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], 
               Text[
                Style["F", 18], 1.1 {
                  Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                  Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
               Text[
                Style["E", 18], 1.1 {0, 
                  Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                  Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], {
                Opacity[0.8], 
                GrayLevel[0.6], 
                
                Polygon[{{6, 8, 4}, {4, 1, 6}, {7, 1, 4}, {5, 8, 6}, {5, 6, 
                  1}, {5, 1, 7}, 
                  If[$CellContext`cs$$ > 11, {3, 5, 7}, {}], 
                  If[$CellContext`cs$$ > 12, {2, 4, 8}, {}], 
                  If[$CellContext`cs$$ > 13, {2, 3, 7}, {}], 
                  If[$CellContext`cs$$ > 13, {3, 2, 8}, {}], 
                  If[$CellContext`cs$$ > 12, {4, 2, 7}, {}], 
                  If[$CellContext`cs$$ > 11, {8, 5, 3}, {}]}]}}]}}]]}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`cs$$, 1, ""}, {1, 2, 3, 4, 5, 6, 7, 
         8, 9, 10, 11, 12, 13, 14}, ControlType -> SetterBar}, 
        Button["Mostrar en ventana", 
         CreateWindow[
          DialogNotebook[
           Pane[
            Manipulate[
             Graphics3D[{
               If[$CellContext`cs$$ < 8, {{
                  Rotate[
                   
                   GraphicsComplex[{{-(1/2), -(1/
                    2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {-(1/2), 
                    1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    0, 0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, 0, 1/2^
                    Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    0, 1/2^Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}, {
                    1/2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    1/2, 1/2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {-(
                    1/2^Rational[1, 2]), 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}, {
                    1/2^Rational[1, 2], 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}}, {
                    Text[
                    Style["A", 18], 
                    1.05 {0, 
                    0, -(1/2^Rational[1, 2]) - (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["B", 18], 
                    1.05 {-(1/2), -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["C", 18], 
                    1.05 {-(1/2), 1/
                    2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    Text[
                    Style["D", 18], 
                    1.05 {1/2, 1/
                    2, (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    Text[
                    Style["E", 18], 
                    1.05 {1/
                    2, -(1/2), (-(1/4)) (4 - Sec[Pi/8]^2)^Rational[1, 2]}], 
                    If[$CellContext`cs$$ > 2, 
                    Text[
                    Style["H", 18], 
                    1.05 {0, 1/2^
                    Rational[1, 2], (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 3, 
                    Text[
                    Style["I", 18], 
                    1.05 {1/2^Rational[1, 2], 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 5, 
                    Text[
                    Style["J", 18], 
                    1.05 {0, 0, 
                    1/2^Rational[1, 2] + (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}]], 
                    If[$CellContext`cs$$ > 1, {
                    Text[
                    Style["F", 18], 
                    1.05 {0, -(1/2^Rational[1, 2]), (1/4) (4 - Sec[Pi/8]^2)^
                    Rational[1, 2]}], 
                    Text[
                    Style["G", 18], 
                    1.05 {-(1/2^Rational[1, 2]), 
                    0, (1/4) (4 - Sec[Pi/8]^2)^Rational[1, 2]}]}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    Polygon[{{3, 2, 8}, {3, 1, 2}, {3, 7, 1}, {3, 8, 7}, 
                    If[$CellContext`cs$$ > 1, {2, 1, 9}, {}], 
                    If[$CellContext`cs$$ > 1, {1, 5, 9}, {}], 
                    If[$CellContext`cs$$ > 1, {1, 7, 5}, {}], 
                    If[$CellContext`cs$$ > 2, {8, 2, 6}, {}], 
                    If[$CellContext`cs$$ > 2, {2, 9, 6}, {}], 
                    If[$CellContext`cs$$ > 3, {8, 6, 10}, {}], 
                    If[$CellContext`cs$$ > 3, {8, 7, 10}, {}], 
                    If[$CellContext`cs$$ > 4, {7, 10, 5}, {}], 
                    If[$CellContext`cs$$ > 5, {9, 5, 4}, {}], 
                    If[$CellContext`cs$$ > 5, {5, 10, 4}, {}], 
                    If[$CellContext`cs$$ > 6, {6, 9, 4}, {}], 
                    If[$CellContext`cs$$ > 6, {10, 6, 4}, {}]}]}}], Pi/6, {0, 
                   0, 1}]}}, 
                If[$CellContext`cs$$ < 11, {{
                   Rotate[
                    
                    GraphicsComplex[{{-(1/(2 3^Rational[1, 2])), -(1/2), -(1/
                    2)}, {-(1/(2 3^Rational[1, 2])), -(1/2), 1/
                    2}, {-(1/(2 3^Rational[1, 2])), 1/
                    2, -(1/2)}, {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}, {
                    1/3^Rational[1, 2], 0, -(1/2)}, {
                    1/3^Rational[1, 2], 0, 1/2}, {
                    Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}, {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}, {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 
                    6^Rational[1, 2]), 0}}, {
                    Text[
                    Style["C", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), -(1/2)}], 
                    Text[
                    Style["B", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), -(1/2), 1/2}], 
                    Text[
                    Style["H", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), 1/2, -(1/2)}], 
                    Text[
                    Style["F", 18], 
                    1.05 {-(1/(2 3^Rational[1, 2])), 1/2, 1/2}], 
                    Text[
                    Style["D", 18], 1.05 {1/3^Rational[1, 2], 0, -(1/2)}], 
                    Text[
                    Style["E", 18], 1.05 {1/3^Rational[1, 2], 0, 1/2}], 
                    Text[
                    Style["G", 18], 1.05 {
                    Root[25 - 168 #^2 + 144 #^4& , 1], 0, 0}], 
                    Text[
                    Style["A", 18], 1.05 {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}], 
                    Text[
                    Style["I", 18], 1.05 {
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (1 + 
                    6^Rational[1, 2]), 0}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    
                    Polygon[{{1, 3, 5}, {6, 4, 2}, {9, 5, 3}, {9, 4, 6}, {9, 
                    6, 5}, {7, 1, 2}, {7, 3, 1}, {7, 2, 4}, {8, 1, 5}, {8, 5, 
                    6}, {8, 6, 2}, {8, 2, 1}, 
                    If[$CellContext`cs$$ > 8, {7, 4, 3}, {}], 
                    If[$CellContext`cs$$ > 9, {9, 4, 3}, {}]}]}}], {{
                    Root[
                    25 - 672 #^2 + 2304 #^4& , 4], (1/4) (-1 - 6^
                    Rational[1, 2]), 0}, {0, 0, -1}}]}}, {{
                   Translate[
                    GraphicsComplex[{{-(1/2), 0, 0}, {0, -(1/2), 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 1/2, 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}, {0, 
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {0, 
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}, {1/2, 0, 0}, {
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}, {
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}}, {
                    Text[
                    Style["A", 18], 1.1 {-(1/2), 0, 0}], 
                    Text[
                    Style["B", 18], 1.1 {1/2, 0, 0}], 
                    If[$CellContext`cs$$ > 11, 
                    Text[
                    Style["G", 18], 1.05 {0, 1/2, 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
                    If[$CellContext`cs$$ > 12, 
                    Text[
                    Style["H", 18], 1.05 {0, -(1/2), 
                    Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2]}]], 
                    Text[
                    Style["D", 18], 1.1 {
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
                    Text[
                    Style["C", 18], 1.1 {0, 
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], 
                    Text[
                    Style["F", 18], 1.1 {
                    Root[2 - 2 # - 3 #^2 + 2 #^3& , 2], 0, 
                    Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2]}], 
                    Text[
                    Style["E", 18], 1.1 {0, 
                    Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2], 
                    Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2]}], {
                    Opacity[0.8], 
                    GrayLevel[0.6], 
                    
                    Polygon[{{6, 8, 4}, {4, 1, 6}, {7, 1, 4}, {5, 8, 6}, {5, 
                    6, 1}, {5, 1, 7}, 
                    If[$CellContext`cs$$ > 11, {3, 5, 7}, {}], 
                    If[$CellContext`cs$$ > 12, {2, 4, 8}, {}], 
                    If[$CellContext`cs$$ > 13, {2, 3, 7}, {}], 
                    If[$CellContext`cs$$ > 13, {3, 2, 8}, {}], 
                    If[$CellContext`cs$$ > 12, {4, 2, 7}, {}], 
                    If[$CellContext`cs$$ > 11, {8, 5, 3}, {}]}]}}], {0, 
                    0, -1}]}}]]}, Lighting -> "Neutral", Boxed -> False, 
              ImageSize -> 500, 
              PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}, {-1.5, 
               1.5}}], {{$CellContext`cs$$, 1, ""}, 
              Range[14], ControlType -> SetterBar}, AppearanceElements -> {}, 
             Paneled -> False], {{500, 500}}], WindowTitle -> "Deltaedros", 
           WindowFloating -> "True", WindowFrame -> "Palette", Selectable -> 
           False]]]}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {206., 212.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.541957513065277*^9},
 TextAlignment->Center],

Cell[TextData[{
 StyleBox["A)",
  FontWeight->"Bold"],
 " ",
 StyleBox["El poliedro no tiene v\[EAcute]rtices triples.",
  FontSlant->"Italic"],
 " El teorema 4.10 nos asegura que si todos los v\[EAcute]rtices son cu\
\[AAcute]druples o todos son qu\[IAcute]ntuples el poliedro es necesariamente \
un octaedro o un icosaedro regular. Por lo tanto, podemos suponer que nuestro \
deltaedro arbitrario tiene tanto v\[EAcute]rtices cu\[AAcute]druples como qu\
\[IAcute]ntuples."
}], "Text",
 CellChangeTimes->{{3.5419133116066236`*^9, 3.541913337591094*^9}, {
  3.541913402426723*^9, 3.541913478850716*^9}}],

Cell[TextData[{
 StyleBox["A1)",
  FontWeight->"Bold"],
 " ",
 StyleBox["No hay dos v\[EAcute]rtices cu\[AAcute]druples adyacentes.",
  FontSlant->"Italic"],
 " (Este caso incluye la posibilidad de que s\[OAcute]lo haya un \
v\[EAcute]rtice cu\[AAcute]druple, que, como veremos, no puede darse \
realmente.) Consideamos uno de los v\[EAcute]rtices cu\[AAcute]druples, llam\
\[EAcute]moslo ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y sean ",
 StyleBox["B, C, D, E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sus v\[EAcute]rtices adyacentes, tal y como muestra la figura (",
 StyleBox["paso 1",
  FontWeight->"Bold"],
 "). Es importante que la \[UAcute]nica informaci\[OAcute]n relevante de las \
figuras que vamos a considerar es la disposici\[OAcute]n de las caras y v\
\[EAcute]rtices. Por ejemplo, hemos representado los cuatro v\[EAcute]rtices ",
 StyleBox["B, C, D, E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " formando un cuadrado, pero nada nos garantiza a priori que los \
\[AAcute]ngulos vayan a ser rectos. Ninguno de los razonamientos que haremos \
sobre las figuras se apoyar\[AAcute] en los \[AAcute]ngulos mostrados entre \
las aristas o los \[AAcute]ngulos di\[EAcute]dricos."
}], "Text",
 CellChangeTimes->{{3.541913479688219*^9, 3.541913518912857*^9}, {
  3.541914187523767*^9, 3.541914343353837*^9}, {3.5419144180287952`*^9, 
  3.541914418033453*^9}, {3.54191475531429*^9, 3.541914756654853*^9}}],

Cell[TextData[{
 "Estamos suponiendo que los cuatro v\[EAcute]rtices son qu\[IAcute]ntuples. \
En particular, ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " debe tener otros dos v\[EAcute]rtices adyacentes, ninguno de los cuales \
puede ser ",
 StyleBox["D,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pues si ",
 StyleBox["BD",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " fuera una arista del poliedro, o bien compartir\[IAcute]a cara con ",
 StyleBox["BC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en cuyo caso ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a un v\[EAcute]rtice triple, o bien la compartir\[IAcute]a con \
",
 StyleBox["BE,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en cuyo caso ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a triple. Llamemos ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a los otros dos v\[EAcute]rtices contiguos de ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", de modo que su disposici\[OAcute]n tiene que ser como se muestra en el ",
 StyleBox["paso 2",
  FontWeight->"Bold"],
 ". Falta un v\[EAcute]rtice adyacente a ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que no puede ser ninguno de los representados en la figura, pues si fuera \
",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el v\[EAcute]rtice ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a triple y si fuera ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el v\[EAcute]rtice ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a triple. Si llamamos H al nuevo v\[EAcute]rtice, la situaci\
\[OAcute]n es necesariamente la que muestra el ",
 StyleBox["paso 3",
  FontWeight->"Bold"],
 ". Nuevamente, a ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " le falta un v\[EAcute]rtice adyacente, y no puede ser ninguno de los ya \
representados, pues si fuera ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el v\[EAcute]rtice ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a cu\[AAcute]druple y si fuera ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el v\[EAcute]rtice ",
 StyleBox["H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]a triple. Esto nos lleva a la situaci\[OAcute]n representada \
en el ",
 StyleBox["paso 4",
  FontWeight->"Bold"],
 ". Como el v\[EAcute]rtice ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene que ser qu\[IAcute]ntuple, los v\[EAcute]rtices ",
 StyleBox["F, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tienen que ser adyacentes, como se muestra en el ",
 StyleBox["paso 5",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.541914420250617*^9, 3.541914482242866*^9}, {
  3.541914513589066*^9, 3.541914570299802*^9}, {3.541914781097054*^9, 
  3.541914824038381*^9}, {3.541915311806576*^9, 3.54191533478013*^9}, {
  3.5419153678944473`*^9, 3.5419153883087254`*^9}, {3.5419154584670687`*^9, 
  3.541915525445446*^9}, {3.5419155704015417`*^9, 3.541915608990899*^9}, {
  3.5419160152704487`*^9, 3.5419160406512747`*^9}, {3.5419161604953823`*^9, 
  3.541916172028801*^9}, {3.541916208096126*^9, 3.541916248781296*^9}, {
  3.541916771022891*^9, 3.541916818443112*^9}}],

Cell["\<\
A partir de aqu\[IAcute] distinguimos m\[AAcute]s casos:\
\>", "Text",
 CellChangeTimes->{{3.541881142240683*^9, 3.541881142243104*^9}, {
  3.5419170852888308`*^9, 3.5419171063933477`*^9}}],

Cell[TextData[{
 StyleBox["A1.1)",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los v\[EAcute]rtices ",
  FontSlant->"Italic"],
 StyleBox["F, G, H, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" son qu\[IAcute]ntuples",
  FontSlant->"Italic"],
 " (el caso en que el poliedro tuviera un \[UAcute]nico v\[EAcute]rtice cu\
\[AAcute]druple estar\[IAcute]a contenido en \[EAcute]ste). Entonces el \
quinto v\[EAcute]rtice adyacente a ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no puede ser ",
 StyleBox["H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pues entonces ",
 StyleBox["G, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]an cu\[AAcute]druples. La situaci\[OAcute]n tiene que ser la \
mostrada en el ",
 StyleBox["paso 6",
  FontWeight->"Bold"],
 ". Ahora, bien, como los v\[EAcute]rtices ",
 StyleBox["G, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben ser qu\[IAcute]ntuples, necesariamente ",
 StyleBox["J",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene que ser adyacente a ",
 StyleBox["H",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ello lo convierte en un v\[EAcute]rtice cu\[AAcute]druple ",
 StyleBox["(paso 7",
  FontWeight->"Bold"],
 "). Esto descarta la posibilidad de que haya un \[UAcute]nico \
v\[EAcute]rtice cu\[AAcute]druple, y adem\[AAcute]s llegamos a que un \
deltaedro convexo en el caso A1.1 tiene sus caras dispuestas como las de la \
bipir\[AAcute]mide triangular giroelongada, luego por el teorema de Cauchy es \
una bipir\[AAcute]mide triangular giroelongada."
}], "Text",
 CellChangeTimes->{{3.5419171082699127`*^9, 3.541917247880212*^9}, {
  3.5419173072438107`*^9, 3.541917307624941*^9}, {3.541917632726656*^9, 
  3.54191764602001*^9}, {3.541917685319934*^9, 3.541917735589588*^9}, {
  3.54191781224949*^9, 3.541917880182996*^9}, {3.541917912969314*^9, 
  3.541917912974618*^9}}],

Cell[TextData[{
 StyleBox["A1.2)",
  FontWeight->"Bold"],
 " ",
 StyleBox["Alguno de los v\[EAcute]rtices ",
  FontSlant->"Italic"],
 StyleBox["F, G, H, I",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" (por ejemplo el ",
  FontSlant->"Italic"],
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[") es cu\[AAcute]druple.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.541917914150608*^9, 3.541917964967555*^9}, {
   3.541917996699051*^9, 3.5419180144483633`*^9}, 3.54191951000419*^9, {
   3.541921261866118*^9, 3.541921330649148*^9}}],

Cell[TextData[{
 "Ahora hemos de volver al ",
 StyleBox["paso 5",
  FontWeight->"Bold"],
 ", pero en su lugar seguiremos en el ",
 StyleBox["paso 8",
  FontWeight->"Bold"],
 ", que representa la misma configuraci\[OAcute]n pero con otros \
\[AAcute]ngulos, adaptados al caso siguiente. Ahora basta observar que si ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es cu\[AAcute]druple las aristas ",
 StyleBox["GF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["GH",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben estar en una misma cara, que es la representada en el ",
 StyleBox["paso 9",
  FontWeight->"Bold"],
 ". Finalmente, como al v\[EAcute]rtice ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no pueden llegar m\[AAcute]s de cinco aristas, las aristas ",
 StyleBox["FH",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["FI",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " deben compartir cara, lo cual cierra el poliedro como se muestra en el ",
 StyleBox["paso 10",
  FontWeight->"Bold"],
 ", y concluimos (por el teorema de Cauchy) que en este caso el poliedro debe \
ser un prisma triangular triaumentado."
}], "Text",
 CellChangeTimes->{{3.541917914150608*^9, 3.541917964967555*^9}, {
   3.541917996699051*^9, 3.5419180144483633`*^9}, 3.54191951000419*^9, {
   3.541921261866118*^9, 3.54192140363627*^9}, {3.541921668554927*^9, 
   3.541921693559332*^9}, {3.541921734333996*^9, 3.541921836537229*^9}}],

Cell[TextData[{
 StyleBox["A2)",
  FontWeight->"Bold"],
 " ",
 StyleBox["Hay dos v\[EAcute]rtices cu\[AAcute]druples adyacentes.",
  FontSlant->"Italic"],
 " Esto nos devuelve al ",
 StyleBox["paso 1",
  FontWeight->"Bold"],
 ", pero ahora suponemos que al menos uno de los cuatro v\[EAcute]rtices ",
 StyleBox["B, C, D, E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es cu\[AAcute]druple. Podemos suponer que es el v\[EAcute]rtice ",
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Le falta entonces un v\[EAcute]rtice adyacente, que no puede ser el ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pues entonces los v\[EAcute]rtices ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]an triples. Por lo tanto, tenemos la situaci\[OAcute]n que \
muestra el ",
 StyleBox["paso 11",
  FontWeight->"Bold"],
 ". Observamos que ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no pueden ser ambos cu\[AAcute]druples, pues entonces se cerrar\[IAcute]a \
el poliedro y ser\[IAcute]a un octaedro, con todos sus v\[EAcute]rtices cu\
\[AAcute]druples, cuando ya hemos descartado este caso. Por lo tanto no \
perdemos generalidad si suponemos que ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es qu\[IAcute]ntuple. Le falta entonces un v\[EAcute]rtice adyacente, que \
no puede ser ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", pues entonces ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ser\[IAcute]an triples. Por lo tanto, tenemos la situaci\[OAcute]n del ",
 StyleBox["paso 12",
  FontWeight->"Bold"],
 ". Ahora observamos que ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene que ser tambi\[EAcute]n qu\[IAcute]ntuple, pues en caso contrario \
habr\[IAcute]a una cara ",
 StyleBox["EDF",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que a su vez forzar\[IAcute]a a ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a ser qu\[IAcute]ntuples, lo que forzar\[IAcute]a la exitencia de una cara \
",
 StyleBox["DFG",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que convertir\[IAcute]a a ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en un v\[EAcute]rtice triple."
}], "Text",
 CellChangeTimes->{{3.5418811423846197`*^9, 3.541881142387051*^9}, {
  3.5419223721295443`*^9, 3.54192248447152*^9}, {3.5419225184188557`*^9, 
  3.5419225272880697`*^9}, {3.541928584161078*^9, 3.541928596094276*^9}, {
  3.5419286262555*^9, 3.5419287782866983`*^9}, {3.541930003351903*^9, 
  3.541930189229745*^9}, {3.541930373394207*^9, 3.541930374029026*^9}}],

Cell[TextData[{
 "Si el quinto v\[EAcute]rtice adyacente a ",
 StyleBox["E",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es ",
 StyleBox["G",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " el poliedro se cierra y su estructura es la de una bipir\[AAcute]mide \
pentagonal, luego por el teorema de Cauchy es una bipir\[AAcute]mide \
pentagonal. En caso contrario hay un nuevo v\[EAcute]rtice en la situaci\
\[OAcute]n del ",
 StyleBox["paso 13",
  FontWeight->"Bold"],
 ". Finalmente, como ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["F",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no pueden tener m\[AAcute]s de cinco aristas, ha de haber caras ",
 StyleBox["DHG",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["FHG",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que cierran el poliedro y concluimos que es un dodecaedro siam\[EAcute]s (",
 StyleBox["paso 14",
  FontWeight->"Bold"],
 ")."
}], "Text",
 CellChangeTimes->{{3.541930835290681*^9, 3.541930846966343*^9}, {
  3.5419309637604227`*^9, 3.5419309702855*^9}}],

Cell["\<\
Con esto hemos probado que los \[UAcute]nicos deltaedros convexos sin v\
\[EAcute]rtices triples son los indicados en la segunda mitad de la tabla \
anterior. Falta estudiar el caso opuesto:\
\>", "Text",
 CellChangeTimes->{{3.5419308354991837`*^9, 3.541930884182548*^9}}],

Cell[TextData[{
 StyleBox["B)",
  FontWeight->"Bold"],
 " ",
 StyleBox["El poliedro tiene al menos un v\[EAcute]rtice triple.",
  FontSlant->"Italic"],
 " Vamos a considerar una por una las doce ternas posibles ",
 StyleBox["(",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[", ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["V",
     FontSize->18], "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[")",
  FontFamily->"Times"],
 " seg\[UAcute]n la primera parte de la tabla anterior. El teorema 4.10 nos \
asegura que el caso (4,0,0) s\[OAcute]lo lo cumple el tetraedro regular. Los \
tres v\[EAcute]rtices adyacentes a un v\[EAcute]rtice triple forman un tri\
\[AAcute]ngulo equil\[AAcute]tero. Si alguno de dichos v\[EAcute]rtices fuera \
a su vez triple, dicho tri\[AAcute]ngulo ser\[IAcute]a una cara y el \
deltaedro ser\[IAcute]a un tetraedro. Por lo tanto, una vez descartado el \
caso (4,0,0) sabemos que nuestro deltaedro arbitrario no puede tener dos v\
\[EAcute]rtices triples consecutivos. En particular, el caso (3,1,1) no puede \
darse, pues si s\[OAcute]lo hay dos v\[EAcute]rtices no triples, cualquier v\
\[EAcute]rtice triple tiene al menos otro v\[EAcute]rtice triple adyacente. \
Lo mismo vale para (3,0,3), pues uno de los v\[EAcute]rtices triples debe \
tener como v\[EAcute]rtices adyacentes los tres v\[EAcute]rtices \
qu\[IAcute]ntuples, luego \[EAcute]stos forman un tri\[AAcute]ngulo equil\
\[AAcute]tero, igualmente, el segundo v\[EAcute]rtice triple tiene por \
adyacentes esos mismos tres v\[EAcute]rtices, pero con esto se cierra ya el \
poliedro, que ser\[AAcute] una bipir\[AAcute]mide triangular y eso no \
corresponde al caso (3,0,3). El mismo argumento muestra que el caso (2,3,0) s\
\[OAcute]lo lo cumplen las bipir\[AAcute]mides triangulares, pues cada uno de \
los dos v\[EAcute]rtices triples debe tener por adyacentes a los tres v\
\[EAcute]rtices cu\[AAcute]druples. Con esto hemos tratado los cuatro \
primeros casos. Nos falta probar que los ocho restantes son imposibles."
}], "Text",
 CellChangeTimes->{{3.541930885003984*^9, 3.5419308990441113`*^9}, {
   3.5419580490243063`*^9, 3.5419581108059053`*^9}, {3.541958216273685*^9, 
   3.541958246934808*^9}, {3.5419583566340303`*^9, 3.5419583816142817`*^9}, 
   3.541958412499464*^9, {3.5419596169737263`*^9, 3.541959675468513*^9}, {
   3.541959707911612*^9, 3.54195977018123*^9}, {3.541959852441907*^9, 
   3.541959917566949*^9}, {3.541959993423848*^9, 3.541960010040752*^9}, {
   3.541960092100233*^9, 3.54196028152288*^9}, {3.541960320750156*^9, 
   3.541960350771965*^9}, {3.541960401191352*^9, 3.541960418340474*^9}, {
   3.5419605378476458`*^9, 3.541960554254191*^9}}],

Cell["\<\
Para ello hacemos una observaci\[OAcute]n general: dado un deltaedro convexo \
en cualquiera de los ocho casos, fijado uno de sus v\[EAcute]rtices triples, \
el plano que contiene a sus tres v\[EAcute]rtices adyacentes divide al \
poliedro en dos mitades convexas (porque cada una de ellas es la intersecci\
\[OAcute]n de un semiespacio (convexo) con un poliedro convexo. Una de las \
mitades es un tetraedro regular, mientras que la otra es el poliedro que \
resulta de eliminar las tres caras que llegan al v\[EAcute]rtice fijado y \
sustituirlas por una nueva cara formada cuyos v\[EAcute]rtices son los tres v\
\[EAcute]rtices adyacentes. Dicha parte ser\[AAcute], pues, otro deltaedro \
convexo.\
\>", "Text",
 CellChangeTimes->{{3.541930885003984*^9, 3.5419308990441113`*^9}, {
  3.5419580490243063`*^9, 3.5419581108059053`*^9}, {3.541958216273685*^9, 
  3.541958246934808*^9}, {3.5419583566340303`*^9, 3.541958356759047*^9}, {
  3.541960760983753*^9, 3.541960801431099*^9}}],

Cell["\<\
Por ejemplo, consideremos el caso (2,2,2). Los v\[EAcute]rtices adyacentes a \
uno de sus v\[EAcute]rtices triples ser\[AAcute]n dos cu\[AAcute]druples y un \
qu\[IAcute]ntuple o bien un cu\[AAcute]druple y dos qu\[IAcute]ntuples. \
Podemos representarlo as\[IAcute]: (1,0,0)+(0,2,1)+(1,0,1) (para el primer \
caso) o (1,0,0)+(0,1,2)+(1,1,0). El primer sumando representa el \
v\[EAcute]rtice triple que estamos considerando, el segundo sumando sus tres \
v\[EAcute]rtices adyacentes y el tercero los v\[EAcute]rtices restantes del \
poliedro. Al \[OpenCurlyDoubleQuote]amputar\[CloseCurlyDoubleQuote] el \
tetraedro formado por las caras que llegan al v\[EAcute]rtice considerado \
estamos eliminando el primer sumando y restando una arista de cada \
v\[EAcute]rtice del segundo sumando, luego el resultado es (2,1,0)+(1,0,1) = \
(3,1,1) en el primer caso y (1,2,0)+(1,1,0) = (2,3,0). Puesto que no existen \
deltaedros de tipo (3,1,1), concluimos que el caso (2,2,2) s\[OAcute]lo puede \
darse en el segundo caso, y nuestro poliedro resulta de pegar un tetraedro en \
una de las caras de una bipir\[AAcute]mide triangular. Dicho poliedro puede \
construirse, naturalmente, pero no es convexo, como puede apreciarse en la \
figura:\
\>", "Text",
 CellChangeTimes->{{3.541960801784215*^9, 3.541960865009169*^9}, {
  3.5419609091377983`*^9, 3.541960985210215*^9}, {3.541961034738579*^9, 
  3.5419612558776913`*^9}, {3.5419613128704243`*^9, 3.541961340294574*^9}, {
  3.541962251068915*^9, 3.5419622684568233`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, -Rational[2, 3]^Rational[1, 2]}, {
      0, 0, Rational[2, 3]^Rational[1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 0}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], 0}, {
      3^Rational[-1, 2], 0, 0}, {
      Rational[-1, 2] 3^Rational[-1, 2] + 
       2 (Rational[1, 2] 3^Rational[-1, 2] + 
         Rational[1, 2] 3^Rational[1, 2]) (Rational[2, 3]/(
          Rational[
           14, 3] + (Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 2] 3^Rational[1, 2])^2))^Rational[1, 2], 
       Rational[-1, 2] + 
       4 (Rational[2, 3]/(
          Rational[
           14, 3] + (Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 2] 3^Rational[1, 2])^2))^Rational[1, 2], 
       Rational[
        4, 3] (Rational[
          14, 3] + (Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 2] 3^Rational[1, 2])^2)^Rational[-1, 2]}}, {{
      0, 0, -0.816496580927726}, {
      0, 0, 0.816496580927726}, {-0.2886751345948129, -0.5, 
       0}, {-0.2886751345948129, 0.5, 0}, {0.5773502691896258, 0, 0}, {
      0.481125224324688, 0.8333333333333333, 0.5443310539518174}}], 
    Polygon3DBox[{{4, 3, 2}, {3, 5, 2}, {1, 3, 4}, {1, 5, 3}, {1, 4, 5}, {2, 
     4, 6}, {2, 5, 6}, {4, 5, 6}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{436.49409349914106`, 432.4976675439749},
  Lighting->"Neutral",
  ViewPoint->{-2.596956806755932, 2.1670969614023496`, -0.09749924986754765},
  ViewVertical->{-0.03535694066792329, 
   1.076533991059015, -0.47647817338312015`}]], "Output",
 CellChangeTimes->{3.5419622206257687`*^9},
 TextAlignment->Center],

Cell["\<\
Similarmente, si seleccionamos un v\[EAcute]rtice triple en un deltaedro de \
tipo (2,1,4) obtenemos dos posibles descomposiciones: (1,0,0)+(0,1,2)+(1,0,2) \
o bien (1,0,0)+(0,0,3)+(1,1,1). Al amputar el tetraedro obtenemos \
(1,2,0)+(1,0,2) = (2,2,2) o bien (0,3,0)+(1,1,1) = (1,4,1). Ya hemos visto \
que el tipo (2,2,2) corresponde a la figura anterior, pero dicho deltaedro no \
tiene una cara formada por un v\[EAcute]rtice triple y dos cu\[AAcute]druples \
para poder pegar el tetraedro en ella, luego el primer caso no puede darse. M\
\[AAcute]s abajo veremos que no hay deltaedros de tipo (1,4,1), luego el \
segundo caso tambi\[EAcute]n es imposible.\
\>", "Text",
 CellChangeTimes->{{3.541960801784215*^9, 3.541960865009169*^9}, {
  3.5419609091377983`*^9, 3.541960985210215*^9}, {3.541961034738579*^9, 
  3.541961034884829*^9}, {3.541962301123539*^9, 3.541962455154583*^9}, {
  3.541962576376298*^9, 3.541962707123962*^9}}],

Cell["\<\
Si partimos de un deltaedro de tipo (2,0,6) la \[UAcute]nica descomposici\
\[OAcute]n posible es (1,0,0)+(0,0,3)+(1,0,3), que nos da (0,3,0)+(1,0,3) = \
(1,3,3). M\[AAcute]s abajo veremos que s\[IAcute] que hay deltaedros de este \
tipo, pero no son convexos, luego los de tipo (2,0,6) tampoco lo son.\
\>", "Text",
 CellChangeTimes->{{3.5419627279518757`*^9, 3.541962788158242*^9}, {
  3.541962831854826*^9, 3.541962853018483*^9}}],

Cell["\<\
El caso (1,4,1) permite dos descomposiciones: (1,0,0)+(0,3,0)+(0,1,1) o bien \
(1,0,0)+(0,2,1)+(0,2,0), que dan lugar a (3,0,0)+(0,1,1) = (3,1,1) o bien \
(2,1,0)+(0,2,0) = (2,3,0). Ya hemos visto que (3,1,1) es imposible, mientras \
que (2,3,0) es una bipir\[AAcute]mide, pero este caso tambi\[EAcute]n es \
imposible porque las bipir\[AAcute]mides no tienen caras con dos \
v\[EAcute]rtices triples y uno cu\[AAcute]druple para pegarles el tetraedro. \
Esto completa tambi\[EAcute]n el caso (2,1,4).\
\>", "Text",
 CellChangeTimes->{{3.5419628783695593`*^9, 3.541963084558758*^9}, {
  3.541963469762995*^9, 3.541963472886269*^9}}],

Cell["\<\
El caso (1,3,3) permite cuatro variantes:\
\>", "Text",
 CellChangeTimes->{{3.5419631470044727`*^9, 3.5419631633960037`*^9}}],

Cell["\<\
(1,0,0)+(0,3,0)+(0,0,3) \[DoubleLongRightArrow] (3,0,0)+(0,0,3) = (3,0,3) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.54196316600163*^9, 3.54196322371456*^9}},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,2,1)+(0,1,2) \[DoubleLongRightArrow] (2,1,0)+(0,1,2) = (2,2,2) \
(imposible, porque (2,2,2) no tiene caras con dos v\[EAcute]rtices triples)\
\>", "Text",
 CellChangeTimes->{{3.541963234211446*^9, 3.541963341924054*^9}},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,1,2)+(0,2,1) \[DoubleLongRightArrow] (1,2,0)+(0,2,1) = (1,4,1) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.541960801784215*^9, 3.541960865009169*^9}, {
  3.5419609091377983`*^9, 3.541960985210215*^9}, {3.541961034738579*^9, 
  3.541961035020944*^9}, {3.541963364918947*^9, 3.541963426196912*^9}},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,0,3)+(0,3,0) \[DoubleLongRightArrow] (0,3,0)+(0,3,0) = (0,6,0)\
\>", "Text",
 CellChangeTimes->{{3.541881142536564*^9, 3.541881142538975*^9}, {
  3.54196349328848*^9, 3.541963532455759*^9}},
 TextAlignment->Center],

Cell["\<\
El \[UAcute]ltimo caso corresponde a pegar un tetraedro en una cara de un \
octaedro, lo cual es posible y adem\[AAcute]s da lugar a un poliedro convexo, \
como muestra la figura, pero no es un deltaedro porque las caras del \
tetraedro est\[AAcute]n en el mismo plano que sus caras adyacentes y forman \
rombos (esto se debe a que los \[AAcute]ngulos di\[EAcute]dricos del \
tetraedro y del octaedro son suplementarios, tal y como calculamos en su \
momento).\
\>", "Text",
 CellChangeTimes->{{3.541881142688594*^9, 3.541881142691003*^9}, {
  3.5419635990784397`*^9, 3.541963617110955*^9}, {3.541964094510852*^9, 
  3.541964109268958*^9}, {3.541964809340958*^9, 3.541964860980302*^9}, {
  3.541964903221079*^9, 3.541964940061091*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
      0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
      0, -2^Rational[-1, 2], 0}, {
      2^Rational[-1, 2], 0, 
       0}, {-3^Rational[-1, 2] (Rational[2, 3]^Rational[1, 2] + 
        6^Rational[-1, 2]), 
       3^Rational[-1, 2] (Rational[2, 3]^Rational[1, 2] + 
        6^Rational[-1, 2]), -3^Rational[-1, 2] (Rational[2, 3]^Rational[1, 2] + 
        6^Rational[-1, 2])}}, {{-0.7071067811865475, 0, 0}, {
      0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
      0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
      0.7071067811865475, 0, 0}, {-0.7071067811865477, 
      0.7071067811865477, -0.7071067811865477}}], 
    Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 1, 5}, {5, 3, 6}, {1, 4, 2, 7}, {
      2, 6, 3, 7}, {3, 5, 1, 7}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{368.1770724661927, 403.9693274393148},
  Lighting->"Neutral",
  ViewPoint->{
   0.23820977400773954`, -1.2416192088329399`, -3.1387318846668415`},
  ViewVertical->{0.3073444524745266, 
   0.49801212925457866`, -0.8108781083790919}]], "Output",
 CellChangeTimes->{
  3.5419641141452436`*^9, 3.5419643144120483`*^9, {3.541966136361744*^9, 
   3.541966178797476*^9}},
 TextAlignment->Center],

Cell["\<\
Esto zanja tambi\[EAcute]n el caso (2,0,6). Ahora vemos que los deltaedros de \
este tipo resultan de pegar otro tetraedro a la figura anterior sobre la \
\[UAcute]nica cara que sigue teniendo v\[EAcute]rtices cu\[AAcute]druples. \
Nuevamente, la figura es convexa, pero tiene cuatro caras romboidales.\
\>", "Text",
 CellChangeTimes->{{3.541881142816607*^9, 3.541881142819075*^9}, {
  3.541964185063818*^9, 3.5419642325335608`*^9}, {3.54196501373707*^9, 
  3.541965024093973*^9}, {3.541965167583695*^9, 3.541965168359529*^9}}],

Cell["Para (1,2,5) tenemos:", "Text",
 CellChangeTimes->{{3.541964365481683*^9, 3.541964369698399*^9}}],

Cell["\<\
(1,0,0)+(0,2,1)+(0,0,4) \[DoubleLongRightArrow] (2,1,0)+(0,0,4) = (2,1,4) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.5419643714546843`*^9, 3.54196441082327*^9}, {
  3.541964455282853*^9, 3.5419644584317503`*^9}},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,1,2)+(0,1,3) \[DoubleLongRightArrow] (1,2,0) + (0,1,3) = (1,3,3) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.541964465895089*^9, 3.541964525464329*^9}, {
   3.541965081473494*^9, 3.541965112793416*^9}, 3.541965576660244*^9},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,0,3)+(0,2,2) \[DoubleLongRightArrow] (0,3,0)+(0,2,2) = (0,5,2) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.541965136985759*^9, 3.5419651400467176`*^9}, {
  3.54196518873833*^9, 3.541965256083664*^9}, {3.5419655674194813`*^9, 
  3.541965571171427*^9}},
 TextAlignment->Center],

Cell["\<\
El segundo caso es imposible porque la figura anterior no tiene una cara con \
un v\[EAcute]rtice triple y dos cu\[AAcute]druples, y el tercero porque una \
bipir\[AAcute]mide pentagonal no tiene una cara formada por tres \
v\[EAcute]rtices cu\[AAcute]druples.\
\>", "Text",
 CellChangeTimes->{{3.541965589028233*^9, 3.5419656183880043`*^9}}],

Cell["\<\
Para (1,1,7) hay dos posibilidades:\
\>", "Text",
 CellChangeTimes->{{3.5419644662792664`*^9, 3.541964466281693*^9}, {
  3.541965353363607*^9, 3.541965362220035*^9}}],

Cell["\<\
(1,0,0)+(0,1,2)+(0,0,5) \[DoubleLongRightArrow] (1,2,0)+(0,0,5) = (1,2,5) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.541965363418825*^9, 3.541965405846148*^9}, {
  3.541965663958988*^9, 3.541965665028463*^9}},
 TextAlignment->Center],

Cell["\<\
(1,0,0)+(0,0,3)+(0,1,4) \[DoubleLongRightArrow] (0,3,0)+(0,1,4) = (0,4,4) \
(imposible)\
\>", "Text",
 CellChangeTimes->{{3.541965406579411*^9, 3.541965443458033*^9}, {
  3.541965727040287*^9, 3.541965728957108*^9}},
 TextAlignment->Center],

Cell["\<\
El segundo caso es imposible porque el dodecaedro siam\[EAcute]s no tiene una \
cara formada por v\[EAcute]rtices cu\[AAcute]druples.\
\>", "Text",
 CellChangeTimes->{{3.541965731212425*^9, 3.5419657493174057`*^9}}],

Cell["\<\
Por \[UAcute]ltimo, (1,0,9) = (1,0,0)+(0,0,3)+(0,0,6) \
\[DoubleLongRightArrow](0,3,0)+(0,0,6) = (0,3,6), que es imposible, pues un \
prisma triangula triaumentado no tiene una cara de v\[EAcute]rtices cu\
\[AAcute]druples.  \[FilledSquare]\
\>", "Text",
 CellChangeTimes->{{3.5419644664632683`*^9, 3.541964466465646*^9}, {
  3.5419657784962053`*^9, 3.5419658912692747`*^9}, {3.541966071737937*^9, 
  3.541966074878191*^9}}],

Cell["\<\
En particular, podr\[IAcute]amos definir un tetraedro, un octaedro y un \
icosaedro como los \[UAcute]nicos poliedros convexos formados por cuatro, \
ocho o veinte tri\[AAcute]ngulos equil\[AAcute]teros (mientras que ya sab\
\[IAcute]amos que el cubo es el \[UAcute]nico poliedro convexo formado por \
cuadrados y el dodecaedro el \[UAcute]nico poliedro convexo formado por pent\
\[AAcute]gonos regulares, sin necesidad de especificar el n\[UAcute]mero).\
\>", "Text",
 CellChangeTimes->{{3.541966236114298*^9, 3.541966363436727*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["6. POLIEDROS UNIFORMES",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}, {3.538950168733983*^9, 3.538950180103657*^9}, {
  3.540723501330172*^9, 3.540723512180341*^9}, {3.54160591821964*^9, 
  3.541605927419215*^9}, {3.541612744386361*^9, 3.541612747281941*^9}, {
  3.5419667103808737`*^9, 3.541966722911296*^9}, {3.541966903265716*^9, 
  3.5419669098093*^9}, {3.541967007692115*^9, 3.541967011178401*^9}},
 Hyphenation->False],

Cell["\<\
El concepto de poliedro regular es muy restrictivo, desde el momento en que s\
\[OAcute]lo cinco (o nueve) poliedros son regulares. Si tratamos de definir \
una familia m\[AAcute]s amplia de poliedros que, no obstante, sigan pudiendo \
considerarse \[OpenCurlyDoubleQuote]bastante \
regulares\[CloseCurlyDoubleQuote] en el sentido de tener un alto grado de \
simetr\[IAcute]a, resulta natural admitir que las caras, aun siendo poliedros \
regulares, no sean necesariamente iguales entre s\[IAcute]. Esto obliga a \
eliminar la condici\[OAcute]n de transitividad para caras (y tambi\[EAcute]n \
conviene eliminar la transitividad para aristas, permitiendo as\[IAcute] que \
haya aristas que unan caras iguales y aristas que unan caras distintas), pero \
podemos conservar la transitividad para v\[EAcute]rtices, como forma de \
conservar una parte de la regularidad de los poliedros regulares. Esto nos \
lleva a la definici\[OAcute]n siguiente:\
\>", "Text",
 CellChangeTimes->{{3.541966704055846*^9, 3.541966704059596*^9}, {
  3.5419670439017487`*^9, 3.541967165877275*^9}, {3.542013710534699*^9, 
  3.542013853531188*^9}, {3.542015122065259*^9, 3.542015152086238*^9}, {
  3.542015276377234*^9, 3.5420153223810883`*^9}}],

Cell[TextData[{
 "Un poliedro ",
 StyleBox["uniforme",
  FontSlant->"Italic"],
 " es un poliedro transitivo para v\[EAcute]rtices cuyas caras son todas pol\
\[IAcute]gonos regulares."
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIjesalU
9TaQ3sC02ghEvzo8x+sTkLZ+vysIRHtwrYwH0YtWS6SB6JjUfQUg2qUmpRhE
9+1bfoQpFmjOPMlTIPrYH4m7IDqAPxRMf6rf8ApEMwXtA9NCDsk/QPRLBtaf
IPrSkRLFj0D6QAWDEoi+cbVbiCHuleOs8hdKIJrh00MbEB0X0xEOojXeqBaA
6LyNcoUg+hnfcXsmIP3iOq8/iP51QOg/iH62VwRM//AzTAwG0tsfLAbTB7z/
ZIFoDUHFbBB9J+ue/isg7ZTgZwqi1fe+er05Eaiv4wHzFiA9xyXPRDz5laNN
Xo8ZiA5y+rbmNpD+JZG3AUQDALdAsWA=
  "],
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Los poliedros uniformes tambi\[EAcute]n reciben el nombre de ",
 StyleBox["poliedros semirregulares,",
  FontSlant->"Italic"],
 " aunque este t\[EAcute]rmino se usa a veces con significados distintos. De \
momento estudiaremos \[UAcute]nicamente los poliedros uniformes convexos, \
aunque la definici\[OAcute]n no excluye el caso de poliedros no convexos o \
con autointersecciones."
}], "Text",
 CellChangeTimes->{{3.542015322511244*^9, 3.5420153225131187`*^9}, {
  3.54201546785833*^9, 3.5420155585379333`*^9}, {3.542018685213173*^9, 
  3.542018685216813*^9}}],

Cell["\<\
La condici\[OAcute]n de transitividad para v\[EAcute]rtices nos asegura que \
todo poliedro uniforme tiene un centro y un radio, de modo que sus \
v\[EAcute]rtices est\[AAcute]n inscritos en la esfera determinada por \
\[EAcute]stos.\
\>", "Text",
 CellChangeTimes->{{3.542018690210495*^9, 3.542018725195044*^9}}],

Cell[TextData[StyleBox["TRUNCAMIENTO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
og0WCV6clPLK0ZrbFUwDADFSw9k=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Una forma de obtener poliedros uniformes a partir de poliedros regulares es \
el ",
 StyleBox["truncamiento",
  FontSlant->"Italic"],
 ". Truncar un poliedro regular significa sustituir cada uno de sus \
v\[EAcute]rtices por la cara resultante de cortar todas las aristas que \
llegan a \[EAcute]l a una misma distancia (menor o igual que la mitad de la \
arista) y unir c\[IAcute]clicamente los puntos de corte formando un pol\
\[IAcute]gono, necesariamente regular. La figura siguiente muestra los \
truncamientos de los cinco s\[OAcute]lidos plat\[OAcute]nicos."
}], "Text",
 CellChangeTimes->{{3.5420153226391783`*^9, 3.542015322641114*^9}, {
  3.542041998052456*^9, 3.542042021287815*^9}, {3.5420420538276777`*^9, 
  3.5420421798092537`*^9}, {3.542042236788804*^9, 3.542042274210371*^9}, {
  3.542042787801475*^9, 3.542042815241988*^9}, {3.542042907833824*^9, 
  3.542042926040237*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 0, $CellContext`h$$ = 
    0., $CellContext`i$$ = 0, $CellContext`o$$ = 0, $CellContext`t$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 0.5}, {
      Hold[$CellContext`h$$], 0, 0.5}, {
      Hold[$CellContext`o$$], 0, 0.5}, {
      Hold[$CellContext`d$$], 0, 0.5}, {
      Hold[$CellContext`i$$], 0, 0.5}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}, {
          Manipulate`Place[4], 
          Manipulate`Place[5], 
          Button[
          "Truncado uniforme", {$CellContext`t$$ = 1/3, $CellContext`c = 
            1/(2 + 2^Rational[1, 2]), $CellContext`o$$ = 
            1/3, $CellContext`i$$ = 1/3, $CellContext`d$$ = 
            0.276393202250021}]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {700., {228., 232.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$103945$$ = 0, $CellContext`h$103946$$ = 
    0, $CellContext`o$103947$$ = 0, $CellContext`d$103948$$ = 
    0, $CellContext`i$103949$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 0, $CellContext`h$$ = 
        0, $CellContext`i$$ = 0, $CellContext`o$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$103945$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$103946$$, 0], 
        Hold[$CellContext`o$$, $CellContext`o$103947$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$103948$$, 0], 
        Hold[$CellContext`i$$, $CellContext`i$103949$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsGrid[{{
          Graphics3D[{{
             Opacity[0], 
             Sphere[{0, 0, 0}, 
              PolyhedronData["Tetrahedron", "Circumradius"]]}, {
             Opacity[0.8], 
             GrayLevel[0.6], 
             PolyhedronOperations`Truncate[
              PolyhedronData["Tetrahedron", "Faces"], $CellContext`t$$]}}, 
           Lighting -> "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0], 
             Sphere[{0, 0, 0}, 
              PolyhedronData["Cube", "Circumradius"]]}, {
             Opacity[0.8], 
             GrayLevel[0.6], 
             PolyhedronOperations`Truncate[
              PolyhedronData["Cube", "Faces"], $CellContext`h$$]}}, Lighting -> 
           "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0], 
             Sphere[{0, 0, 0}, 
              PolyhedronData["Octahedron", "Circumradius"]]}, {
             Opacity[0.8], 
             GrayLevel[0.6], 
             PolyhedronOperations`Truncate[
              PolyhedronData["Octahedron", "Faces"], $CellContext`o$$]}}, 
           Lighting -> "Neutral", Boxed -> False]}, {
          Graphics3D[{{
             Opacity[0], 
             Sphere[{0, 0, 0}, 
              PolyhedronData["Dodecahedron", "Circumradius"]]}, {
             Opacity[0.8], 
             GrayLevel[0.6], 
             PolyhedronOperations`Truncate[
              PolyhedronData["Dodecahedron", "Faces"], $CellContext`d$$]}}, 
           Lighting -> "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0], 
             Sphere[{0, 0, 0}, 
              PolyhedronData["Icosahedron", "Circumradius"]]}, {
             Opacity[0.8], 
             GrayLevel[0.6], 
             PolyhedronOperations`Truncate[
              PolyhedronData["Icosahedron", "Faces"], $CellContext`i$$]}}, 
           Lighting -> "Neutral", Boxed -> False]}}, ImageSize -> 700], 
      "Specifications" :> {{$CellContext`t$$, 0, 0.5, 
         AppearanceElements -> {}, ControlPlacement -> 1}, {$CellContext`h$$, 
         0, 0.5, AppearanceElements -> {}, ControlPlacement -> 
         2}, {$CellContext`o$$, 0, 0.5, AppearanceElements -> {}, 
         ControlPlacement -> 3}, {$CellContext`d$$, 0, 0.5, 
         AppearanceElements -> {}, ControlPlacement -> 4}, {$CellContext`i$$, 
         0, 0.5, AppearanceElements -> {}, ControlPlacement -> 5}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}, {
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Button[
           "Truncado uniforme", {$CellContext`t$$ = 1/3, $CellContext`c = 
             1/(2 + 2^Rational[1, 2]), $CellContext`o$$ = 
             1/3, $CellContext`i$$ = 1/3, $CellContext`d$$ = 
             0.276393202250021}]}}]}, "Options" :> {AppearanceElements -> {}},
       "DefaultOptions" :> {}],
     ImageSizeCache->{745., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`poly, 
          Blank[]], 
         PatternTest[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], # == 0& ]] := PolyhedronOperations`Private`poly, 
       PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`ipoly, 
          Blank[]], 
         Optional[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], 3/10]] := Condition[
         Block[{
          PolyhedronOperations`Private`pol, PolyhedronOperations`Private`res, 
           PolyhedronOperations`Private`reslist = {}, 
           PolyhedronOperations`Private`nratio = 
           N[PolyhedronOperations`Private`ratio], 
           PolyhedronOperations`Private`search, 
           PolyhedronOperations`Private`begin, 
           PolyhedronOperations`Private`val, 
           PolyhedronOperations`Private`$TruncList, 
           PolyhedronOperations`Private`$TruncHalfList, 
           PolyhedronOperations`Private`polygon}, 
          PolyhedronOperations`Private`poly = 
           ReplaceAll[
            PolyhedronOperations`Private`ipoly, {
             Pattern[PolyhedronOperations`Private`g, 
                Blank[GraphicsComplex]] :> ReplaceAll[
                PolyhedronOperations`Private`TruncateFace[
                PolyhedronOperations`Private`g, 
                 PolyhedronOperations`Private`ratio, False], Polygon -> 
                PolyhedronOperations`Private`polygon]}]; 
          PolyhedronOperations`Private`$TruncList = {}; 
          PolyhedronOperations`Private`$TruncHalfList = {}; 
          PolyhedronOperations`Private`pol = Flatten[
             ReplaceAll[PolyhedronOperations`Private`poly, Polygon[
                Pattern[PolyhedronOperations`Private`x, 
                 Blank[]]] :> 
              PolyhedronOperations`Private`TruncateFace[
               PolyhedronOperations`Private`x, 
                PolyhedronOperations`Private`nratio]]]; ReplaceAll[
            If[
            Length[PolyhedronOperations`Private`res] > 0, 
             PolyhedronOperations`Private`res = 
              Round[PolyhedronOperations`Private`$TruncList 100000000]/1.*^8; 
             PolyhedronOperations`Private`res = Sort[
                Flatten[
                 MapIndexed[{#, #2}& , PolyhedronOperations`Private`res, {3}],
                  2], OrderedQ[{
                  Part[#, 1], 
                  Part[#2, 1]}]& ]; PolyhedronOperations`Private`res = Join[{
                 Part[PolyhedronOperations`Private`res, {2, 1, 2}]}, 
                Partition[PolyhedronOperations`Private`res, 3, 1], {
                 Part[
                 PolyhedronOperations`Private`res, 
                  Length[PolyhedronOperations`Private`res] - {1, 0, 1}]}]; 
             PolyhedronOperations`Private`res = 
              Select[PolyhedronOperations`Private`res, Or[
                Part[#, 2, 1] == Part[#, 1, 1], Part[#, 2, 1] == 
                 Part[#, 3, 1]]& ]; 
             PolyhedronOperations`Private`res = Partition[
                Part[
                 Transpose[
                  Part[
                   Transpose[PolyhedronOperations`Private`res], 2]], 2], 2]; 
             While[PolyhedronOperations`Private`res =!= {}, 
               PolyhedronOperations`Private`search = ReplaceAll[{
                   Part[
                    First[PolyhedronOperations`Private`res], 2]}, {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                   PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
               PolyhedronOperations`Private`begin = 
                PolyhedronOperations`Private`search; 
               PolyhedronOperations`Private`res = 
                Rest[PolyhedronOperations`Private`res]; 
               While[(PolyhedronOperations`Private`val = 
                  Select[PolyhedronOperations`Private`res, MemberQ[#, 
                    Part[PolyhedronOperations`Private`search, 1]]& , 
                    1]) =!= {}, 
                 PolyhedronOperations`Private`search = ReplaceAll[
                    Complement[
                    Part[PolyhedronOperations`Private`val, 1], 
                    PolyhedronOperations`Private`search], {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                    PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
                 PolyhedronOperations`Private`begin = 
                  Join[PolyhedronOperations`Private`begin, 
                    PolyhedronOperations`Private`search]; 
                 PolyhedronOperations`Private`res = 
                  DeleteCases[PolyhedronOperations`Private`res, 
                    Part[PolyhedronOperations`Private`val, 1]]; Null]; 
               AppendTo[
                PolyhedronOperations`Private`reslist, 
                 PolyhedronOperations`Private`begin]; Null]; 
             If[PolyhedronOperations`Private`nratio === 0.5, 
               PolyhedronOperations`Private`reslist = 
                Apply[Part[PolyhedronOperations`Private`$TruncHalfList, 
                   SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                  2}]; PolyhedronOperations`Private`pol = 
                ReplaceAll[PolyhedronOperations`Private`pol, Polygon[
                    Pattern[PolyhedronOperations`Private`x, 
                    Blank[]]] :> 
                  PolyhedronOperations`Private`combineSame[
                   PolyhedronOperations`Private`x]], 
               PolyhedronOperations`Private`reslist = 
               Apply[Part[PolyhedronOperations`Private`$TruncList, 
                  SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                 2}]]; If[
              Head[PolyhedronOperations`Private`pol] === Graphics3D, 
               Join[
                Graphics3D[
                 Join[
                  First[PolyhedronOperations`Private`pol], 
                  Map[Polygon, PolyhedronOperations`Private`reslist]]], 
                Rest[PolyhedronOperations`Private`pol]], 
               Join[PolyhedronOperations`Private`pol, 
                Map[Polygon, PolyhedronOperations`Private`reslist]]], 
             PolyhedronOperations`Private`pol], {
            PolyhedronOperations`Private`polygon -> Polygon}]], 
         NumberQ[
          N[PolyhedronOperations`Private`ratio]]], 
       TagSet[PolyhedronOperations`Truncate, 
        MessageName[PolyhedronOperations`Truncate, "usage"], 
        "\!\(\*RowBox[{\" Truncate \", \"[\", StyleBox[\" expr \", \" TI \"], \
\"]\"}]\) truncates each edge of each polygon in graphics expression \
\!\(\*StyleBox[\" expr \", \" TI \"]\).\n\!\(\*RowBox[{\" Truncate \", \"[\", \
RowBox[{StyleBox[\" expr \", \" TI \"], \",\", StyleBox[\" ratio \", \" TI \
\"]}], \"]\"}]\) truncates to the specified \!\(\*StyleBox[\" ratio \", \" TI \
\"]\) of the edge length."], PolyhedronOperations`Private`poly = 
       GraphicsComplex[{{(-1)/2, (-1)/2, (-1)/2}, {(-1)/2, (-1)/2, 1/
           2}, {(-1)/2, 1/2, (-1)/2}, {(-1)/2, 1/2, 1/2}, {
          1/2, (-1)/2, (-1)/2}, {1/2, (-1)/2, 1/2}, {1/2, 1/2, (-1)/2}, {
          1/2, 1/2, 1/2}, {0.471, 0.5, 0.5}, {-0.471, 0.5, 0.5}, {-0.5, 0.471,
           0.5}, {-0.5, -0.471, 0.5}, {-0.471, -0.5, 0.5}, {0.471, -0.5, 
          0.5}, {0.5, -0.471, 0.5}, {0.5, 0.471, 0.5}, {0.5, -0.5, 0.471}, {
          0.5, -0.5, -0.471}, {0.5, -0.471, -0.5}, {0.5, 0.471, -0.5}, {0.5, 
          0.5, -0.471}, {0.5, 0.5, 0.471}, {0.471, 0.5, -0.5}, {-0.471, 
          0.5, -0.5}, {-0.5, 0.5, -0.471}, {-0.5, 0.5, 0.471}, {-0.5, 
          0.471, -0.5}, {-0.5, -0.471, -0.5}, {-0.5, -0.5, -0.471}, {-0.5, \
-0.5, 0.471}, {0.471, -0.5, -0.5}, {-0.471, -0.5, -0.5}}, {
          
          PolyhedronOperations`Private`polygon[{{9, 10, 11, 12, 13, 14, 15, 
           16}, {16, 15, 17, 18, 19, 20, 21, 22}, {22, 21, 23, 24, 25, 26, 10,
            9}, {26, 25, 27, 28, 29, 30, 12, 11}, {28, 27, 24, 23, 20, 19, 31,
            32}, {30, 29, 32, 31, 18, 17, 14, 13}}], 
          
          PolyhedronOperations`Private`polygon[{{32, 29, 28}, {30, 13, 12}, {
           27, 25, 24}, {26, 11, 10}, {31, 19, 18}, {17, 15, 14}, {23, 21, 
           20}, {22, 9, 16}}]}], PolyhedronOperations`Private`$TruncList = {},
        PolyhedronOperations`Private`$TruncHalfList = {}, 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 0.5] := 
       Block[{PolyhedronOperations`Private`array, 
          PolyhedronOperations`Private`array2}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 0.49]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         PolyhedronOperations`Private`array2 = Flatten[
            Map[0.5 {
               Apply[Plus, #], 
               Apply[Plus, #]}& , 
             Partition[PolyhedronOperations`Private`array, 2]], 1]; 
         AppendTo[PolyhedronOperations`Private`$TruncHalfList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array2], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`array}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 
            PolyhedronOperations`Private`ratio]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         GraphicsComplex[
          Pattern[PolyhedronOperations`Private`ipts, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`iprims, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`open, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`index, 
          PolyhedronOperations`Private`newpts, 
          PolyhedronOperations`Private`count = 0, 
          PolyhedronOperations`Private`pts = 
          PolyhedronOperations`Private`ipts, 
          PolyhedronOperations`Private`prims = 
          PolyhedronOperations`Private`iprims, 
          PolyhedronOperations`Private`faces}, 
         PolyhedronOperations`Private`index[
            Pattern[PolyhedronOperations`Private`pt, 
             Blank[]]] := (
           PolyhedronOperations`Private`index[
            PolyhedronOperations`Private`pt] = (
            PolyhedronOperations`Private`newpts[
               PreIncrement[PolyhedronOperations`Private`count]] = 
             PolyhedronOperations`Private`pt; 
            PolyhedronOperations`Private`count)); 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`pts]; 
         PolyhedronOperations`Private`prims = 
          ReplaceAll[PolyhedronOperations`Private`prims, {Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 Repeated[{
                   BlankSequence[Integer]}]}]] :> Polygon[
               Map[PolyhedronOperations`Private`truncatePolygon[
                 Part[PolyhedronOperations`Private`pts, #], #, 
                 PolyhedronOperations`Private`ratio]& , 
                PolyhedronOperations`Private`a]], Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 BlankSequence[Integer]}]] :> Polygon[
               PolyhedronOperations`Private`truncatePolygon[
                Part[
                PolyhedronOperations`Private`pts, 
                 PolyhedronOperations`Private`a], 
                PolyhedronOperations`Private`a, 
                PolyhedronOperations`Private`ratio]]}]; If[
           Not[PolyhedronOperations`Private`open], 
           PolyhedronOperations`Private`faces = Join[
              Flatten[
               Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                  Pattern[PolyhedronOperations`Private`a, {
                    Repeated[{
                    BlankSequence[Integer]}]}]] :> 
                PolyhedronOperations`Private`a, Infinity], 1], 
              Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                 Pattern[PolyhedronOperations`Private`a, {
                   BlankSequence[Integer]}]] :> 
               PolyhedronOperations`Private`a, Infinity]]; 
           PolyhedronOperations`Private`prims = 
            Append[{PolyhedronOperations`Private`prims}, 
              Polygon[
               PolyhedronOperations`Private`newfaces[
               PolyhedronOperations`Private`ipts, 
                PolyhedronOperations`Private`faces, 
                PolyhedronOperations`Private`ratio]]]]; GraphicsComplex[
           Map[PolyhedronOperations`Private`newpts, 
            Range[PolyhedronOperations`Private`count]], 
           PolyhedronOperations`Private`prims]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 0.5] := Map[0.5 Apply[Plus, #]& , 
         Join[
          Partition[PolyhedronOperations`Private`face, 2, 1], {{
            Last[PolyhedronOperations`Private`face], 
            First[PolyhedronOperations`Private`face]}}]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := Flatten[
         Map[{
          PolyhedronOperations`Private`ratio (Part[#, 2] - Part[#, 1]) + 
           Part[#, 1], (1 - PolyhedronOperations`Private`ratio) (Part[#, 2] - 
             Part[#, 1]) + Part[#, 1]}& , 
          Join[
           Partition[PolyhedronOperations`Private`face, 2, 1], {{
             Last[PolyhedronOperations`Private`face], 
             First[PolyhedronOperations`Private`face]}}]], 1], 
       PolyhedronOperations`Private`truncatePolygon[
         Pattern[PolyhedronOperations`Private`ptc, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`pti, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`new}, 
         PolyhedronOperations`Private`new = 
          Partition[PolyhedronOperations`Private`ptc, 2, 1, 1]; 
         If[PolyhedronOperations`Private`ratio == 0.5, 
           PolyhedronOperations`Private`new = 
           Map[Mean, PolyhedronOperations`Private`new], 
           PolyhedronOperations`Private`new = Flatten[
             
             Apply[{PolyhedronOperations`Private`ratio #2 + (1 - 
                 PolyhedronOperations`Private`ratio) #, 
               PolyhedronOperations`Private`ratio # + (1 - 
                 PolyhedronOperations`Private`ratio) #2}& , 
              PolyhedronOperations`Private`new, {1}], 1]]; 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`new]], 
       PolyhedronOperations`Private`newfaces[
         Pattern[PolyhedronOperations`Private`points, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`faces, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`edges, 
          PolyhedronOperations`Private`polys, 
          PolyhedronOperations`Private`corners}, 
         PolyhedronOperations`Private`corners = Flatten[
            Map[Partition[#, 3, 1, 1]& , PolyhedronOperations`Private`faces], 
            1]; PolyhedronOperations`Private`polys = Map[{#, 
             Cases[PolyhedronOperations`Private`corners, {
                Pattern[PolyhedronOperations`Private`a, 
                 Blank[]], #, 
                Pattern[PolyhedronOperations`Private`b, 
                 Blank[]]} :> (PolyhedronOperations`Private`a -> 
               PolyhedronOperations`Private`b), Infinity]}& , 
            Range[
             Length[PolyhedronOperations`Private`points]]]; 
         PolyhedronOperations`Private`polys = 
          DeleteCases[PolyhedronOperations`Private`polys, {
             Blank[], {}}]; 
         PolyhedronOperations`Private`polys = 
          Map[PolyhedronOperations`Private`organize, 
            PolyhedronOperations`Private`polys]; Apply[
           
           Function[{
            PolyhedronOperations`Private`center, 
             PolyhedronOperations`Private`face}, 
            Map[
            PolyhedronOperations`Private`index[(1 - 
                PolyhedronOperations`Private`ratio) 
               Part[PolyhedronOperations`Private`points, 
                 PolyhedronOperations`Private`center] + 
              PolyhedronOperations`Private`ratio 
               Part[PolyhedronOperations`Private`points, #]]& , 
             PolyhedronOperations`Private`face]], 
           PolyhedronOperations`Private`polys, 1]], 
       PolyhedronOperations`Private`organize[{
          Pattern[PolyhedronOperations`Private`i, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`pairs, 
           Blank[]]}] := {PolyhedronOperations`Private`i, 
         Reverse[
          NestList[ReplaceAll[#, PolyhedronOperations`Private`pairs]& , 
           First[
            First[PolyhedronOperations`Private`pairs]], 
           Length[PolyhedronOperations`Private`pairs] - 1]]}, 
       PolyhedronOperations`Private`combineSame[
         Pattern[PolyhedronOperations`Private`x, 
          Blank[List]]] := 
       Block[{PolyhedronOperations`Private`set}, 
         PolyhedronOperations`Private`set = 
          If[Norm[Part[PolyhedronOperations`Private`x, 2] - Part[
              PolyhedronOperations`Private`x, 1]] > 
            Norm[Part[PolyhedronOperations`Private`x, 3] - Part[
              PolyhedronOperations`Private`x, 2]], 
            RotateLeft[PolyhedronOperations`Private`x], 
            PolyhedronOperations`Private`x]; Polygon[
           Map[0.5 Apply[Plus, #]& , 
            Partition[PolyhedronOperations`Private`set, 2]]]], $CellContext`c = 
       "Paso 1"}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.542025650457509*^9, {3.542041763062718*^9, 3.5420417821150208`*^9}, {
   3.542537826617015*^9, 3.5425378713880796`*^9}, 3.542537915897601*^9, 
   3.542537947346348*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Vemos que las nuevas caras son las figuras de los v\[EAcute]rtices y las \
antiguas se convierten en pol\[IAcute]gonos con el doble n\[UAcute]mero de \
lados. Esto es as\[IAcute] salvo en el caso extremo en que el truncamiento \
llega hasta la mitad de la arista. Entonces las caras antiguas se reducen a \
pol\[IAcute]gonos del mismo tipo que las originales. Este truncamiento \
extremo se llama ",
 StyleBox["rectificaci\[OAcute]n.",
  FontSlant->"Italic"],
 " El tetraedro rectificado es otro tetraedro, mientras que el cubo \
rectificado es el mismo poliedro que el octaedro rectificado, y tiene tantas \
caras cuadradas como el cubo y tantas caras triangulares como el octaedro, \
por lo que recibe el nombre de ",
 StyleBox["cuboctaedro.",
  FontSlant->"Italic"],
 " Similarmente, la rectificaci\[OAcute]n del dodecaedro coincide con la del \
icosaedro y comparte las caras de ambos, por lo que recibe el nombre de ",
 StyleBox["icosidodecaedro",
  FontSlant->"Italic"],
 " (ambos nombres se remontan a Kepler). Ahora bien, cada s\[OAcute]lido plat\
\[OAcute]nico admite otra truncaci\[OAcute]n que da lugar a un poliedro \
uniforme, es la llamada ",
 StyleBox["truncaci\[OAcute]n uniforme,",
  FontSlant->"Italic"],
 " que consiste en truncar la medida justa para que la longitud de lo que \
queda de las aristas originales iguale a la longitud de las nuevas aristas."
}], "Text",
 CellChangeTimes->{{3.542043928258821*^9, 3.542044006212138*^9}, {
  3.5420440931787*^9, 3.5420440962298107`*^9}, {3.542044145743579*^9, 
  3.54204414574827*^9}, {3.542049017172474*^9, 3.542049065710856*^9}}],

Cell["\<\
Notemos que, en general, si truncamos un poliedro y despu\[EAcute]s aplicamos \
una isometr\[IAcute]a, el resultado es el mismo que si primero aplicamos la \
isometr\[IAcute]a y luego truncamos. En particular, toda simetr\[IAcute]a de \
un poliedro lo es de cualquiera de sus truncamientos. Esta \
observaci\[OAcute]n basta para justificar que todo truncamiento de un s\
\[OAcute]lido plat\[OAcute]nico es transitivo para v\[EAcute]rtices. En \
efecto, como el s\[OAcute]lido plat\[OAcute]nico de partida cumple que todo v\
\[EAcute]rtice se puede transformar en cualquier otro mediante una simetr\
\[IAcute]a, sus truncamientos cumplen que toda cara nueva puede transformarse \
en cualquier otra mediante una simetr\[IAcute]a, y como hay simetr\[IAcute]as \
que permutan c\[IAcute]clicamente las aristas que llegan a un \
v\[EAcute]rtice, el poliedro truncado tiene simetr\[IAcute]as que permutan c\
\[IAcute]clicamente los v\[EAcute]rtices (y las aristas) de cada cara nueva. \
Si el truncamiento es uniforme o una rectificaci\[OAcute]n, entonces las \
caras son pol\[IAcute]gonos regulares y el poliedro es uniforme. M\[AAcute]s \
a\[UAcute]n, las rectificaciones son transitivas para aristas, pues toda \
arista est\[AAcute] en una de las caras nuevas. As\[IAcute] pues, de los s\
\[OAcute]lidos plat\[OAcute]nicos obtenemos siete poliedros uniformes \
mediante truncamiento: cinco de ellos por truncamiento uniforme y dos por \
rectificaci\[OAcute]n. Vamos a estudiarlos separadamente.\
\>", "Text",
 CellChangeTimes->{{3.542044146268908*^9, 3.5420442072299213`*^9}, {
  3.5424779978111486`*^9, 3.54247799792809*^9}, {3.542478169732411*^9, 
  3.542478178634987*^9}, {3.5424782217822533`*^9, 3.542478269980171*^9}, {
  3.5424783960880537`*^9, 3.5424784418293047`*^9}, {3.5424785640807734`*^9, 
  3.542478572854847*^9}, {3.542478937421982*^9, 3.542478938297863*^9}, {
  3.542479059341741*^9, 3.542479060225067*^9}}],

Cell[TextData[StyleBox["EL CUBOCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ogEqq7yG
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El cuboctaedro es la rectificaci\[OAcute]n del cubo o del octaedro. Se \
trata de un poliedro uniforme con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =",
 StyleBox[" 14",
  FontFamily->"Times"],
 " caras (",
 StyleBox["8",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos y ",
 StyleBox["6",
  FontFamily->"Times"],
 " cuadrados), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["24",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12",
  FontFamily->"Times"],
 " v\[EAcute]rtices. M\[AAcute]s a\[UAcute]n, vemos que tambi\[EAcute]n es \
transitivo para aristas."
}], "Text",
 CellChangeTimes->{{3.542042948060902*^9, 3.542042972938731*^9}, {
  3.542043493480453*^9, 3.542043493482534*^9}, {3.5420449720562763`*^9, 
  3.542045035262741*^9}, {3.5420450951048183`*^9, 3.5420450980794067`*^9}, {
  3.542045180616474*^9, 3.5420453250977573`*^9}, {3.54204782933994*^9, 
  3.542047842875947*^9}, {3.5420479041353188`*^9, 3.542047910933351*^9}, {
  3.5420484312543583`*^9, 3.5420484432823353`*^9}, {3.542049106175351*^9, 
  3.542049109665616*^9}, {3.54247831334324*^9, 3.542478322580493*^9}, {
  3.54315844806369*^9, 3.543158456478793*^9}, {3.550688933508033*^9, 
  3.550688933626169*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{-1, 0, 0}, {
      Rational[-1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {0, -1, 0}, {0, 1, 
      0}, {Rational[1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {1, 0, 0}}, {{-1, 0,
       0}, {-0.5, -0.5, -0.7071067811865475}, {-0.5, -0.5, 
      0.7071067811865475}, {-0.5, 0.5, -0.7071067811865475}, {-0.5, 0.5, 
      0.7071067811865475}, {0, -1, 0}, {0, 1, 0}, {
      0.5, -0.5, -0.7071067811865475}, {0.5, -0.5, 0.7071067811865475}, {0.5, 
      0.5, -0.7071067811865475}, {0.5, 0.5, 0.7071067811865475}, {1, 0, 0}}], 
    Polygon3DBox[{{4, 10, 8, 2}, {3, 9, 11, 5}, {9, 6, 8, 12}, {3, 1, 2, 6}, {
      5, 7, 4, 1}, {11, 12, 10, 7}, {12, 11, 9}, {3, 5, 1}, {6, 9, 3}, {5, 11,
       7}, {8, 10, 12}, {1, 4, 2}, {2, 8, 6}, {7, 10, 4}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{373.16158007414776`, 445.3713142189468},
  Lighting->"Neutral",
  ViewPoint->{-1.6711234307460925`, 2.6818415487461724`, -1.2104017459629413`},
  ViewVertical->{0.37830258882400947`, 
   0.9132531999076675, -0.21380245156432767`}]], "Output",
 CellChangeTimes->{3.542045527287591*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Notemos que la distancia entre dos caras cuadradas opuestas es la diagonal \
de una de las caras cuadradas, es decir, suponiendo la arista unitaria, ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox["2"],
    FontFamily->"Times"], TraditionalForm]]],
 ". El segmento que une el centro del poliedro con el centro de una cara \
cuadrada mide, pues, ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ". Este segmento forma un \[AAcute]ngulo recto con el radio del cuboctaedro \
y el radio de una cara, que mide tambi\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ". Por lo tanto, el radio es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 1",
  FontFamily->"Times"],
 ". (Tambi\[EAcute]n podemos obtener el radio observando que es el radio de \
un hex\[AAcute]gono regular de arista unitaria.) A partir de aqu\[IAcute] \
podemos calcular la distancia del centro del cuboctaedro al centro de una \
cara triangular, que es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{"1", "-", 
      RowBox[{"1", "/", "3"}]}],
     FontFamily->"Times"]], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox["6"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/3.",
  FontFamily->"Times"],
 " A su vez ahora es f\[AAcute]cil obtener el volumen del cuboctaedro como \
suma de los vol\[UAcute]menes de las ocho pir\[AAcute]mides triangulares y \
seis pir\[AAcute]mides cuadradas en que podemos descomponerlo:"
}], "Text",
 CellChangeTimes->{{3.54204349362167*^9, 3.542043493623972*^9}, {
  3.542046755732036*^9, 3.542046861441503*^9}, {3.542047430739217*^9, 
  3.5420475323613443`*^9}, {3.5420476119732323`*^9, 3.54204767986966*^9}, {
  3.542047772142997*^9, 3.542047814763262*^9}, {3.542047946383792*^9, 
  3.542047985783505*^9}, {3.542050921966304*^9, 3.5420509459603767`*^9}, {
  3.542561066704398*^9, 3.5425610995298643`*^9}, {3.548277377858613*^9, 
  3.548277396583523*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["8", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["6"], "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["6", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", 
     SqrtBox["2"]}], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542047986733336*^9, 3.542048093104116*^9}, {
  3.542048162939067*^9, 3.5420481782268267`*^9}},
 TextAlignment->Center],

Cell["Por otra parte, el \[AAcute]rea es", "Text",
 CellChangeTimes->{{3.542048181474312*^9, 3.542048186529993*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"8", 
      SqrtBox["3"]}], "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["6 = 6 + 2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox["3",
      FontFamily->"Times",
      FontSlant->"Plain"]],
    FontSize->14], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542048187199369*^9, 3.5420482766091633`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Si hacemos descansar el cuboctaedro sobre una de sus caras cuadradas, sus \
tri\[AAcute]ngulos contiguos tienen su v\[EAcute]rtice opuesto a una altura \
de ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ", por lo que el seno del \[AAcute]ngulo di\[EAcute]drico es sen ",
 StyleBox["\[Alpha]",
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SqrtBox["2"], "/", "2"}], 
    RowBox[{
     SqrtBox["3"], "/", "2"}]], TraditionalForm]]],
 ", luego cos \[Alpha] = -",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "3"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.54204349374168*^9, 3.542043493744207*^9}, {
   3.5420485645265217`*^9, 3.542048610476012*^9}, {3.542048657759345*^9, 
   3.5420487251754627`*^9}, {3.542048814496564*^9, 3.5420488462011642`*^9}, 
   3.550689337497374*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\"\
\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {"1", 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\*\
FractionBox[\\(5 \\*SqrtBox[\\(2\\)]\\), \\(3\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`6 + 2 \
\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-\\!\\(\\*FractionBox[SqrtBox[\\(3\\)], \
\\(3\\)]\\)]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.542048895950614*^9, 3.5420489837293463`*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL ICOSIDODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowDQAuW8PM
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El icosidodecaedro es la rectificaci\[OAcute]n del icosaedro o del \
dodecaedro. Se trata de un poliedro uniforme transitivo para aristas, con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " caras (",
 StyleBox["20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos y ",
 StyleBox["12",
  FontFamily->"Times"],
 " pent\[AAcute]gonos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " v\[EAcute]rtices. "
}], "Text",
 CellChangeTimes->{{3.542049116476022*^9, 3.542049134513579*^9}, {
  3.542049238198101*^9, 3.542049311380424*^9}, {3.542049358255414*^9, 
  3.542049389612397*^9}, {3.5424783448317137`*^9, 3.5424783787330637`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, Rational[1, 2] (-1 - 5^Rational[1, 2]), 0}, {
      0, Rational[1, 2] (1 + 5^Rational[1, 2]), 
       0}, {(Rational[1, 8] + Rational[-1, 8] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), -(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 8] + 
        Rational[-1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), -(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), (
        Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2]}, {(Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), (
        Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[-1, 2], (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 2], (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
       1 - 5 #^2 + 5 #^4& , 1, 0]}, {(Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 5 #^2 + 5 #^4& , 1, 0]}, {-(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], 0, Root[1 - 5 #^2 + 5 #^4& , 1, 0]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {(1 + 
        2 5^Rational[-1, 2])^Rational[1, 2], 
       0, (Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2], Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 
       0}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
        Rational[1, 4] (3 + 5^Rational[1, 2]), 
       0}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       0, -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 0}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), 0}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], 0}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2],
        0}, {Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], 0}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2], 
       0}, {Root[1 - 5 #^2 + 5 #^4& , 1, 0], 0, (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), (
        Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {
      Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), (
        Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       1 - 5 #^2 + 5 #^4& , 1, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       1 - 5 #^2 + 5 #^4& , 1, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
       Rational[1, 4] (-1 - 5^Rational[1, 2]), (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}}, {{0, -1.618033988749895, 0}, {
      0, 1.618033988749895, 0}, {
      0.2628655560595668, -0.8090169943749475, -1.3763819204711736`}, {
      0.2628655560595668, 0.8090169943749475, -1.3763819204711736`}, {
      0.42532540417601994`, -1.3090169943749475`, 0.85065080835204}, {
      0.42532540417601994`, 1.3090169943749475`, 0.85065080835204}, {
      0.6881909602355868, -0.5, 1.3763819204711736`}, {0.6881909602355868, 
      0.5, 1.3763819204711736`}, {
      1.1135163644116066`, -0.8090169943749475, -0.85065080835204}, {
      1.1135163644116066`, 
      0.8090169943749475, -0.85065080835204}, {-1.3763819204711736`, 
       0, -0.85065080835204}, {-0.6881909602355868, -0.5, \
-1.3763819204711736`}, {-0.6881909602355868, 0.5, -1.3763819204711736`}, {
      1.3763819204711736`, 0, 0.85065080835204}, {
      0.9510565162951535, -1.3090169943749475`, 0}, {
      0.9510565162951535, 1.3090169943749475`, 0}, {
      0.85065080835204, 
       0, -1.3763819204711736`}, {-0.9510565162951535, -1.3090169943749475`, 
       0}, {-0.9510565162951535, 1.3090169943749475`, 
       0}, {-1.5388417685876268`, -0.5, 0}, {-1.5388417685876268`, 0.5, 0}, {
      1.5388417685876268`, -0.5, 0}, {
      1.5388417685876268`, 0.5, 0}, {-0.85065080835204, 0, 
       1.3763819204711736`}, {-1.1135163644116068`, -0.8090169943749475, 
      0.85065080835204}, {-1.1135163644116068`, 0.8090169943749475, 
      0.85065080835204}, {-0.42532540417601994`, -1.3090169943749475`, \
-0.85065080835204}, {-0.42532540417601994`, 
      1.3090169943749475`, -0.85065080835204}, {-0.2628655560595668, \
-0.8090169943749475, 1.3763819204711736`}, {-0.2628655560595668, 
      0.8090169943749475, 1.3763819204711736`}}], 
    Polygon3DBox[{{30, 24, 29, 7, 8}, {26, 24, 30}, {25, 29, 24}, {5, 7, 
      29}, {14, 8, 7}, {6, 30, 8}, {16, 2, 6}, {19, 21, 26}, {20, 18, 25}, {1,
       15, 5}, {22, 23, 14}, {2, 19, 26, 30, 6}, {21, 20, 25, 24, 26}, {18, 1,
       5, 29, 25}, {15, 22, 14, 7, 5}, {23, 16, 6, 8, 14}, {12, 13, 4, 17, 
      3}, {3, 17, 9}, {17, 4, 10}, {4, 13, 28}, {13, 12, 11}, {12, 3, 27}, {
      27, 1, 18}, {9, 22, 15}, {10, 16, 23}, {28, 19, 2}, {11, 20, 21}, {27, 
      3, 9, 15, 1}, {9, 17, 10, 23, 22}, {10, 4, 28, 2, 16}, {28, 13, 11, 21, 
      19}, {11, 12, 27, 18, 20}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{433.4478615309975, 434.10923250042674`},
  Lighting->"Neutral",
  ViewPoint->{0.8629883645225347, -2.0830429204957945`, -2.52312965859289},
  ViewVertical->{0.7425639201015188, -0.7072338497973489, 
   0.03851196889693509}]], "Output",
 CellChangeTimes->{3.542049213937394*^9},
 TextAlignment->Center],

Cell["\<\
El plano que pasa por el centro de un icosaedro perpendicular al eje que une \
dos v\[EAcute]rtices opuestos corta a los puntos medios de diez caras, luego \
diez v\[EAcute]rtices del icosidodecaedro forman un dec\[AAcute]gono regular \
que pasa por su centro, como muestra la figura. A partir de aqu\[IAcute] es f\
\[AAcute]cil calcular su radio:\
\>", "Text",
 CellChangeTimes->{{3.5420488874063396`*^9, 3.542048887408168*^9}, {
  3.542050013134099*^9, 3.5420501280315733`*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", 
     RowBox[{"sin", "[", 
      SuperscriptBox["18", "\[SmallCircle]"], "]"}]}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["= \[CapitalPhi].",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542048887550333*^9, 3.5420488875521593`*^9}, {
  3.542050618805629*^9, 3.542050653276134*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "A partir del radio de las caras obtenemos la distancia del centro al centro \
de cada cara. Para las triangulares es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", "2"], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "6"]], TraditionalForm]]],
 ", mientras que para las pentagonales es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", "2"], "-", 
     FractionBox[
      RowBox[{"5", "+", 
       SqrtBox["5"]}], "10"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]]],
 ". De aqu\[IAcute] obtenemos el volumen:"
}], "Text",
 CellChangeTimes->{{3.542050703213257*^9, 3.542050719149386*^9}, {
  3.542050953296279*^9, 3.542051038462277*^9}, {3.542051082218498*^9, 
  3.542051149478046*^9}, {3.542053524765695*^9, 3.542053546836917*^9}, {
  3.542054271479692*^9, 3.5420542736106157`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["20", "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "6"]], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox["12", "3"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "2"]], TraditionalForm]]],
 "+",
 StyleBox["5+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontFamily->"Times"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "3"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     SqrtBox["5"]}], "2"], TraditionalForm]]],
 "+",
 StyleBox["5+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontFamily->"Times"],
 " ",
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FractionBox[
   RowBox[{"45", "+", 
    RowBox[{"17", 
     SqrtBox["5"]}]}], "6"]],
  CellChangeTimes->{{3.542054150756935*^9, 3.542054168081193*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542051150207048*^9, 3.542051327063105*^9}, {
  3.542051576113639*^9, 3.542051581022333*^9}, {3.542053602150124*^9, 
  3.5420536021501904`*^9}, {3.542054285259967*^9, 3.542054409355901*^9}, {
  3.542054462969088*^9, 3.542054466744171*^9}},
 TextAlignment->Center],

Cell["\<\
Por otro lado, el \[AAcute]rea es claramente\
\>", "Text",
 CellChangeTimes->{{3.5420545001418552`*^9, 3.542054505615057*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" 20",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" +",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" 12",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "4"],
    FontSize->18], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["3",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->14],
 StyleBox["+3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{"25", "+", 
      RowBox[{"10", 
       SqrtBox["5"]}]}],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542054506467062*^9, 3.5420545413812437`*^9}, {
  3.542054619598833*^9, 3.542054636413789*^9}, {3.542055104389044*^9, 
  3.542055141421146*^9}},
 TextAlignment->Center],

Cell["\<\
Para calcular el \[AAcute]ngulo di\[EAcute]drico consideramos los \
tri\[AAcute]ngulos rect\[AAcute]ngulos indicados en la figura siguiente:\
\>", "Text",
 CellChangeTimes->{{3.542055174092931*^9, 3.542055181385947*^9}, {
  3.54213303251901*^9, 3.5421330464167023`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, Rational[1, 2] (-1 - 5^Rational[1, 2]), 0}, {
      0, Rational[1, 2] (1 + 5^Rational[1, 2]), 
       0}, {(Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), (
        Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[-1, 2], (1 + 2 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
       1 - 5 #^2 + 5 #^4& , 1, 0]}, {(1 + 2 5^Rational[-1, 2])^Rational[1, 2],
        0, (Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2], Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 
       0}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
        Rational[1, 4] (3 + 5^Rational[1, 2]), 0}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 0}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), 0}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], 0}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2],
        0}, {Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], 0}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2], 
       0}, {0, 0, 0}, {
      Rational[1, 2] ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] + 
        Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2]), 
       Rational[1, 2] (Rational[-1, 2] + 
        Rational[-1, 8] (1 + 5^Rational[1, 2])^2), 0}, {
      0.9959593139531123, -0.723606797749979, 0.6155367074350507}, {
      1.2011382164314623`, -0.8726779962499649, -0.28355026945067996`}}, {{
      0, -1.618033988749895, 0}, {0, 1.618033988749895, 0}, {
      0.42532540417601994`, -1.3090169943749475`, 0.85065080835204}, {
      0.6881909602355868, -0.5, 1.3763819204711736`}, {
      1.1135163644116066`, -0.8090169943749475, -0.85065080835204}, {
      1.3763819204711736`, 0, 0.85065080835204}, {
      0.9510565162951535, -1.3090169943749475`, 0}, {
      0.9510565162951535, 1.3090169943749475`, 
       0}, {-0.9510565162951535, -1.3090169943749475`, 
       0}, {-0.9510565162951535, 1.3090169943749475`, 
       0}, {-1.5388417685876268`, -0.5, 0}, {-1.5388417685876268`, 0.5, 0}, {
      1.5388417685876268`, -0.5, 0}, {1.5388417685876268`, 0.5, 0}, {0, 0, 
      0}, {1.24494914244139, -0.9045084971874737, 0}, {
      0.9959593139531123, -0.723606797749979, 0.6155367074350507}, {
      1.2011382164314623`, -0.8726779962499649, -0.28355026945067996`}}], {
     {GrayLevel[0], 
      Line3DBox[{{10, 2, 8, 14, 13, 7, 1, 9, 11, 12, 10}, {18, 15, 17, 16, 18,
         16, 15}}]}, Polygon3DBox[{{7, 13, 6, 4, 3}, {13, 7, 5}}]}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{355.3623038942543, 300.78267291918235`},
  Lighting->"Neutral",
  ViewPoint->{-0.4907058398739302, -3.274848206735106, 0.6961156524295987},
  ViewVertical->{-0.00501533606732967, -0.4167808806461796, 
   1.3208462798706333`}]], "Output",
 CellChangeTimes->{3.542133053171555*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Conocemos las longitudes de todos los lados (el lado com\[UAcute]n es la \
apotema del dec\[AAcute]gono, que mide \[CapitalPhi] cos",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["18",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "), por lo que los \[AAcute]ngulos que forman el pent\[AAcute]gono y el tri\
\[AAcute]ngulo con el plano del dec\[AAcute]gono tienen senos dados por"
}], "Text",
 CellChangeTimes->{{3.542133184799716*^9, 3.5421331873842897`*^9}, {
  3.5421333226826057`*^9, 3.5421333611460114`*^9}, {3.5421337281025257`*^9, 
  3.542133731269227*^9}}],

Cell[TextData[{
 "sen \[Alpha] = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     FractionBox[
      RowBox[{"7", "+", 
       RowBox[{"3", 
        SqrtBox["5"]}]}], "6"]], 
    RowBox[{"\[CapitalPhi]", 
     SqrtBox[
      FractionBox[
       RowBox[{"5", "+", 
        SqrtBox["5"]}], "8"]]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"150", "+", 
      RowBox[{"30", 
       SqrtBox["5"]}]}]], "15"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.542105064259408*^9, 3.542105084825364*^9}, {
   3.542105199979957*^9, 3.5421052100659313`*^9}, {3.542105819978409*^9, 
   3.542105829337935*^9}}],
 ",    sen \[Beta] = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     FractionBox[
      RowBox[{"5", "+", 
       SqrtBox["5"]}], "5"]], 
    RowBox[{"\[CapitalPhi]", 
     SqrtBox[
      FractionBox[
       RowBox[{"5", "+", 
        SqrtBox["5"]}], "8"]]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"2", 
    SqrtBox["5"]}], "5"]],
  CellChangeTimes->{{3.542105064259408*^9, 3.542105084825364*^9}, {
   3.542105199979957*^9, 3.5421052100659313`*^9}, {3.542105819978409*^9, 
   3.542105829337935*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542133188334605*^9, 3.5421332978213778`*^9}, {
  3.542133407997119*^9, 3.542133459245468*^9}},
 TextAlignment->Center],

Cell["\<\
A partir de aqu\[IAcute] podemos calcular el coseno de la suma. Incluimos el \
resultado en la tabla siguiente:\
\>", "Text",
 CellChangeTimes->{{3.542133046708753*^9, 3.542133046710434*^9}, {
  3.5421334734347878`*^9, 3.5421334937137814`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\"\
\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {"\[CapitalPhi]", 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\*\
FractionBox[\\(45 + 17 \\*SqrtBox[\\(5\\)]\\), \\(6\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  RowBox[{\\n   \
StyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\\"3\\\"],\
\\n    TraditionalForm]}], \\n  StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\
\"], \\n  RowBox[{\\n   StyleBox[\\\"3\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\n     RowBox[{\\\"25\\\", \\\"+\\\", \\n      \
RowBox[{\\\"10\\\", SqrtBox[\\\"5\\\"]}]}]],\\n    TraditionalForm]}]}],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"arccos[-\\!\\(\\*SqrtBox[FractionBox[\\(5 + 2 \
\\*SqrtBox[\\(5\\)]\\), \\(15\\)]]\\)]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542133690278448*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL TETRAEDRO TRUNCADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wTQArxfL/A==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Al truncar un tetraedro recortando cada arista 1/3 de su longitud en cada v\
\[EAcute]rtice obtenemos el poliedro uniforme que muestra la figura, con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 " caras (cuatro tri\[AAcute]ngulos equil\[AAcute]teros y cuatro \
hex\[AAcute]gonos regulares), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 18",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " v\[EAcute]rtices, pero no es transitivo para aristas, pues hay aristas que \
unen dos hex\[AAcute]gonos y aristas que unen un tri\[AAcute]ngulo y un hex\
\[AAcute]gono."
}], "Text",
 CellChangeTimes->{{3.542133046844735*^9, 3.542133046846567*^9}, {
   3.542134577799766*^9, 3.542134629277843*^9}, {3.5421346706575203`*^9, 
   3.5421347224711237`*^9}, {3.5421347552421627`*^9, 3.542134859112631*^9}, {
   3.54247846657673*^9, 3.542478495743475*^9}, {3.543157776919219*^9, 
   3.543157783503024*^9}, 3.543163152284472*^9}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, -1, Rational[-1, 2] Rational[3, 2]^Rational[1, 2]}, {
      0, 1, Rational[-1, 2] 
       Rational[3, 2]^Rational[1, 2]}, {-3^Rational[-1, 2], -1, 
       Rational[1, 2] 6^Rational[-1, 2]}, {-3^Rational[-1, 2], 1, 
       Rational[1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[5, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[5, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[5, 2] 6^Rational[-1, 2]}, {
      2 3^Rational[-1, 2], 0, Rational[1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
       Rational[3, 2]^Rational[1, 2]}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
       Rational[3, 2]^Rational[1, 2]}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
       Rational[3, 2]^Rational[1, 2]}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
       Rational[3, 2]^Rational[1, 2]}}, {{0, -1, -0.6123724356957945}, {
      0, 1, -0.6123724356957945}, {-0.5773502691896258, -1, 
       0.20412414523193154`}, {-0.5773502691896258, 1, 
       0.20412414523193154`}, {-0.2886751345948129, -0.5, 
      1.0206207261596576`}, {-0.2886751345948129, 0.5, 1.0206207261596576`}, {
      0.5773502691896258, 0, 1.0206207261596576`}, {
      1.1547005383792517`, 0, 
       0.20412414523193154`}, {-0.8660254037844386, -0.5, \
-0.6123724356957945}, {-0.8660254037844386, 0.5, -0.6123724356957945}, {
      0.8660254037844386, -0.5, -0.6123724356957945}, {0.8660254037844386, 
      0.5, -0.6123724356957945}}], 
    Polygon3DBox[{{11, 12, 8}, {3, 9, 1}, {2, 10, 4}, {6, 5, 7}, {11, 8, 7, 5,
       3, 1}, {2, 4, 6, 7, 8, 12}, {9, 3, 5, 6, 4, 10}, {2, 12, 11, 1, 9, 
      10}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{360.18143299234805`, 341.19619111450623`},
  Lighting->"Neutral",
  ViewPoint->{1.4652178595986147`, -2.6248755407117743`, 1.5534365193616135`},
  
  ViewVertical->{0.06698037810711986, -0.14135099593370926`, 
   1.2224606694083895`}]], "Output",
 CellChangeTimes->{3.5421346343300257`*^9},
 TextAlignment->Center],

Cell["\<\
Observemos que para obtener un tetraedro truncado de arista 1 debemos truncar \
un tetraedro de arista 3, por lo que el volumen del tetraedro truncado es el \
de un tetraedro de arista 3 menos el de cuatro tetraedros de arista 1 (las \
puntas truncadas). El resultado es\
\>", "Text",
 CellChangeTimes->{{3.54213304698077*^9, 3.542133046982472*^9}, {
  3.542135949303389*^9, 3.542135994647196*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["27", 
    RowBox[{"6", 
     SqrtBox["2"]}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["4", 
    RowBox[{"6", 
     SqrtBox["2"]}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"23", 
     SqrtBox["2"]}], "12"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5421359965721283`*^9, 3.542136033109828*^9}},
 TextAlignment->Center],

Cell["El \[AAcute]rea es claramente", "Text",
 CellChangeTimes->{{3.5421360587995462`*^9, 3.542136075834186*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", 
      SqrtBox["3"]}], "2"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox[" + 4 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox[" = 7",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5421360760129223`*^9, 3.542136076540824*^9}, {
  3.542136230931162*^9, 3.5421362630642557`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por \[UAcute]ltimo observamos que la distancia del centro al centro de una \
cara hexagonal es el inradio del tetraedro de arista 3, luego es ",
 Cell[BoxData[
  FormBox[
   FractionBox["3", 
    RowBox[{"2", 
     SqrtBox["6"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", y de aqu\[IAcute], teniendo en cuenta que el radio del hex\[AAcute]gono \
es 1, obtenemos el radio:"
}], "Text",
 CellChangeTimes->{{3.542136295445339*^9, 3.542136295447413*^9}, {
  3.542136740815144*^9, 3.542136809123156*^9}, {3.542136927906843*^9, 
  3.542136935182637*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox["9", "24"], "+", "1"}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["22"], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542136809318396*^9, 3.542136812812945*^9}, {
  3.5421369413125668`*^9, 3.5421369857518673`*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[SqrtBox[\\(22\\)], \\(4\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[\\(23 \\*SqrtBox[\\(2\\)]\\), \
\\(12\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"7\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\\"3\\\"],\
\\n   TraditionalForm]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.54213710374187*^9, 3.542137164642462*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL HEXAEDRO TRUNCADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wXTcIh0DcSCdcqIETAMApjLSdQ==

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Si truncamos un cubo de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " quit\[AAcute]ndole un segmento de longitud \[Lambda]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a cada extremo de cada arista las nuevas aristas miden ",
 StyleBox["(1-2\[Lambda])",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\[Lambda]",
 StyleBox["l,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por lo que el truncamiento ser\[AAcute] uniforme si \[Lambda]= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", "-", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", y el hexaedro truncado tendr\[AAcute] arista unitaria si la arista del \
cubo original era ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = 1+",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". El resultado es un poliedro uniforme (no transitivo para aristas) con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 14",
  FontFamily->"Times"],
 " caras (",
 StyleBox["8",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos equil\[AAcute]teros y ",
 StyleBox["6",
  FontFamily->"Times"],
 " oct\[AAcute]gonos regulares), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 36",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " v\[EAcute]rtices. "
}], "Text",
 CellChangeTimes->{{3.542137936812228*^9, 3.5421379438253098`*^9}, {
  3.542138202444072*^9, 3.542138497231482*^9}, {3.5421385354015303`*^9, 
  3.542138571336873*^9}, {3.542138678723755*^9, 3.542138687890373*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.542136295566895*^9, 3.5421362955687857`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[1, 2] + 2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2] + 
       2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
        2^Rational[1, 2])^(-1)}, {
      Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
        2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[
       1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2], 
       Rational[1, 2] + 2^Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {(2 - 2 
        2^Rational[1, 2])^(-1), Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[
       1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[-1, 2], Rational[
       1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
        2^Rational[1, 2])^(-1), Rational[1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhh4sP/ZXHtj/4DP9jAaXfwphN4PE4fx0dXDxNHU
2+Mw3x6H+fY4zLdHNx+Xe3G5C5f9uOwhFC5E+gdXOBKrjmC44jKXUDwRCl9C
9gMAGKvjtw==
     "]], 
    Polygon3DBox[{{6, 12, 10, 8, 4, 18, 20, 2}, {1, 19, 17, 3, 7, 9, 11, 5}, {
      3, 24, 23, 4, 8, 15, 16, 7}, {5, 14, 13, 6, 2, 21, 22, 1}, {9, 16, 15, 
      10, 12, 13, 14, 11}, {19, 22, 21, 20, 18, 23, 24, 17}, {16, 9, 7}, {5, 
      11, 14}, {3, 17, 24}, {22, 19, 1}, {8, 10, 15}, {13, 12, 6}, {23, 18, 
      4}, {2, 20, 21}}]]},
  Boxed->False,
  ImageSize->{259.79434809748454`, 280.},
  Lighting->"Neutral",
  ViewPoint->{1.3197581944346621`, -2.6800968583948173`, 1.5891252744339546`},
  
  ViewVertical->{0.05316681578613355, -0.13325949293928188`, 
   0.9896540795857555}]], "Output",
 CellChangeTimes->{3.542137905727366*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Cada pir\[AAcute]mide recortada tiene aristas laterales de longitud ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ", luego su altura es ",
 StyleBox["1/",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ", luego el volumen del hexaedro truncado es"
}], "Text",
 CellChangeTimes->{{3.542136295711072*^9, 3.542136295713601*^9}, {
  3.542139076335909*^9, 3.542139168893113*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SqrtBox["2"]}], ")"}], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["8",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox["1", "3"]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SqrtBox["6"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"21", "+", 
     RowBox[{"14", 
      SqrtBox["2"]}]}], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542139169894374*^9, 3.5421392500251703`*^9}, 
   3.542139312202833*^9},
 TextAlignment->Center],

Cell["\<\
El \[AAcute]rea de cada cara octagonal puede calcularse como el \[AAcute]rea \
del cuadrado del cubo original menos la de los cuatro tri\[AAcute]ngulos \
eliminados:\
\>", "Text",
 CellChangeTimes->{{3.542136295847137*^9, 3.5421362958500137`*^9}, {
  3.542139487539795*^9, 3.542139509012734*^9}}],

Cell[TextData[{
 StyleBox["(1+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[")", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[" - 4",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      SqrtBox["2"]], ")"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5421395149942217`*^9, 3.5421395872924137`*^9}},
 TextAlignment->Center],

Cell["\<\
Por lo tanto el \[AAcute]rea del hexaedro truncado es\
\>", "Text",
 CellChangeTimes->{{3.542139615931387*^9, 3.542139625366232*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6(2+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontSize->14],
 StyleBox[")+8 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox[" = 12+12",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542139626187292*^9, 3.54213966238107*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el radio tenemos en cuenta que el radio del oct\[AAcute]gono \
es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"4", "+", 
      RowBox[{"2", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y que la distancia del centro al centro del oct\[AAcute]gono es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", con lo que el radio es"
}], "Text",
 CellChangeTimes->{{3.542139706620408*^9, 3.542139712780175*^9}, {
  3.5421414012100897`*^9, 3.542141459917081*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"4", "+", 
       RowBox[{"2", 
        SqrtBox["2"]}]}], "4"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"1", "+", 
         SqrtBox["2"]}], "2"], ")"}], "2"]}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"7", "+", 
      RowBox[{"4", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542141461072579*^9, 3.542141532680019*^9}, {
  3.542141619638267*^9, 3.542141672994377*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[SqrtBox[\\(7 + 4 \
\\*SqrtBox[\\(2\\)]\\)], \\(2\\)]\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(21 + 14 \
\\*SqrtBox[\\(2\\)]\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"12\\\",\\nFontFamily->\\\"Times\\\"], \\n  \
StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"], \\n  RowBox[{\\n   \
StyleBox[\\\"12\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\\"2\\\"],\\n    TraditionalForm]}], \\n  \
StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"], \\n  RowBox[{\\n   \
StyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\\"3\\\"],\
\\n    TraditionalForm]}]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.54214174197023*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL OCTAEDRO TRUNCADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wXTh9b25kkC6YNMvMA0Aub/USA==

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El truncamiento uniforme de un octaedro requiere cortar un tercio de arista \
en cada v\[EAcute]rtice, luego hemos de partir de un octaedro de arista 3 \
para obtener un octaedro truncado de arista 1. Claramente, el octaedro \
truncado es un poliedro uniforme (no transitivo para aristas) formado por ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 14",
  FontFamily->"Times"],
 " caras (",
 StyleBox["6",
  FontFamily->"Times"],
 " cuadrados y ",
 StyleBox["8",
  FontFamily->"Times"],
 " hex\[AAcute]gonos regulares), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 36",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " v\[EAcute]rtices. "
}], "Text",
 CellChangeTimes->{{3.542141662016383*^9, 3.5421416620189257`*^9}, {
  3.5421419908072844`*^9, 3.542142143569654*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-3, 2], Rational[-1, 2], 0}, {
      Rational[-3, 2], Rational[1, 2], 
       0}, {-1, -1, -2^Rational[-1, 2]}, {-1, -1, 2^Rational[-1, 2]}, {-1, 
       1, -2^Rational[-1, 2]}, {-1, 1, 2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-3, 2], 0}, {
      Rational[-1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[3, 2], 0}, {
      Rational[1, 2], Rational[-3, 2], 0}, {
      Rational[1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
      Rational[1, 2], Rational[3, 2], 0}, {1, -1, -2^Rational[-1, 2]}, {
      1, -1, 2^Rational[-1, 2]}, {1, 1, -2^Rational[-1, 2]}, {
      1, 1, 2^Rational[-1, 2]}, {Rational[3, 2], Rational[-1, 2], 0}, {
      Rational[3, 2], Rational[1, 2], 0}}, {{-1.5, -0.5, 0}, {-1.5, 0.5, 
       0}, {-1, -1, -0.7071067811865475}, {-1, -1, 0.7071067811865475}, {-1, 
       1, -0.7071067811865475}, {-1, 1, 0.7071067811865475}, {-0.5, -1.5, 
       0}, {-0.5, -0.5, -1.4142135623730951`}, {-0.5, -0.5, 
      1.4142135623730951`}, {-0.5, 0.5, -1.4142135623730951`}, {-0.5, 0.5, 
      1.4142135623730951`}, {-0.5, 1.5, 0}, {0.5, -1.5, 0}, {
      0.5, -0.5, -1.4142135623730951`}, {0.5, -0.5, 1.4142135623730951`}, {
      0.5, 0.5, -1.4142135623730951`}, {0.5, 0.5, 1.4142135623730951`}, {
      0.5, 1.5, 0}, {1, -1, -0.7071067811865475}, {
      1, -1, 0.7071067811865475}, {1, 1, -0.7071067811865475}, {
      1, 1, 0.7071067811865475}, {1.5, -0.5, 0}, {1.5, 0.5, 0}}], 
    Polygon3DBox[{{17, 11, 9, 15}, {14, 8, 10, 16}, {22, 24, 21, 18}, {12, 5, 
      2, 6}, {13, 19, 23, 20}, {4, 1, 3, 7}, {19, 13, 7, 3, 8, 14}, {15, 9, 4,
       7, 13, 20}, {16, 10, 5, 12, 18, 21}, {22, 18, 12, 6, 11, 17}, {20, 23, 
      24, 22, 17, 15}, {14, 16, 21, 24, 23, 19}, {9, 11, 6, 2, 1, 4}, {3, 1, 
      2, 5, 10, 8}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{337.10063854892815`, 359.6590957226063},
  Lighting->"Neutral",
  ViewPoint->{0.9746552214389629, -2.806256203547037, 1.620176940761575},
  ViewVertical->{0.01274133198949206, -0.13636380052990557`, 
   1.0506654528962562`}]], "Output",
 CellChangeTimes->{3.542141832475801*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Cada pir\[AAcute]mide eliminada tiene aristas laterales de longitud 1, \
luego su altura es ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 ", luego el volumen del octaedro truncado, obtenido a partir del volumen del \
octaedro de arista 3, viene dado por:"
}], "Text",
 CellChangeTimes->{{3.54214182568996*^9, 3.5421418256927223`*^9}, {
  3.542142205306466*^9, 3.542142220006542*^9}, {3.542142253258142*^9, 
  3.5421423130061502`*^9}}],

Cell[TextData[{
 StyleBox["V = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "3"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["27 - 6 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "2"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542142314359762*^9, 3.5421423995005503`*^9}, 
   3.542142529405127*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea es claramente ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6+12",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ". La distancia del centro al centro de un hex\[AAcute]gono es el inradio \
del octaedro de arista 3, y el radio del hex\[AAcute]gono es 1, luego el \
radio del octaedro truncado es"
}], "Text",
 CellChangeTimes->{{3.5421429913779507`*^9, 3.54214299826299*^9}, {
  3.542143054386814*^9, 3.542143060416073*^9}, {3.542143128187705*^9, 
  3.5421431618152742`*^9}, {3.54214319931076*^9, 3.542143200202628*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", 
        SqrtBox["6"]], ")"}], "2"]}]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["10"], "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18],
 " "
}], "Text",
 CellChangeTimes->{{3.542143162888803*^9, 3.542143174093437*^9}, {
  3.542143210626481*^9, 3.54214326180289*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\
SqrtBox[\\(10\\)], \\(2\\)]\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"8\\\",\\nFontFamily->\\\"Times\\\"], FormBox[SqrtBox[\\\"2\\\"],\
\\n   TraditionalForm]}],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  \
StyleBox[\\\"6\\\",\\nFontFamily->\\\"Times\\\"], \\n  \
StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"], \\n  RowBox[{\\n   \
StyleBox[\\\"12\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\\"3\\\"],\\n    TraditionalForm]}]}],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542143415010871*^9, 3.54214352053868*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL DODECAEDRO TRUNCADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wXTh9b25kkC6YNMvMC31iMtKCkhL
1FiBaQAucdnj
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Cuando truncamos un dodecaedro de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cortando \[Lambda]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cada arista en cada v\[EAcute]rtice, las nuevas aristas miden ",
 StyleBox["2",
  FontFamily->"Times"],
 "\[Lambda]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sen(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["54",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["5"]}], "2"], TraditionalForm]]],
 "\[Lambda]",
 StyleBox["l.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Para que el truncamiento sea uniforme esta longitud debe ser la misma que \
la de la parte restante de las aristas viejas, que es ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" - 2",
  FontFamily->"Times"],
 "\[Lambda]",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", lo que nos da el valor \[Lambda] = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "-", 
     SqrtBox["5"]}], "10"], TraditionalForm]]],
 ". Si queremos que las nuevas aristas sean unitarias las antiguas deben \
medir ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 ". El resultado es claramente un poliedro uniforme (pero no transitivo para \
aristas) con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " caras (",
 StyleBox["20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos equil\[AAcute]teros y ",
 StyleBox["12",
  FontFamily->"Times"],
 " dec\[AAcute]gonos regulares), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 90",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " v\[EAcute]rtices."
}], "Text",
 CellChangeTimes->{{3.542143437533434*^9, 3.542143437537179*^9}, {
  3.542143547031868*^9, 3.542143683319454*^9}, {3.542144009343381*^9, 
  3.5421440155457582`*^9}, {3.542182324047102*^9, 3.542182326663398*^9}, {
  3.543158150414879*^9, 3.543158150814931*^9}, {3.543158207398528*^9, 
  3.5431582077582827`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{0, 
       Rational[1, 2] (-1 - 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      0, Rational[1, 2] (-1 - 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      0, Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      0, Rational[1, 2] (1 + 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {(Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-5 - 3 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (5 + 3 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 4] + 
        Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], (Rational[17, 8] + 
        Rational[31, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[17, 8] + 
        Rational[31, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, 
       Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], Root[1 - 20 #^2 + 80 #^4& , 3, 0]}, {
      Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {-(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], Rational[1, 2] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {-(1 + 2 5^Rational[-1, 2])^
        Rational[1, 2], Rational[1, 2] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 
        5^Rational[1, 2], -(Rational[17, 8] + 
         Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 
        5^Rational[1, 2]), -(Rational[17, 8] + 
         Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(1 + 
        2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 2] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {
      2 (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[13, 8] + 
        Rational[29, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^
        Rational[1, 2]), -(Rational[17, 8] + 
         Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(
        Rational[13, 8] + Rational[29, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (3 + 
        5^Rational[1, 2]), -(Rational[17, 8] + 
         Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(Rational[9, 4] + 
        Rational[9, 2] 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[9, 4] + 
        Rational[9, 2] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 2] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
       0, (Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[5, 2] + Rational[11, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 2] (-1 - 5^Rational[1, 2]), Root[
       1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[5, 2] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (1 + 5^Rational[1, 2]), Root[
       1 - 100 #^2 + 80 #^4& , 1, 
        0]}, {-(Rational[29, 8] + Rational[61, 8] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 
        0]}, {-(Rational[29, 8] + Rational[61, 8] 5^Rational[-1, 2])^
        Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[29, 8] + 
        Rational[61, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[29, 8] + 
        Rational[61, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[17, 4] + 
        Rational[19, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[-1, 2], 
       Root[1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[17, 4] + 
        Rational[19, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[1, 2], 
       Root[1 - 20 #^2 + 80 #^4& , 3, 0]}, {
      Rational[-1, 2] (17 + 38 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Rational[-1, 2] (17 + 38 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2], Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {(Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
       Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {(
        Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 2] (-3 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2], 
       Rational[1, 2] (3 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
       5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
       1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {
      Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2],
        Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[-1, 2],
        Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
       1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
       Rational[1, 2]}, {
      Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[1, 2], 
       Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
      Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
       0, -(Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
      Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
       Rational[1, 2] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
       Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
        Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 5 #^2 + 5 #^4& , 1, 0], Rational[1, 2] (-3 - 5^Rational[1, 2]),
        Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 5 #^2 + 5 #^4& , 1, 0], Rational[1, 2] (3 + 5^Rational[1, 2]), 
       Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 260 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[17, 8] + 
        Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 260 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[17, 8] + 
        Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (-5 - 3 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}, {
      Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
       Rational[1, 4] (5 + 3 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{
      0, -1.618033988749895, 2.48989828488278}, {
      0, -1.618033988749895, -2.48989828488278}, {
      0, 1.618033988749895, 2.48989828488278}, {
      0, 1.618033988749895, -2.48989828488278}, {
      0.42532540417601994`, -2.9270509831248424`, 0.2628655560595668}, {
      0.42532540417601994`, 2.9270509831248424`, 0.2628655560595668}, {
      0.6881909602355868, -2.118033988749895, 1.9641671727636467`}, {
      0.6881909602355868, 2.118033988749895, 
      1.9641671727636467`}, {-2.752763840942347, 
       0, -1.1135163644116068`}, {-2.0645728807067605`, -2.118033988749895, 
      0.2628655560595668}, {-2.0645728807067605`, 2.118033988749895, 
      0.2628655560595668}, {-1.3763819204711736`, -2.618033988749895, \
-0.2628655560595668}, {-1.3763819204711736`, 
      2.618033988749895, -0.2628655560595668}, {-0.6881909602355868, \
-2.118033988749895, -1.9641671727636467`}, {-0.6881909602355868, 
      2.118033988749895, -1.9641671727636467`}, {
      1.3763819204711736`, -2.618033988749895, 0.2628655560595668}, {
      1.3763819204711736`, 2.618033988749895, 0.2628655560595668}, {
      2.752763840942347, 0, 1.1135163644116066`}, {
      1.8017073246471935`, -1.3090169943749475`, -1.9641671727636467`}, {
      1.8017073246471935`, 1.3090169943749475`, -1.9641671727636467`}, {
      2.0645728807067605`, -2.118033988749895, -0.2628655560595668}, {
      2.0645728807067605`, 2.118033988749895, -0.2628655560595668}, {
      2.2270327288232132`, 0, 1.9641671727636467`}, {
      2.2270327288232132`, -1.618033988749895, -1.1135163644116068`}, {
      2.2270327288232132`, 
      1.618033988749895, -1.1135163644116068`}, {-2.6523581329992334`, \
-1.3090169943749475`, 0.2628655560595668}, {-2.6523581329992334`, 
      1.3090169943749475`, 0.2628655560595668}, {
      2.6523581329992334`, -1.3090169943749475`, -0.2628655560595668}, {
      2.6523581329992334`, 1.3090169943749475`, -0.2628655560595668}, {
      2.9152236890588, -0.5, 0.2628655560595668}, {2.9152236890588, 0.5, 
      0.2628655560595668}, {-2.9152236890588, -0.5, -0.2628655560595668}, \
{-2.9152236890588, 0.5, -0.2628655560595668}, {
      0.9510565162951535, -1.3090169943749475`, 2.48989828488278}, {
      0.9510565162951535, -1.3090169943749475`, -2.48989828488278}, {
      0.9510565162951535, 1.3090169943749475`, 2.48989828488278}, {
      0.9510565162951535, 1.3090169943749475`, -2.48989828488278}, {
      0.85065080835204, -2.618033988749895, 1.1135163644116066`}, {
      0.85065080835204, 2.618033988749895, 
      1.1135163644116066`}, {-0.9510565162951535, -1.3090169943749475`, 
      2.48989828488278}, {-0.9510565162951535, -1.3090169943749475`, \
-2.48989828488278}, {-0.9510565162951535, 1.3090169943749475`, 
      2.48989828488278}, {-0.9510565162951535, 
      1.3090169943749475`, -2.48989828488278}, {-1.5388417685876268`, -0.5, 
      2.48989828488278}, {-1.5388417685876268`, -0.5, -2.48989828488278}, \
{-1.5388417685876268`, 0.5, 2.48989828488278}, {-1.5388417685876268`, 
      0.5, -2.48989828488278}, {1.5388417685876268`, -0.5, 
      2.48989828488278}, {1.5388417685876268`, -0.5, -2.48989828488278}, {
      1.5388417685876268`, 0.5, 2.48989828488278}, {1.5388417685876268`, 
      0.5, -2.48989828488278}, {-2.2270327288232132`, 
       0, -1.9641671727636467`}, {-2.2270327288232132`, -1.618033988749895, 
      1.1135163644116066`}, {-2.2270327288232132`, 1.618033988749895, 
      1.1135163644116066`}, {-0.85065080835204, -2.618033988749895, \
-1.1135163644116068`}, {-0.85065080835204, 
      2.618033988749895, -1.1135163644116068`}, {-1.8017073246471933`, \
-1.3090169943749475`, 1.9641671727636467`}, {-1.8017073246471933`, 
      1.3090169943749475`, 
      1.9641671727636467`}, {-0.42532540417601994`, -2.9270509831248424`, \
-0.2628655560595668}, {-0.42532540417601994`, 
      2.9270509831248424`, -0.2628655560595668}}], 
    Polygon3DBox[{{3, 42, 46, 44, 40, 1, 34, 48, 50, 36}, {47, 43, 4, 37, 51, 
      49, 35, 2, 41, 45}, {2, 35, 19, 24, 21, 16, 5, 59, 55, 14}, {49, 51, 20,
       25, 29, 31, 30, 28, 24, 19}, {37, 4, 15, 56, 60, 6, 17, 22, 25, 20}, {
      43, 47, 52, 9, 33, 27, 11, 13, 56, 15}, {45, 41, 14, 55, 12, 10, 26, 32,
       9, 52}, {6, 60, 13, 11, 54, 58, 42, 3, 8, 39}, {27, 33, 32, 26, 53, 57,
       44, 46, 58, 54}, {10, 12, 59, 5, 38, 7, 1, 40, 57, 53}, {16, 21, 28, 
      30, 18, 23, 48, 34, 7, 38}, {31, 29, 22, 17, 39, 8, 36, 50, 23, 18}, {9,
       32, 33}, {18, 30, 31}, {47, 45, 52}, {50, 48, 23}, {10, 53, 26}, {27, 
      54, 11}, {21, 24, 28}, {29, 25, 22}, {40, 44, 57}, {58, 46, 42}, {35, 
      49, 19}, {20, 51, 37}, {12, 55, 59}, {60, 56, 13}, {41, 2, 14}, {15, 4, 
      43}, {34, 1, 7}, {8, 3, 36}, {38, 5, 16}, {17, 6, 39}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{358.97685859036716`, 339.5832995592129},
  Lighting->"Neutral",
  ViewPoint->{-0.37932202194093545`, -3.211136101175182, 0.9973563773296374},
  ViewVertical->{-0.09202130324512589, -0.3190221674232737, 
   1.1089221003482252`}]], "Output",
 CellChangeTimes->{3.5421434678645973`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La altura de cada pir\[AAcute]mide eliminada es ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         StyleBox["5",
          FontFamily->"Times",
          FontSlant->"Plain"]], "  ", 
        FractionBox[
         RowBox[{"5", "-", 
          SqrtBox["5"]}], "10"]}], ")"}], "2"], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "6"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego el volumen del dodecaedro truncado es"
}], "Text",
 CellChangeTimes->{{3.542143437915461*^9, 3.542143437918054*^9}, {
  3.542182444169565*^9, 3.542182449046843*^9}, {3.542182523228636*^9, 
  3.542182570112588*^9}, {3.542182641557303*^9, 3.5421826822410307`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", "+", 
     RowBox[{"7", 
      SqrtBox["5"]}]}], "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     SqrtBox[
      StyleBox["5",
       FontSize->14,
       FontSlant->"Plain"]], ")"}], "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["20",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "6"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["35+15",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontSize->14],
 StyleBox[") - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "2"]], TraditionalForm]],
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["35+15",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontSize->14],
 StyleBox[") - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "-", 
     SqrtBox["5"]}], "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "12"], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["99+47",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontSize->14],
 StyleBox[").",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542182694627562*^9, 3.542182695232626*^9}, {
  3.542182823743414*^9, 3.542182894780451*^9}, {3.542183301414507*^9, 
  3.542183447883813*^9}, {3.5421835230231323`*^9, 3.5421835664685287`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Es f\[AAcute]cil ver que el \[AAcute]rea de un dec\[AAcute]gono de lado \
unitario es ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", con lo que el \[AAcute]rea del dodecaedro truncado es"
}], "Text",
 CellChangeTimes->{{3.542183568643252*^9, 3.542183569896345*^9}, {
  3.542183816701252*^9, 3.542183849067254*^9}, {3.542184324449102*^9, 
  3.542184420056058*^9}, {3.5421844916361723`*^9, 3.542184493316818*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 20 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox[" + 30",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+30",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542183568643252*^9, 3.542183569896345*^9}, {
  3.542183816701252*^9, 3.542183849067254*^9}, {3.542184324449102*^9, 
  3.5421844200478163`*^9}, {3.542184498941203*^9, 3.542184521644021*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La distancia del centro a los centros de los dec\[AAcute]gonos es el \
inradio del dodecaedro de arista ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 ", luego es ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"25", "+", 
      RowBox[{"11", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]]],
 ". Teniendo en cuenta que el radio del dec\[AAcute]gono es ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "sin", " ", 
     SuperscriptBox["18", "\[SmallCircle]"]}]], TraditionalForm]]],
 "=\[CapitalPhi], concluimos que el radio del dodecaedro truncado es"
}], "Text",
 CellChangeTimes->{{3.5421845469738493`*^9, 3.542184602770224*^9}, {
  3.54219942064983*^9, 3.54219942092793*^9}, {3.542199496763344*^9, 
  3.542199566552849*^9}, {3.542269095106062*^9, 3.54226911935177*^9}, {
  3.54227024801068*^9, 3.5422702582756243`*^9}}],

Cell[TextData[{
 "R = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"25", "+", 
       RowBox[{"11", 
        SqrtBox["5"]}]}], "8"], "+", 
     SuperscriptBox["\[CapitalPhi]", "2"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"37", "+", 
      RowBox[{"15", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.542270259125671*^9, 3.542270302598274*^9}, {
  3.5422703950977592`*^9, 3.542270411312737*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\*SqrtBox[\
FractionBox[\\(37 + 15 \\*SqrtBox[\\(5\\)]\\), \\(8\\)]]\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[\\n  \
RowBox[{FractionBox[\\\"5\\\", \\\"12\\\"], \\n   RowBox[{\\n    \
StyleBox[\\\"(\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18], \\n    \
RowBox[{\\n     StyleBox[\\\"99\\\",\\nFontFamily->\\\"Times\\\"], \\n     \
StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"], \\n     RowBox[{\\n      \
StyleBox[\\\"47\\\",\\nFontFamily->\\\"Times\\\"], SqrtBox[\\\"5\\\"]}]}], \
\\n    StyleBox[\\\")\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18]}]}],\\\
n  TraditionalForm],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"5\\\",\\nFontFamily->\\\"Times\\\"\
]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\
\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"30\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(5 + 2 \
\\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.542270478312705*^9, 3.542270507690052*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL ICOSAEDRO TRUNCADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlxUsow3EcAPB/4jJaSjNb81928Wjej+wf6h+2lcewaJPHZsgz1JStHVYW
wsGjZS3FjdimHCiPNq+d/lMjw0keB/6o5eCAzPf3c/j0SekYauiKIggiGaAp
m/sgq5Wl5+b/XxQZZrJhq+YGX9RUynPBzOYe3ve27onACo96C+0KGzlEG0sL
roSx6NlXW7sKDtWN69BGfbe2Hja3nOA5mXqeGj7VLuGtPQmmRji6tww/sW99
HIPLl714f8Dfa4aDn/I+tMKTX2WBRZFbvLRCInPA6+QAPsxM+q5gC5d/hJ7O
UEmIdpY+XtzBX/THOVd1LL0i3cZ/rX3/SPQs/b5xGEET1YxDYGDpngPSic69
cwVksLv/6Ry9Kr+vqYSfF5S16BKqUDwDD1w+4n9H/XI7rPOlK9F5hhjSCee8
xIvRU2mhRBYmOUE+usBKpr7BGp0JXzzSvMvrZOmPMy9+5PpwUAAPb3/hhQ8c
SggnWSg8w1UqNDBF2/F/BVrgcg==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Claramente, el icosaedro truncado (uniformemente) es un poliedro uniforme \
(no transitivo para aristas) con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " caras (",
 StyleBox["12",
  FontFamily->"Times"],
 " pent\[AAcute]gonos y ",
 StyleBox["20",
  FontFamily->"Times"],
 " hex\[AAcute]gonos regulares), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 90",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " v\[EAcute]rtices. "
}], "Text",
 CellChangeTimes->{{3.5421845470967827`*^9, 3.5421845470993958`*^9}, {
  3.542270664294363*^9, 3.542270754866909*^9}, {3.542270802179915*^9, 
  3.542270848151012*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {
      Rational[1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {
      Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
        Rational[1, 2])^(-1), -(Rational[25, 8] + 
         Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-3, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 
        5^Rational[1, 2]), -(Rational[25, 8] + 
         Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[3, 4] (1 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
        Rational[1, 2])^(-1), (Rational[25, 8] + 
        Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-3, 4] (1 + 5^Rational[1, 2]), (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[25, 8] + 
        Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[3, 4] (1 + 5^Rational[1, 2]), (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[-1, 
        2], -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[1, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[
       1, 2], -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {(Rational[5, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[5, 4] + Rational[1, 2] 5^Rational[-1, 2])^
       Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[9, 8] + Rational[9, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], (Rational[9, 8] + Rational[9, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1, 
       Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
        Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 1, 
       Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
        Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], (-2)/(-1 + 
       5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (1 + 5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], (Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1, Root[
       1 - 260 #^2 + 80 #^4& , 1, 0]}, {(1 + 2 5^Rational[-1, 2])^
       Rational[1, 2], 1, Root[
       1 - 260 #^2 + 80 #^4& , 1, 0]}, {(1 + 2 5^Rational[-1, 2])^
       Rational[1, 2], (-2)/(-1 + 
       5^Rational[1, 2]), (Rational[9, 8] + Rational[9, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {-(2 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
       1 - 260 #^2 + 80 #^4& , 1, 0]}, {(2 + 2 5^Rational[-1, 2])^
       Rational[1, 2], 0, 
       Rational[1, 4] (26 + 58 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 2] (5 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
       Rational[-1, 2] 5^Rational[1, 2], Root[1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-1, 2] (5 + 2 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 1, 
        0]}, {-(Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
        Rational[1, 2], (1 - 5^Rational[1, 2])^(-1), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {-(Rational[17, 8] + 
         Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {(Rational[9, 4] + Rational[9, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[-1, 2], 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {(Rational[9, 4] + Rational[9, 2] 5^Rational[-1, 2])^
       Rational[1, 2], Rational[1, 2], 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {(Rational[5, 2] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], -1, Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {(Rational[5, 2] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 1, Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {(Rational[13, 4] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], (Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[13, 4] + 
        Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], (Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Rational[-1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-5 - 5^Rational[1, 2]), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (5 + 5^Rational[1, 2]), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-5 - 5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {
      Rational[1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (5 + 5^Rational[1, 2]), 
       Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
        Rational[1, 2]}, {
      Rational[-1, 2] (13 + 22 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[-1, 2], Root[1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-1, 2] (13 + 22 5^Rational[-1, 2])^Rational[1, 2], Rational[
       1, 2], Root[1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[-1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-5 - 5^Rational[1, 2]), (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[-1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (5 + 5^Rational[1, 2]), (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (-5 - 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (5 + 5^Rational[1, 2]), Root[
       1 - 20 #^2 + 80 #^4& , 1, 0]}, {
      Rational[1, 4] (34 + 62 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
        Rational[1, 2])^(-1), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Rational[1, 4] (34 + 62 5^Rational[-1, 2])^Rational[1, 2], 
       Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[9, 8] + 
        Rational[9, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
       Rational[1, 2], 
       0, (Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Root[1 - 25 #^2 + 5 #^4& , 1, 0], -1, (Rational[1, 8] + 
        Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
       1, (Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
       Rational[1, 2]}, {
      Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
       0, -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
        Rational[1, 2]}, {
      Root[1 - 5 #^2 + 5 #^4& , 2, 0], (-2)/(-1 + 5^Rational[1, 2]), Root[
       1 - 260 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 5 #^2 + 5 #^4& , 2, 0], Rational[1, 2] (1 + 5^Rational[1, 2]), 
       Root[1 - 260 #^2 + 80 #^4& , 1, 0]}, {
      Root[1 - 5 #^2 + 5 #^4& , 3, 0], (-2)/(-1 + 5^Rational[1, 2]), 
       Rational[1, 4] (26 + 58 5^Rational[-1, 2])^Rational[1, 2]}, {
      Root[1 - 5 #^2 + 5 #^4& , 3, 0], Rational[1, 2] (1 + 5^Rational[1, 2]), 
       Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
        Rational[1, 2]}}, {{-0.16245984811645317`, -2.118033988749895, 
      1.2759762125280598`}, {-0.16245984811645317`, 2.118033988749895, 
      1.2759762125280598`}, {
      0.16245984811645317`, -2.118033988749895, -1.27597621252806}, {
      0.16245984811645317`, 
      2.118033988749895, -1.27597621252806}, {-0.2628655560595668, \
-0.8090169943749473, -2.327438436766327}, {-0.2628655560595668, \
-2.4270509831248424`, -0.42532540417601994`}, {-0.2628655560595668, 
      0.8090169943749475, -2.327438436766327}, {-0.2628655560595668, 
      2.4270509831248424`, -0.42532540417601994`}, {
      0.2628655560595668, -0.8090169943749473, 2.327438436766327}, {
      0.2628655560595668, -2.4270509831248424`, 0.42532540417601994`}, {
      0.2628655560595668, 0.8090169943749475, 2.327438436766327}, {
      0.2628655560595668, 2.4270509831248424`, 0.42532540417601994`}, {
      0.6881909602355868, -0.5, -2.327438436766327}, {0.6881909602355868, 
      0.5, -2.327438436766327}, {1.2139220723547204`, -2.118033988749895, 
      0.42532540417601994`}, {1.2139220723547204`, 2.118033988749895, 
      0.42532540417601994`}, {-2.0645728807067605`, -0.5, 
      1.2759762125280598`}, {-2.0645728807067605`, 0.5, 
      1.2759762125280598`}, {-1.3763819204711736`, -1, 
       1.8017073246471935`}, {-1.3763819204711736`, 1, 
       1.8017073246471935`}, {-1.3763819204711736`, -1.6180339887498947`, \
-1.27597621252806}, {-1.3763819204711736`, 
      1.618033988749895, -1.27597621252806}, {-0.6881909602355868, -0.5, 
      2.327438436766327}, {-0.6881909602355868, 0.5, 2.327438436766327}, {
      1.3763819204711736`, -1, -1.8017073246471933`}, {
      1.3763819204711736`, 1, -1.8017073246471933`}, {
      1.3763819204711736`, -1.6180339887498947`, 1.2759762125280598`}, {
      1.3763819204711736`, 1.618033988749895, 
      1.2759762125280598`}, {-1.7013016167040798`, 0, -1.8017073246471933`}, {
      1.7013016167040798`, 0, 
       1.8017073246471935`}, {-1.2139220723547204`, -2.118033988749895, \
-0.42532540417601994`}, {-1.2139220723547204`, 
      2.118033988749895, -0.42532540417601994`}, {-1.9641671727636467`, \
-0.8090169943749473, -1.27597621252806}, {-1.9641671727636467`, 
      0.8090169943749475, -1.27597621252806}, {
      2.0645728807067605`, -0.5, -1.27597621252806}, {2.0645728807067605`, 
      0.5, -1.27597621252806}, {
      2.2270327288232132`, -1, -0.42532540417601994`}, {
      2.2270327288232132`, 1, -0.42532540417601994`}, {
      2.3894925769396664`, -0.5, 0.42532540417601994`}, {2.3894925769396664`, 
      0.5, 0.42532540417601994`}, {-1.1135163644116066`, -1.8090169943749475`,
       1.2759762125280598`}, {-1.1135163644116066`, 1.8090169943749475`, 
      1.2759762125280598`}, {
      1.1135163644116066`, -1.8090169943749475`, -1.27597621252806}, {
      1.1135163644116066`, 
      1.8090169943749475`, -1.27597621252806}, {-2.3894925769396664`, -0.5, \
-0.42532540417601994`}, {-2.3894925769396664`, 
      0.5, -0.42532540417601994`}, {-1.6392474765307403`, \
-1.8090169943749475`, 0.42532540417601994`}, {-1.6392474765307403`, 
      1.8090169943749475`, 0.42532540417601994`}, {
      1.6392474765307403`, -1.8090169943749475`, -0.42532540417601994`}, {
      1.6392474765307403`, 1.8090169943749475`, -0.42532540417601994`}, {
      1.9641671727636467`, -0.8090169943749473, 1.2759762125280598`}, {
      1.9641671727636467`, 0.8090169943749475, 1.2759762125280598`}, {
      0.85065080835204, 0, 2.327438436766327}, {-2.2270327288232132`, -1, 
       0.42532540417601994`}, {-2.2270327288232132`, 1, 
       0.42532540417601994`}, {-0.85065080835204, 
       0, -2.327438436766327}, {-0.5257311121191336, -1.6180339887498947`, \
-1.8017073246471933`}, {-0.5257311121191336, 
      1.618033988749895, -1.8017073246471933`}, {
      0.5257311121191336, -1.6180339887498947`, 1.8017073246471935`}, {
      0.5257311121191336, 1.618033988749895, 1.8017073246471935`}}], 
    Polygon3DBox[{{53, 11, 24, 23, 9}, {51, 39, 40, 52, 30}, {60, 28, 16, 12, 
      2}, {20, 42, 48, 55, 18}, {19, 17, 54, 47, 41}, {1, 10, 15, 27, 59}, {
      36, 26, 44, 50, 38}, {4, 58, 22, 32, 8}, {34, 29, 33, 45, 46}, {21, 57, 
      3, 6, 31}, {37, 49, 43, 25, 35}, {13, 5, 56, 7, 14}, {9, 59, 27, 51, 30,
       53}, {53, 30, 52, 28, 60, 11}, {11, 60, 2, 42, 20, 24}, {24, 20, 18, 
      17, 19, 23}, {23, 19, 41, 1, 59, 9}, {13, 25, 43, 3, 57, 5}, {5, 57, 21,
       33, 29, 56}, {56, 29, 34, 22, 58, 7}, {7, 58, 4, 44, 26, 14}, {14, 26, 
      36, 35, 25, 13}, {40, 38, 50, 16, 28, 52}, {16, 50, 44, 4, 8, 12}, {12, 
      8, 32, 48, 42, 2}, {48, 32, 22, 34, 46, 55}, {55, 46, 45, 54, 17, 18}, {
      54, 45, 33, 21, 31, 47}, {47, 31, 6, 10, 1, 41}, {10, 6, 3, 43, 49, 
      15}, {15, 49, 37, 39, 51, 27}, {39, 37, 35, 36, 38, 40}}]]},
  Boxed->False,
  Lighting->"Neutral"]], "Output",
 CellChangeTimes->{3.5498147564174547`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Su volumen (cuando la arista es unitaria) es la diferencia entre el volumen \
de un icosaedro de arista ",
 StyleBox["3",
  FontFamily->"Times"],
 " menos el de ",
 StyleBox["12",
  FontFamily->"Times"],
 " pir\[AAcute]mides pentagonales de arista 1 (luego de altura ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "10"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "):"
}], "Text",
 CellChangeTimes->{{3.5421845473847313`*^9, 3.542184547387375*^9}, {
   3.542270892375701*^9, 3.542270925821417*^9}, {3.542271292204236*^9, 
   3.542271298696205*^9}, {3.5422713613876247`*^9, 3.5422713646728153`*^9}, {
   3.542272186278967*^9, 3.542272197544854*^9}, 3.542273232759563*^9}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", 
     SuperscriptBox["\[CapitalPhi]", "2"]}], "6"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["27",
  FontFamily->"Times"],
 StyleBox[" - 12 ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "10"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox[
     RowBox[{"45", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        SqrtBox["5"]}], ")"}]}], "4"], "-", 
    RowBox[{
     SqrtBox[
      StyleBox["5",
       FontSize->14]], 
     SqrtBox[
      FractionBox[
       RowBox[{"3", "+", 
        SqrtBox["5"]}], "2"]]}]}],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.542272828656445*^9, 3.542272837357319*^9}, {
   3.542272948267828*^9, 3.542272984240097*^9}, {3.542273015809279*^9, 
   3.542273052226747*^9}},
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{"45", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       SqrtBox["5"]}], ")"}]}], "4"], "-", 
   SqrtBox[
    StyleBox["5",
     FontSize->14]]}]],
  CellChangeTimes->{{3.542272828656445*^9, 3.542272837357319*^9}, {
   3.542272948267828*^9, 3.542272984240097*^9}, {3.542273015809279*^9, 
   3.542273052226747*^9}},
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "+", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"125", "+", 
     RowBox[{"43", 
      SqrtBox["5"]}]}], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542270942988648*^9, 3.542270943492692*^9}, {
   3.54227099268524*^9, 3.5422710332299643`*^9}, {3.5422713145565777`*^9, 
   3.5422713228325233`*^9}, {3.542271369828043*^9, 3.542271377401457*^9}, {
   3.542271463361803*^9, 3.5422714772876873`*^9}, {3.542272210042357*^9, 
   3.5422722150966377`*^9}, 3.542273065261998*^9, {3.542273100682551*^9, 
   3.542273126961659*^9}, {3.5422731913301687`*^9, 3.542273213471738*^9}},
 TextAlignment->Center],

Cell["Su superficie es:", "Text",
 CellChangeTimes->{{3.542273237493381*^9, 3.542273245132338*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"]],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + 20 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", 
      SqrtBox["3"]}], "2"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"25", "+", 
     RowBox[{"10", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["+30",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.542273240228135*^9, 3.542273260876285*^9}, {
  3.54227329889184*^9, 3.5422733498782473`*^9}, {3.542273658049633*^9, 
  3.542273665514607*^9}, {3.542273701118191*^9, 3.542273737754219*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el radio usamos que la distancia del centro al centro de un \
hex\[AAcute]gono es el inradio del icosaedro de arista ",
 StyleBox["3",
  FontFamily->"Times"],
 ": "
}], "Text",
 CellChangeTimes->{{3.542273758318871*^9, 3.542273783152851*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "+", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[CapitalPhi]", "2"], "3"}], 
        RowBox[{"2", 
         SqrtBox["3"]}]], ")"}], "2"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"29", "+", 
      RowBox[{"9", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.542273792770989*^9, 3.542273809127367*^9}, {
  3.542273877306357*^9, 3.54227391393029*^9}, {3.5422740093126783`*^9, 
  3.5422740366775627`*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\*SqrtBox[\
FractionBox[\\(29 + 9 \\*SqrtBox[\\(5\\)]\\), \\(8\\)]]\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\\(125 + 43 \\*SqrtBox[\
\\(5\\)]\\), \\(4\\)]\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"3\\\",\\nFontFamily->\\\"Times\\\"\
]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(25 + 10 \
\\*SqrtBox[\\(5\\)]\\)]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\nFontFamily->\\\"\
Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"30\\\",\\nFontFamily->\\\"Times\\\"]\\)\
\\!\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542274103632169*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["BISELADO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlxUsow3EcAPB/4jKS0rCl/7KLR/OaR/xD/cO28hgWjTw2Qx4TK8rYYUUI
ByxZS9nNYptyoDwyr51GjQwneRz4o+TggMz393X49Elo7atpD6EoigZkZsy1
m9bEsbNz/1viddPpsFl9jefWFfKdsG9tG/e8OtxBWO5WrZOd7wM8qpljBZfC
cPLMy1iLEg5UjWrIA9qO+mp4uPEI56Vq+Sr4uH4RN3dGG2vh0K4ifHzH/DAE
Fy/t495Tb9cw7P+UdZPl7qwyExwfvMElJeJ8K+yg9fi7b8JzCZsiYw/IUylK
MdXCsYeWTfy8J8Jm13DssmQD/1r5/hFrOfZtdS9Ipsp9VoGOYzt3aRs589Z5
mg+7eh7PyHbZXUUp/DSvqCQXMDmiaVh/8YD/DnplC7DGk6wgS3VhtA3OeI4S
kSeTAjEcTPP8seRsM534Cqs1RjzP0LDFb+PYj5N93HC11yuA+ze+cOE9jxHC
cSYG90Uq5GqYYRdwh1AptcC9dSP4H0fe52o=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "En lugar de truncar los v\[EAcute]rtices de un s\[OAcute]lido \
plat\[OAcute]nico, podemos obtener nuevos poliedros uniformes biselando sus \
aristas. El ",
 StyleBox["biselado",
  FontSlant->"Italic"],
 " (aplicado al s\[OAcute]lido plat\[OAcute]nico ",
 StyleBox["{",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times",
  FontSize->18],
 ") consiste en reducir cada cara manteniendo fijo su centro, con lo que cada \
arista se duplica y cada v\[EAcute]rtice se multiplica por ",
 StyleBox["v.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " El \[OpenCurlyDoubleQuote]vac\[IAcute]o\[CloseCurlyDoubleQuote] entre las \
caras reducidas se llena con una cara {",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} formada por los v\[EAcute]rtices escindidos de cada v\[EAcute]rtice \
original y un rect\[AAcute]ngulo que conecta cada par de aristas escindidas."
}], "Text",
 CellChangeTimes->{{3.542273792888167*^9, 3.5422737928909283`*^9}, {
  3.542391325347682*^9, 3.542391368680585*^9}, {3.542392060667385*^9, 
  3.5423921226162767`*^9}, {3.542392434046917*^9, 3.542392444091713*^9}, {
  3.542392500333067*^9, 3.542392645901656*^9}}],

Cell["\<\
La figura siguiente muestra el efecto de biselar un cubo, un icosaedro y un \
tetraedro. Observamos que si acentuamos el biselado hasta que las caras \
originales se reducen a puntos, obtenemos el poliedro dual. En particular, \
recorriendo la secuencia del cubo al rev\[EAcute]s tenemos los biselados del \
octaedro, y recorriendo la secuencia del icosaedro al rev\[EAcute]s tenemos \
los biselados del dodecaedro. Puesto que los rect\[AAcute]ngulos que aparecen \
en cada arista van reduciendo dos de sus lados hasta hacerse nulos y van \
aumentando los otros dos, tiene que haber un punto en el que sean cuadrados. \
Dicho punto corresponde al biselado uniforme, y los poliedros que resultan de \
biselar uniformemente los s\[OAcute]lidos plat\[OAcute]nicos son uniformes.\
\>", "Text",
 CellChangeTimes->{{3.5422737930241528`*^9, 3.54227379302689*^9}, {
  3.5423926656715117`*^9, 3.542392850809676*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0., $CellContext`i$$ = 
    0., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 0, 1}, {
      Hold[$CellContext`i$$], 0, 1}, {
      Hold[$CellContext`t$$], 0, 1}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2]}, {
          Manipulate`Place[3], 
          Button[
          "Biselado uniforme", {$CellContext`h$$ = 
            2 - 2^Rational[1, 2], $CellContext`i$$ = 
            0.5393446629166316, $CellContext`t$$ = 1/4}]}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    700., {348., 352.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$7002$$ = 
    0, $CellContext`i$7003$$ = 0, $CellContext`t$7004$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0, $CellContext`i$$ = 
        0, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$7002$$, 0], 
        Hold[$CellContext`i$$, $CellContext`i$7003$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$7004$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsGrid[{{
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{-(1/2), -((1 - $CellContext`h$$)/
                 2), -((1 - $CellContext`h$$)/2)}, {-(1/
                 2), -((1 - $CellContext`h$$)/2), (1 - $CellContext`h$$)/
                2}, {-(1/2), (1 - $CellContext`h$$)/
                2, -((1 - $CellContext`h$$)/2)}, {-(1/2), (
                 1 - $CellContext`h$$)/2, (1 - $CellContext`h$$)/
                2}, {-((1 - $CellContext`h$$)/2), -((1 - $CellContext`h$$)/
                 2), -(1/2)}, {-((1 - $CellContext`h$$)/2), (
                 1 - $CellContext`h$$)/2, -(1/2)}, {(1 - $CellContext`h$$)/
                2, (1 - $CellContext`h$$)/2, -(1/2)}, {(1 - $CellContext`h$$)/
                2, -((1 - $CellContext`h$$)/2), -(1/2)}, {(
                 1 - $CellContext`h$$)/2, (1 - $CellContext`h$$)/2, 1/
                2}, {-((1 - $CellContext`h$$)/2), (1 - $CellContext`h$$)/2, 1/
                2}, {-((1 - $CellContext`h$$)/2), -((1 - $CellContext`h$$)/2),
                 1/2}, {(1 - $CellContext`h$$)/2, -((1 - $CellContext`h$$)/2),
                 1/2}, {
               1/2, (1 - $CellContext`h$$)/2, (1 - $CellContext`h$$)/2}, {
               1/2, -((1 - $CellContext`h$$)/2), (1 - $CellContext`h$$)/2}, {
               1/2, -((1 - $CellContext`h$$)/2), -((1 - $CellContext`h$$)/
                 2)}, {1/2, (1 - $CellContext`h$$)/
                2, -((1 - $CellContext`h$$)/2)}, {(1 - $CellContext`h$$)/2, 1/
                2, (1 - $CellContext`h$$)/2}, {(1 - $CellContext`h$$)/2, 1/
                2, -((1 - $CellContext`h$$)/2)}, {-((1 - $CellContext`h$$)/2),
                 1/2, -((1 - $CellContext`h$$)/2)}, {-((1 - $CellContext`h$$)/
                 2), 1/2, (1 - $CellContext`h$$)/
                2}, {-((1 - $CellContext`h$$)/2), -(1/2), (
                 1 - $CellContext`h$$)/
                2}, {-((1 - $CellContext`h$$)/2), -(1/
                 2), -((1 - $CellContext`h$$)/2)}, {(1 - $CellContext`h$$)/
                2, -(1/2), -((1 - $CellContext`h$$)/2)}, {(
                 1 - $CellContext`h$$)/2, -(1/2), (1 - $CellContext`h$$)/2}}, 
              
              
              Polygon[{{1, 2, 4, 3}, {5, 6, 7, 8}, {9, 10, 11, 12}, {13, 14, 
                15, 16}, {17, 18, 19, 20}, {21, 22, 23, 24}, {1, 5, 22}, {15, 
                8, 23}, {22, 23, 8, 5}, {15, 8, 7, 16}, {7, 16, 18}, {16, 18, 
                17, 13}, {17, 13, 9}, {13, 9, 12, 14}, {12, 14, 24}, {24, 14, 
                15, 23}, {1, 5, 6, 3}, {1, 22, 21, 2}, {9, 17, 20, 10}, {2, 4,
                 10, 11}, {2, 21, 11}, {21, 11, 12, 24}, {3, 6, 19}, {3, 19, 
                20, 4}, {20, 10, 4}, {18, 19, 6, 7}}]]}}, Lighting -> 
           "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{-0.9959593139531123 - 
                0.38042260651806126` $CellContext`i$$, 
                0., -0.49797965697655605` + 
                0.7608452130361228 $CellContext`i$$}, {-0.9959593139531123 - 
                0.11755705045849452` $CellContext`i$$, 0. - 
                0.8090169943749475 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {-0.9959593139531123 + 
                0.30776835371752553` $CellContext`i$$, 0. - 
                0.5 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {-0.9959593139531123 + 
                0.30776835371752553` $CellContext`i$$, 0. + 
                0.5 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {-0.9959593139531123 - 
                0.11755705045849452` $CellContext`i$$, 0. + 
                0.8090169943749475 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {-0.8057480106940815 - 
                0.570633909777092 $CellContext`i$$, -0.5854101966249685 + 
                0.5854101966249685 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {-0.8057480106940815 - 
                0.04490279765795846 $CellContext`i$$, -0.5854101966249685 + 
                0.5854101966249685 $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {-0.8057480106940815 + 
                0.5428824546345148 $CellContext`i$$, -0.5854101966249685 - 
                0.22360679774997894` $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {-0.8057480106940815 + 
                0.3804226065180616 $CellContext`i$$, -0.5854101966249685 - 
                0.7236067977499789 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {-0.8057480106940815 - 
                0.3077683537175253 $CellContext`i$$, -0.5854101966249685 - 
                0.22360679774997894` $CellContext`i$$, 0.49797965697655605` - 
                0.7608452130361228 $CellContext`i$$}, {-0.8057480106940815 - 
                0.570633909777092 $CellContext`i$$, 0.5854101966249685 - 
                0.5854101966249685 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {-0.8057480106940815 - 
                0.04490279765795846 $CellContext`i$$, 0.5854101966249685 - 
                0.5854101966249685 $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {-0.8057480106940815 + 
                0.5428824546345148 $CellContext`i$$, 0.5854101966249685 + 
                0.22360679774997894` $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {-0.8057480106940815 + 
                0.3804226065180616 $CellContext`i$$, 0.5854101966249685 + 
                0.7236067977499789 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {-0.8057480106940815 - 
                0.3077683537175253 $CellContext`i$$, 0.5854101966249685 + 
                0.22360679774997894` $CellContext`i$$, 0.49797965697655605` - 
                0.7608452130361228 $CellContext`i$$}, {-0.3077683537175254 - 
                0.8057480106940814 $CellContext`i$$, 0.947213595499958 - 
                0.13819660112501053` $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {-0.3077683537175254 - 
                0.11755705045849452` $CellContext`i$$, 0.947213595499958 + 
                0.36180339887498947` $CellContext`i$$, -0.49797965697655605` + 
                0.7608452130361228 $CellContext`i$$}, {-0.3077683537175254 + 
                0.7330937578935454 $CellContext`i$$, 0.947213595499958 + 
                0.36180339887498947` $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {-0.3077683537175254 + 
                0.5706339097770923 $CellContext`i$$, 0.947213595499958 - 
                0.13819660112501053` $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {-0.3077683537175254 - 
                0.38042260651806137` $CellContext`i$$, 0.947213595499958 - 
                0.447213595499958 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {
               0. - 0.6881909602355868 $CellContext`i$$, 0. + 
                0.5 $CellContext`i$$, -1.1135163644116068`}, {
               0. + 0.2628655560595668 $CellContext`i$$, 0. + 
                0.8090169943749475 $CellContext`i$$, -1.1135163644116068`}, {
               0. + 0.85065080835204 $CellContext`i$$, 
                0., -1.1135163644116068`}, {
               0. + 0.2628655560595668 $CellContext`i$$, 0. - 
                0.8090169943749475 $CellContext`i$$, -1.1135163644116068`}, {
               0. - 0.6881909602355868 $CellContext`i$$, 0. - 
                0.5 $CellContext`i$$, -1.1135163644116068`}, \
{-0.3077683537175254 - 
                0.38042260651806137` $CellContext`i$$, -0.947213595499958 + 
                0.447213595499958 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {-0.3077683537175254 + 
                0.5706339097770923 $CellContext`i$$, -0.947213595499958 + 
                0.13819660112501053` $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {-0.3077683537175254 + 
                0.7330937578935454 $CellContext`i$$, -0.947213595499958 - 
                0.36180339887498947` $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {-0.3077683537175254 - 
                0.11755705045849452` $CellContext`i$$, -0.947213595499958 - 
                0.36180339887498947` $CellContext`i$$, -0.49797965697655605` + 
                0.7608452130361228 $CellContext`i$$}, {-0.3077683537175254 - 
                0.8057480106940814 $CellContext`i$$, -0.947213595499958 + 
                0.13819660112501053` $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {
               0. - 0.85065080835204 $CellContext`i$$, 0., 
                1.1135163644116066`}, {
               0. - 0.2628655560595668 $CellContext`i$$, 0. + 
                0.8090169943749475 $CellContext`i$$, 1.1135163644116066`}, {
               0. + 0.6881909602355868 $CellContext`i$$, 0. + 
                0.5 $CellContext`i$$, 1.1135163644116066`}, {
               0. + 0.6881909602355868 $CellContext`i$$, 0. - 
                0.5 $CellContext`i$$, 1.1135163644116066`}, {
               0. - 0.2628655560595668 $CellContext`i$$, 0. - 
                0.8090169943749475 $CellContext`i$$, 1.1135163644116066`}, {
               0.3077683537175254 - 
                0.5706339097770923 $CellContext`i$$, -0.947213595499958 + 
                0.13819660112501053` $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {
               0.3077683537175254 + 
                0.38042260651806137` $CellContext`i$$, -0.947213595499958 + 
                0.447213595499958 $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {
               0.3077683537175254 + 
                0.8057480106940812 $CellContext`i$$, -0.947213595499958 + 
                0.13819660112501053` $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.3077683537175254 + 
                0.11755705045849452` $CellContext`i$$, -0.947213595499958 - 
                0.36180339887498947` $CellContext`i$$, 0.49797965697655605` - 
                0.7608452130361228 $CellContext`i$$}, {
               0.3077683537175254 - 
                0.7330937578935454 $CellContext`i$$, -0.947213595499958 - 
                0.36180339887498947` $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.8057480106940815 + 
                0.3077683537175251 $CellContext`i$$, -0.5854101966249685 - 
                0.22360679774997894` $CellContext`i$$, -0.49797965697655605` + 
                0.7608452130361228 $CellContext`i$$}, {
               0.8057480106940815 - 
                0.3804226065180616 $CellContext`i$$, -0.5854101966249685 - 
                0.7236067977499789 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {
               0.8057480106940815 - 
                0.5428824546345148 $CellContext`i$$, -0.5854101966249685 - 
                0.22360679774997894` $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {
               0.8057480106940815 + 
                0.04490279765795846 $CellContext`i$$, -0.5854101966249685 + 
                0.5854101966249685 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {
               0.8057480106940815 + 
                0.570633909777092 $CellContext`i$$, -0.5854101966249685 + 
                0.5854101966249685 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {
               0.8057480106940815 + 0.570633909777092 $CellContext`i$$, 
                0.5854101966249685 - 
                0.5854101966249685 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {
               0.8057480106940815 + 0.04490279765795846 $CellContext`i$$, 
                0.5854101966249685 - 
                0.5854101966249685 $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {
               0.8057480106940815 - 0.5428824546345148 $CellContext`i$$, 
                0.5854101966249685 + 
                0.22360679774997894` $CellContext`i$$, -0.49797965697655605` - 
                0.6155367074350508 $CellContext`i$$}, {
               0.8057480106940815 - 0.3804226065180616 $CellContext`i$$, 
                0.5854101966249685 + 
                0.7236067977499789 $CellContext`i$$, -0.49797965697655605` + 
                0.23511410091698925` $CellContext`i$$}, {
               0.8057480106940815 + 0.3077683537175251 $CellContext`i$$, 
                0.5854101966249685 + 
                0.22360679774997894` $CellContext`i$$, -0.49797965697655605` + 
                0.7608452130361228 $CellContext`i$$}, {
               0.3077683537175254 + 0.8057480106940812 $CellContext`i$$, 
                0.947213595499958 - 0.13819660112501053` $CellContext`i$$, 
                0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.3077683537175254 + 0.11755705045849452` $CellContext`i$$, 
                0.947213595499958 + 0.36180339887498947` $CellContext`i$$, 
                0.49797965697655605` - 0.7608452130361228 $CellContext`i$$}, {
               0.3077683537175254 - 0.7330937578935454 $CellContext`i$$, 
                0.947213595499958 + 0.36180339887498947` $CellContext`i$$, 
                0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.3077683537175254 - 0.5706339097770923 $CellContext`i$$, 
                0.947213595499958 - 0.13819660112501053` $CellContext`i$$, 
                0.49797965697655605` + 0.6155367074350506 $CellContext`i$$}, {
               0.3077683537175254 + 0.38042260651806137` $CellContext`i$$, 
                0.947213595499958 - 0.447213595499958 $CellContext`i$$, 
                0.49797965697655605` + 0.6155367074350506 $CellContext`i$$}, {
               0.9959593139531121 + 0.11755705045849452` $CellContext`i$$, 0. - 
                0.8090169943749475 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.9959593139531121 + 0.3804226065180615 $CellContext`i$$, 0., 
                0.49797965697655605` - 0.7608452130361228 $CellContext`i$$}, {
               0.9959593139531121 + 0.11755705045849452` $CellContext`i$$, 0. + 
                0.8090169943749475 $CellContext`i$$, 0.49797965697655605` - 
                0.23511410091698925` $CellContext`i$$}, {
               0.9959593139531121 - 0.3077683537175253 $CellContext`i$$, 0. + 
                0.5 $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}, {
               0.9959593139531121 - 0.3077683537175253 $CellContext`i$$, 0. - 
                0.5 $CellContext`i$$, 0.49797965697655605` + 
                0.6155367074350506 $CellContext`i$$}}, 
              
              Polygon[{{1, 2, 3, 4, 5}, {6, 7, 8, 9, 10}, {11, 12, 13, 14, 
                15}, {1, 6, 11}, {1, 11, 15, 5}, {1, 6, 10, 2}, {6, 11, 12, 
                7}, {16, 17, 18, 19, 20}, {5, 15, 16}, {14, 15, 16, 17}, {5, 
                16, 20, 4}, {21, 22, 23, 24, 25}, {4, 20, 21}, {19, 20, 21, 
                22}, {3, 4, 21, 25}, {26, 27, 28, 29, 30}, {3, 25, 26}, {2, 
                10, 30}, {24, 25, 26, 27}, {2, 3, 26, 30}, {9, 10, 30, 29}, {
                31, 32, 33, 34, 35}, {7, 12, 31}, {12, 13, 32, 31}, {7, 8, 35,
                 31}, {36, 37, 38, 39, 40}, {8, 35, 36}, {9, 29, 40}, {8, 9, 
                40, 36}, {34, 35, 36, 37}, {29, 40, 39, 28}, {41, 42, 43, 44, 
                45}, {28, 39, 42}, {24, 27, 43}, {27, 28, 42, 43}, {23, 24, 
                43, 44}, {38, 39, 42, 41}, {46, 47, 48, 49, 50}, {23, 44, 
                47}, {19, 22, 48}, {44, 45, 46, 47}, {22, 23, 47, 48}, {18, 
                19, 48, 49}, {51, 52, 53, 54, 55}, {18, 49, 52}, {14, 17, 
                53}, {32, 13, 54}, {49, 50, 51, 52}, {17, 18, 52, 53}, {13, 
                14, 53, 54}, {32, 33, 55, 54}, {56, 57, 58, 59, 60}, {38, 41, 
                56}, {45, 46, 57}, {50, 51, 58}, {33, 55, 59}, {34, 37, 60}, {
                38, 56, 60, 37}, {41, 56, 57, 45}, {57, 58, 50, 46}, {58, 51, 
                55, 59}, {33, 34, 60, 59}}]]}}, Lighting -> "Neutral", Boxed -> 
           False]}, {
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{-0.19245008972987526` + 
                0.19245008972987526` $CellContext`t$$, 0., 
                0.06804138174397718 + 
                0.5443310539518172 $CellContext`t$$}, {-0.19245008972987526` - 
                0.09622504486493766 $CellContext`t$$, 0. - 
                0.5 $CellContext`t$$, 0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, \
{-0.19245008972987526` - 0.09622504486493766 $CellContext`t$$, 0. + 
                0.5 $CellContext`t$$, 0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, {
               0.09622504486493763 - 
                0.09622504486493763 $CellContext`t$$, -0.16666666666666666` + 
                0.16666666666666666` $CellContext`t$$, 0.06804138174397718 + 
                0.5443310539518172 $CellContext`t$$}, {
               0.09622504486493763 - 
                0.3849001794597505 $CellContext`t$$, -0.16666666666666666` - 
                0.33333333333333337` $CellContext`t$$, 0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, {
               0.09622504486493763 + 
                0.4811252243246882 $CellContext`t$$, -0.16666666666666666` + 
                0.16666666666666666` $CellContext`t$$, 0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, {
               0.09622504486493763 - 0.09622504486493763 $CellContext`t$$, 
                0.16666666666666666` - 0.16666666666666666` $CellContext`t$$, 
                0.06804138174397718 + 0.5443310539518172 $CellContext`t$$}, {
               0.09622504486493763 - 0.3849001794597505 $CellContext`t$$, 
                0.16666666666666666` + 0.33333333333333337` $CellContext`t$$, 
                0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, {
               0.09622504486493763 + 0.4811252243246882 $CellContext`t$$, 
                0.16666666666666666` - 0.16666666666666666` $CellContext`t$$, 
                0.06804138174397718 - 
                0.27216552697590873` $CellContext`t$$}, {
               0. - 0.2886751345948129 $CellContext`t$$, 0. - 
                0.5 $CellContext`t$$, -0.20412414523193154`}, {
               0. - 0.2886751345948129 $CellContext`t$$, 0. + 
                0.5 $CellContext`t$$, -0.20412414523193154`}, {
               0. + 0.5773502691896258 $CellContext`t$$, 
                0., -0.20412414523193154`}}, 
              
              Polygon[{{1, 2, 3}, {4, 5, 6}, {1, 2, 5, 4}, {7, 8, 9}, {1, 4, 
                7}, {1, 3, 8, 7}, {7, 4, 6, 9}, {10, 11, 12}, {5, 6, 12, 
                10}, {6, 12, 9}, {12, 9, 8, 11}, {11, 10, 2, 3}, {10, 2, 5}, {
                11, 3, 8}}]]}}, Lighting -> "Neutral", Boxed -> False]}}, 
        ImageSize -> 700], 
      "Specifications" :> {{$CellContext`h$$, 0, 1, AppearanceElements -> {}, 
         ControlPlacement -> 1}, {$CellContext`i$$, 0, 1, 
         AppearanceElements -> {}, ControlPlacement -> 2}, {$CellContext`t$$, 
         0, 1, AppearanceElements -> {}, ControlPlacement -> 3}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2]}, {
           Manipulate`Place[3], 
           Button[
           "Biselado uniforme", {$CellContext`h$$ = 
             2 - 2^Rational[1, 2], $CellContext`i$$ = 
             0.5393446629166316, $CellContext`t$$ = 1/4}]}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{745., {401., 407.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.542391163333235*^9},
 TextAlignment->Center],

Cell["\<\
Vemos que el tetraedro (uniformemente) biselado no es sino el cuboctaedro, \
mientras que las biselaciones (uniformes) del cubo (o del octaedro) y del \
icosaedro (o del dodecaedro) son dos nuevos poliedros que estudiamos a \
continuaci\[OAcute]n. En general, razonando igual que en el caso de los \
truncamientos, es f\[AAcute]cil ver que cualquier biselado de un \
s\[OAcute]lido plat\[OAcute]nico (no necesariamente uniforme) es transitivo \
para v\[EAcute]rtices. M\[AAcute]s concretamente, en este caso tenemos que \
las simetr\[IAcute]as del s\[OAcute]lido plat\[OAcute]nico que transforman \
una cara en otra son tambi\[EAcute]n simetr\[IAcute]as del poliedro biselado \
que transforman (los restos de) las mismas caras, y toda simetr\[IAcute]a que \
permuta los v\[EAcute]rtices de una cara del s\[OAcute]lido plat\[OAcute]nico \
cumple lo mismo (con los v\[EAcute]rtices de lo que queda de ella) en el \
poliedro biselado. El biselado uniforme garantiza que las caras sean pol\
\[IAcute]gonos regulares y, por consiguiente, que el poliedro sea uniforme.\
\>", "Text",
 CellChangeTimes->{{3.542394003411435*^9, 3.542394003416955*^9}, 
   3.542394427370491*^9, {3.54247853839603*^9, 3.5424785467343473`*^9}, {
   3.542516499110314*^9, 3.54251654869101*^9}, {3.542516681612856*^9, 
   3.5425166866455708`*^9}}],

Cell[TextData[StyleBox["EL PEQUE\[CapitalNTilde]O ROMBICUBOCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlylsoQ3EcwPGTeBlJadjSwV5ccr87oU7YVi5ziTa5bIZcQ1E2SytCeMDI
LMWbxUx5oFwytz2NXDI8yaVwUPLgAZnf/+fh2+flG1LTVlznRlFUMERk+pe3
ois5dmz8X0OgeiQG1Muv0OSyDL4FdCxtoLZXs9UFSqwlK0TLeyePquJYwYXQ
kzj60l8tA52FfUpip6peUQRqK/ZRXpSKXwIeKKZRfYOvphR0b8xEBzb1991g
1uwOaj+yN2rB009xE1FiTcjVgYGuazQyW5RmBM10C/ruGLRdgDpv/13icIRM
RFVz7J5hDT1r9jLNKzl2LnIV/Vr4/hGpOPZtcdtFpPIcRoGaYxu2aBMx7sZy
lAYuNz8cE+fFt/k54NOEtICYziQFjYAt5/fob5ddPAUqbeFSYrzagzaBsc8+
QcShMKcfB9K8U39iop4OfQXlSg2a2lG+zq/l2I/DHbTjcrtVALavfqHCOx4j
BAN0DOrwlkrkIMNOoWahLN4Atpb1oMbRR8MkqEnXThIDZpwpJ+TrpVKJf1VN
9+0=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Aunque ser\[IAcute]a m\[AAcute]s razonable llamarlo ",
 StyleBox["cubo biselado",
  FontSlant->"Italic"],
 " u ",
 StyleBox["octaedro biselado",
  FontSlant->"Italic"],
 ", el poliedro que nos ocupa es conocido con el nombre que le dio Kepler: ",
 StyleBox["rombicuboctaedro",
  FontSlant->"Italic"],
 " (aunque actualmente se le antepone el adjetivo \
\[OpenCurlyDoubleQuote]peque\[NTilde]o\[CloseCurlyDoubleQuote] por razones \
que veremos luego). Es un poliedro uniforme con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 26",
  FontFamily->"Times"],
 " caras (",
 StyleBox["8",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos y ",
 StyleBox["18",
  FontFamily->"Times"],
 " cuadrados), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 48",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " v\[EAcute]rtices. El nombre se debe a que si prolongamos los planos de sus \
caras triangulares recuperamos el octaedro del que procede por biselaci\
\[OAcute]n, si prolongamos seis de sus caras cuadradas recuperamos el cubo \
del que procede por biselaci\[OAcute]n, mientras que si prolongamos las otras \
doce caras cuadradas que proceden de las doce aristas del cubo o del octaedro \
obtenemos un ",
 StyleBox["dodecaedro r\[OAcute]mbico",
  FontSlant->"Italic"],
 ", un poliedro que estudiaremos m\[AAcute]s adelante:"
}], "Text",
 CellChangeTimes->{{3.542394003563287*^9, 3.542394003565104*^9}, {
   3.5423953193722878`*^9, 3.542395457243178*^9}, 3.542397906392604*^9, 
   3.542400790675643*^9, {3.5425162118089523`*^9, 3.542516212097023*^9}, {
   3.542516248731853*^9, 3.542516278465705*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Dodecaedro r\[OAcute]mbico"}, 0, 1}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`u$35138$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$35138$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.8]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          PolyhedronData["SmallRhombicuboctahedron", "Faces"]}, 
         If[$CellContext`u$$ > 0, {
           Opacity[$CellContext`u$$], 
           GrayLevel[0.6], 
           Scale[
            Rotate[
             PolyhedronData["RhombicDodecahedron", "Faces"], Pi/4, {0, 0, 
             1}], ((1/2) (3/2)^Rational[1, 2]) (1 + 2^Rational[1, 2]) + 
            0.035]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, 
          "Dodecaedro r\[OAcute]mbico"}, 0, 1, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5424006024185677`*^9, 3.542400674255465*^9, 3.5424007068224173`*^9, {
   3.542400746000937*^9, 3.542400750874563*^9}},
 TextAlignment->Center],

Cell["\<\
(Justificaremos este hecho en la secci\[OAcute]n dedicada al gran \
rombicuboctaedro, m\[AAcute]s adelante.)\
\>", "Text",
 CellChangeTimes->{{3.542396129252557*^9, 3.542396151233515*^9}, {
  3.5423965076968822`*^9, 3.542396546643661*^9}, {3.542516282194351*^9, 
  3.5425162884405003`*^9}, {3.549792808267551*^9, 3.549792903058922*^9}, {
  3.549821964281818*^9, 3.54982199731411*^9}}],

Cell[TextData[{
 "Observemos que el centro del peque\[NTilde]o rombicuboctaedro es el centro \
de un prisma octagonal de altura unitaria. El radio del oct\[AAcute]gono es \
",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"4", "+", 
      RowBox[{"2", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]]],
 ", luego el radio del peque\[NTilde]o rombicuboctaedro es"
}], "Text",
 CellChangeTimes->{{3.542396129252557*^9, 3.542396151233515*^9}, {
   3.5423965076968822`*^9, 3.542396546643661*^9}, {3.542516282194351*^9, 
   3.5425162884405003`*^9}, 3.549792808267551*^9}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "2"], ")"}], "2"], "+", 
      FractionBox[
       RowBox[{"4", "+", 
        RowBox[{"2", 
         SqrtBox["2"]}]}], "4"]}],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["2"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542396547677237*^9, 3.542396599924011*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La distancia del centro al centro de los cuadrados es el apotema del oct\
\[AAcute]gono, es decir, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FontSize->18],
 ". La distancia al centro de los tri\[AAcute]ngulos se calcula a partir del \
radio y del radio del tri\[AAcute]ngulo:"
}], "Text",
 CellChangeTimes->{{3.542396600037483*^9, 3.542396600040031*^9}, {
  3.542396711825838*^9, 3.5423967401576033`*^9}, {3.5423968847854853`*^9, 
  3.542396927476511*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      FractionBox[
       RowBox[{"5", "+", 
        RowBox[{"2", 
         SqrtBox["2"]}]}], "4"], "-", 
      FractionBox["1", "3"]}],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"11", "+", 
       RowBox[{"6", 
        SqrtBox["2"]}]}], "12"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["2"]}], 
     RowBox[{"2", 
      SqrtBox["3"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.54239693469451*^9, 3.5423969429794273`*^9}, {
  3.542397069844075*^9, 3.5423971125487623`*^9}, {3.5423973955384903`*^9, 
  3.5423974093696327`*^9}},
 TextAlignment->Center],

Cell["\<\
A partir de aqu\[IAcute] podemos calcular el volumen como suma de los vol\
\[UAcute]menes de las 8 pir\[AAcute]mides triangulares y 18 pir\[AAcute]mides \
cuadradas en que se descompone:\
\>", "Text",
 CellChangeTimes->{{3.542396600181465*^9, 3.542396600184016*^9}, {
  3.542397114718186*^9, 3.54239716087186*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["8",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["2"]}], 
     RowBox[{"2", 
      SqrtBox["3"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["18",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"12", "+", 
     RowBox[{"10", 
      SqrtBox["2"]}]}], "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542397162179626*^9, 3.542397219341214*^9}, {
  3.542397422195263*^9, 3.5423974221953287`*^9}, {3.5423974734940567`*^9, 
  3.542397489698737*^9}},
 TextAlignment->Center],

Cell["El \[AAcute]rea es claramente", "Text",
 CellChangeTimes->{{3.542397495534848*^9, 3.5423974996494827`*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 18+ 8 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[" = 18+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5423975013508387`*^9, 3.5423975518322287`*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[SqrtBox[\\(5 + 2 \\*SqrtBox[\\(2\\)]\\)], \
\\(2\\)]\\)\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\\(\
12 + 10 \\*SqrtBox[\\(2\\)]\\), \\(3\\)]\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"18\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\
\\nStyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(TraditionalForm\\`\
\\*SqrtBox[\\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542397626872191*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL PEQUE\[CapitalNTilde]O ROMBICOSIDODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGBQBGIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wXTh9b25kkC6YNMvMC31iMtKCkhL
1FiB6TN8Hu4RQNrKcSqYXiHlbzQZSOeGVYPpGT3PJ08B0pU2VVNA9LvLz2Km
AelnaR9iQfSa93ctLgBpub9cliAaAGBKAtU=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Kepler llam\[OAcute] ",
 StyleBox["rombicosidodecaedro",
  FontSlant->"Italic"],
 " al icosaedro biselado o, equivalentemente, al dodecaedro biselado. Se \
trata de un poliedro uniforme con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 62",
  FontFamily->"Times"],
 " caras (",
 StyleBox["20",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos, ",
 StyleBox["30",
  FontFamily->"Times"],
 " cuadrados y ",
 StyleBox["12",
  FontFamily->"Times"],
 " pent\[AAcute]gonos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 120",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Como en el caso del peque\[NTilde]o rombicuboctaedro, el \
nombre se debe a que los planos de los tri\[AAcute]ngulos se pueden extender \
hasta reconstruir el icosaedro del que proviene por biselaci\[OAcute]n, los \
de los pent\[AAcute]gonos se extienden hasta reconstruir el dodecaedro, \
mientras que los de los cuadrados determinan un ",
 StyleBox["triacontaedro r\[OAcute]mbico",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.54239781850039*^9, 3.542397818504278*^9}, {
   3.542397883397408*^9, 3.542397897068432*^9}, {3.542398064231258*^9, 
   3.542398175413932*^9}, 3.542400887884285*^9, {3.542516302010326*^9, 
   3.542516303276457*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Triacontaedro r\[OAcute]mbico"}, 0, 1}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`u$35779$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$35779$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.5]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          Rotate[
           PolyhedronData[
           "SmallRhombicosidodecahedron", "Faces"], {{-1.0854101966249687`, 
            0., -1.7562305898749058`}, {0, 0, 1}}]}, 
         If[$CellContext`u$$ > 0, {
           Opacity[$CellContext`u$$], 
           GrayLevel[0.6], 
           Scale[
            PolyhedronData[
            "RhombicTriacontahedron", 
             "Faces"], ((1/2) (5 - 2 5^Rational[1, 2])^Rational[1, 2]) (2 + 
              5^Rational[1, 2]) + 0.025]}]}, Lighting -> "Neutral", Boxed -> 
        False], "Specifications" :> {{{$CellContext`u$$, 0, 
          "Triacontaedro r\[OAcute]mbico"}, 0, 1, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.542400393505002*^9, 3.5424008425835943`*^9},
 TextAlignment->Center],

Cell["\<\
(Justificaremos la \[UAcute]ltima afirmaci\[OAcute]n en la secci\[OAcute]n \
dedicada al gran rombicosidodecaedro, m\[AAcute]s adelante.)\
\>", "Text",
 CellChangeTimes->{{3.542398248097039*^9, 3.5423983184794273`*^9}, {
   3.542400378804537*^9, 3.542400382970189*^9}, 3.542400886683674*^9, {
   3.542454484645903*^9, 3.5424545350066233`*^9}, {3.542454590619288*^9, 
   3.542454760029771*^9}, {3.5425163084899178`*^9, 3.542516309897707*^9}, {
   3.54990942898619*^9, 3.549909459817*^9}}],

Cell[TextData[{
 "Observemos que si biselamos un icosaedro de arista ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " para obtener un peque\[NTilde]o rombicosidodecaedro de arista 1, la \
apotema de una cara triangular pasa de medir ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "6"], TraditionalForm]]],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a medir ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "6"], TraditionalForm]]],
 ", luego la distancia de cada arista original a una de las dos aristas en \
las que se desdobla es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "6"], TraditionalForm]]],
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-1)",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.542398248097039*^9, 3.5423983184794273`*^9}, {
   3.542400378804537*^9, 3.542400382970189*^9}, 3.542400886683674*^9, {
   3.542454484645903*^9, 3.5424545350066233`*^9}, {3.542454590619288*^9, 
   3.542454760029771*^9}, {3.5425163084899178`*^9, 3.542516309897707*^9}, {
   3.54990942898619*^9, 3.549909430978959*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], 
   GraphicsComplex3DBox[
    NCache[{{(Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {
      0, 0, 5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {-0.5391684623691558, -0.17518645301134927`, 
      0.5391684623691558}, {-0.29804499573286186`, 0., 
      0.7233703999088819}, {-0.5391684623691558, 0.17518645301134927`, 
      0.5391684623691558}, {-0.09210096876986301, 0.2834576353408995, 
      0.7233703999088819}, {-0.3332244354061569, 0.4586440883522488, 
      0.5391684623691558}, {-2.7755575615628914`*^-17, 0.566915270681799, 
      0.5391684623691558}}, {{-0.6881909602355868, -0.5, 
      0.42532540417601994`}, {0, 0, 0.9510565162951536}, {-0.6881909602355868,
       0.5, 0.42532540417601994`}, {0.2628655560595668, 0.8090169943749475, 
      0.42532540417601994`}, {-0.5391684623691558, -0.17518645301134927`, 
      0.5391684623691558}, {-0.29804499573286186`, 0., 
      0.7233703999088819}, {-0.5391684623691558, 0.17518645301134927`, 
      0.5391684623691558}, {-0.09210096876986301, 0.2834576353408995, 
      0.7233703999088819}, {-0.3332244354061569, 0.4586440883522488, 
      0.5391684623691558}, {-2.7755575615628914`*^-17, 0.566915270681799, 
      0.5391684623691558}}], 
    Polygon3DBox[{{1, 2, 3}, {2, 3, 4}, {5, 6, 7}, {8, 9, 10}, {6, 7, 9, 
      8}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{365.7428874190735, 344.04704230605955`},
  Lighting->"Neutral",
  ViewPoint->{-1.2628149885836848`, 0.9003550135892627, -3.0074339816715954`},
  
  ViewVertical->{
   0.49889691114861145`, -0.2598945998178423, -2.2285221495844874`}]], \
"Output",
 CellChangeTimes->{3.5424545420723763`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si llamamos \[Delta] al \[AAcute]ngulo di\[EAcute]drico del icosaedro, la \
figura muestra que sen ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Delta]", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox[
     RowBox[{"1", "/", "2"}],
     FontFamily->"Times",
     FontSize->12.779998779296875`], 
    RowBox[{
     FractionBox[
      SqrtBox["3"], "6"], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["l",
         FontSize->14], "-", "1"}], ")"}],
      FontFamily->"Times"]}]], TraditionalForm]],
  FontSize->18],
 ". Puesto que conocemos el \[AAcute]ngulo di\[EAcute]drico del icosaedro, es \
f\[AAcute]cil calcular que el seno de la ecuaci\[OAcute]n anterior vale ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["5"]}], "6"]], TraditionalForm]]],
 ", lo que nos permite calcular ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ". Esto nos permite concluir que la distancia del centro del peque\[NTilde]o \
rombicosidodecaedro al centro de una de sus caras triangulares es el inradio \
de un icosaedro del lado indicado, es decir,"
}], "Text",
 CellChangeTimes->{{3.542400388270855*^9, 3.542400388272881*^9}, {
  3.5424547614642477`*^9, 3.5424548683637877`*^9}, {3.542454911386023*^9, 
  3.5424549134765244`*^9}, {3.542455007447877*^9, 3.542455044404994*^9}, {
  3.542455085225573*^9, 3.542455085972785*^9}, {3.542516314825589*^9, 
  3.542516315921433*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     SqrtBox["5"]}], 
    RowBox[{"2", 
     SqrtBox["3"]}]], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "=  ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}], 
    RowBox[{"2", 
     SqrtBox["3"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542455047371767*^9, 3.542455052211808*^9}, {
  3.5424552458081417`*^9, 3.542455323520081*^9}},
 TextAlignment->Center],

Cell["De aqu\[IAcute] deducimos el radio:", "Text",
 CellChangeTimes->{{3.542400388417816*^9, 3.542400388420376*^9}, {
  3.542455333526404*^9, 3.542455337874402*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox["1", "3"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"3", "+", 
         RowBox[{"2", 
          SqrtBox["5"]}]}], 
        RowBox[{"2", 
         SqrtBox["3"]}]], ")"}], "2"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"11", "+", 
      RowBox[{"4", 
       SqrtBox["5"]}]}]], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542455338630281*^9, 3.542455378335767*^9}, {
  3.542455469810997*^9, 3.5424555149773006`*^9}},
 TextAlignment->Center],

Cell["\<\
Usando los radios del cuadrado y del pent\[AAcute]gono obtenemos las \
distancias entre el centro del poliedro y los centros de las caras restantes:\
\
\>", "Text",
 CellChangeTimes->{{3.542400388561804*^9, 3.542400388564391*^9}, {
  3.542475607181302*^9, 3.542475609735547*^9}, {3.542475651058886*^9, 
  3.542475677866687*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"11", "+", 
       RowBox[{"4", 
        SqrtBox["5"]}]}], "4"], "-", 
     FractionBox["1", "2"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"9", "+", 
      RowBox[{"4", 
       SqrtBox["5"]}]}]], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", " ", "+", 
     SqrtBox["5"]}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"11", "+", 
       RowBox[{"4", 
        SqrtBox["5"]}]}], "4"], "-", 
     FractionBox[
      RowBox[{"5", "+", 
       SqrtBox["5"]}], "10"]}]], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542475679536296*^9, 3.542475712506543*^9}, {
  3.5424757680781*^9, 3.542475833813847*^9}, {3.542475876271433*^9, 
  3.542475957981152*^9}, {3.542475996430338*^9, 3.542476002815918*^9}, {
  3.5424760536892843`*^9, 3.542476087207438*^9}, {3.54247682313647*^9, 
  3.5424768517308407`*^9}, {3.549481817067531*^9, 3.5494818200477877`*^9}},
 TextAlignment->Center],

Cell["\<\
A su vez, de aqu\[IAcute] obtenemos el volumen como suma de vol\[UAcute]menes \
de pir\[AAcute]mides:\
\>", "Text",
 CellChangeTimes->{{3.542476097091816*^9, 3.542476109820777*^9}, {
  3.542476176136299*^9, 3.542476176138359*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["20",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], 
     RowBox[{"2", 
      SqrtBox["3"]}]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["30",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", " ", "+", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"60", "+", 
     RowBox[{"29", 
      SqrtBox["5"]}]}], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542476177325242*^9, 3.542476361472834*^9}, 
   3.542476423626802*^9, {3.5424768677346163`*^9, 3.542476867734682*^9}, {
   3.5424769012526197`*^9, 3.5424769185856333`*^9}},
 TextAlignment->Center],

Cell["El \[AAcute]rea es:", "Text",
 CellChangeTimes->{{3.5424003887219276`*^9, 3.542400388725005*^9}, {
  3.5424769969287786`*^9, 3.542476999689804*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = 20 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox[" + 30 + 12 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->14],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox[
      FractionBox[
       RowBox[{"5", "+", 
        RowBox[{"2", 
         SqrtBox["5"]}]}], "5"],
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]],
  FontSize->14],
 StyleBox["= 30 + 5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["3",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->14],
 StyleBox["+",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{"3", 
   FormBox[
    SqrtBox[
     RowBox[{"25", "+", 
      RowBox[{"10", 
       SqrtBox["5"]}]}]],
    TraditionalForm]}]],
  CellChangeTimes->{{3.542477104094057*^9, 3.542477105172801*^9}, {
   3.5424771990223227`*^9, 3.5424772426271877`*^9}},
  FontFamily->"Times",
  FontSize->14],
 "."
}], "Text",
 CellChangeTimes->{{3.542477000341895*^9, 3.542477077920075*^9}, {
   3.542477308693841*^9, 3.542477330471015*^9}, 3.5424773642915688`*^9},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Radio\>\"", ",", " ", "\"\<Volumen\>\"", ",", " ", 
       "\"\<\[CapitalAAcute]rea\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(TraditionalForm\`\(TraditionalForm\`\(TraditionalForm\`\(\
TraditionalForm\`\(TraditionalForm\`\(TraditionalForm\`\(TraditionalForm\`\*\
FractionBox[SqrtBox[\(11 + 4 \*SqrtBox[\(5\)]\)], \(2\)]\)\)\)\)\)\)\)\>\"", 
         ",", "18", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(TraditionalForm\`\(TraditionalForm\`\(TraditionalForm\`\(\
TraditionalForm\`\(TraditionalForm\`\(TraditionalForm\`\*FractionBox[\(60 + \
29 \*SqrtBox[\(5\)]\), \(3\)]\)\)\)\)\)\)\>\"", ",", "18", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"30\",
FontFamily->\"Times\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Times\"]\)\!\(\*
StyleBox[\"+\",
FontFamily->\"Times\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Times\"]\)\!\(\*
StyleBox[\"5\",
FontFamily->\"Times\"]\)\!\(TraditionalForm\`\*SqrtBox[\(3\)]\)\!\(\*
StyleBox[\"+\",
FontFamily->\"Times\"]\)3\!\(TraditionalForm\`\*SqrtBox[\(25 + 10 \
\*SqrtBox[\(5\)]\)]\)\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True", ",", "True", ",", "True"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.538858064968013*^9, 3.53885806496976*^9}, {
   3.538860248352882*^9, 3.5388602503096848`*^9}, {3.5391101899423113`*^9, 
   3.5391102457887287`*^9}, {3.539110310356593*^9, 3.539110414621147*^9}, {
   3.539113689457892*^9, 3.5391137361896067`*^9}, {3.539113798808339*^9, 
   3.539113799326782*^9}, {3.539118742077442*^9, 3.539118797501869*^9}, {
   3.539191379972107*^9, 3.539191512370245*^9}, {3.539192690331592*^9, 
   3.539192796170721*^9}, {3.5392035693475*^9, 3.539203582201977*^9}, {
   3.539203935553108*^9, 3.5392039558540487`*^9}, {3.539204222994297*^9, 
   3.53920423879421*^9}, {3.539204354620921*^9, 3.539204362618094*^9}, 
   3.539206010021387*^9, {3.539374378407023*^9, 3.539374406646078*^9}, 
   3.5393802705040503`*^9, 3.539380302382161*^9, {3.539380362656102*^9, 
   3.5393804026706123`*^9}, {3.539465465971176*^9, 3.539465480650201*^9}, {
   3.5394655184100103`*^9, 3.539465530496121*^9}, 3.539506279514267*^9, {
   3.540320263426352*^9, 3.540320293559863*^9}, {3.540320343490594*^9, 
   3.5403203796641293`*^9}, {3.540320459169065*^9, 3.540320460313529*^9}, 
   3.540320978474567*^9, 3.540674947329756*^9, {3.54204891015532*^9, 
   3.54204898351937*^9}, 3.542133522145982*^9, {3.542133557351633*^9, 
   3.542133566920278*^9}, {3.542133664673197*^9, 3.542133666846304*^9}, {
   3.542137047984314*^9, 3.542137163288456*^9}, {3.542141715624791*^9, 
   3.542141741156496*^9}, {3.5422704453387327`*^9, 3.542270474907446*^9}, {
   3.542270507051157*^9, 3.542270507141141*^9}, {3.5422740694324903`*^9, 
   3.5422741021806517`*^9}, {3.542397610683732*^9, 3.542397625971733*^9}, {
   3.542477403393421*^9, 3.542477419352907*^9}},
 Hyphenation->False],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[SqrtBox[\\(11 + 4 \
\\*SqrtBox[\\(5\\)]\\)], \\(2\\)]\\)\\)\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[\\(60 + 29 \\*SqrtBox[\\(5\\)]\\), \
\\(3\\)]\\)\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"30\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"5\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\\\
!\\(\\*\\nStyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"]\\)3\\!\\(\
TraditionalForm\\`\\*SqrtBox[\\(25 + 10 \\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542477422860609*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[StyleBox["OMNITRUNCAMIENTO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
og0WCV6clPLK0ZrbFUx7710SthdI32KRDQfRALZuy8Y=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El truncamiento y el biselado pueden combinarse en una operaci\[OAcute]n \
conocida como ",
 StyleBox["omnitruncamiento",
  FontSlant->"Italic"],
 ". Consiste en truncar uniformemente un poliedro regular para \
despu\[EAcute]s biselar uniformemente sus aristas (las del poliedro original, \
pero no las nuevas originadas por el truncamiento). La figura siguiente \
muestra el proceso de omnitruncamiento de un cubo:"
}], "Text",
 CellChangeTimes->{{3.5424774445010233`*^9, 3.5424774445038233`*^9}, {
  3.54247757619081*^9, 3.542477677917091*^9}, {3.542514328042267*^9, 
  3.542514330694735*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0, ""}, 0, 2}, {
      Hold[
       Grid[{{
          Button["Truncamiento", $CellContext`t$$ = 1], 
          Button[
          "Omnitruncamiento", $CellContext`t$$ = (1/7) (11 - 2^
             Rational[1, 2])]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$8538$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$8538$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0.9], 
          GrayLevel[0.6], 
          GraphicsComplex[
           
           If[$CellContext`t$$ < 
            1, {{-(1/2), -(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {-(1/2), -(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {-(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), 1/
              2}, {-(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/2}, {-(1/2), 1/
              2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {-(1/2), 1/
              2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {-(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2)}, {-(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2)}, {-(1/2), -(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {-(1/2), -(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {(-(1/2)) (
                1 - $CellContext`t$$) - $CellContext`t$$ ((2^Rational[1, 2] - 
                1)/2), -(1/2), 1/
              2}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2), 1/2}, {
             1/2, -(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {
             1/2, -(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/
               2)}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2), -(1/
               2)}, {(-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2), -(1/2)}, {
             1/2, -(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {
             1/2, -(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {
             1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), 1/2}, {
             1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/2}, {
             1/2, 1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {
             1/2, 1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {
             1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2)}, {
             1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2)}, {-(1/2), 1/
              2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2)}, {-(1/2), 1/
              2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {(-(1/2)) (
                1 - $CellContext`t$$) - $CellContext`t$$ ((2^Rational[1, 2] - 
                1)/2), 1/2, 1/
              2}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/2, 1/2}, {
             1/2, 1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2)}, {
             1/2, 1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/
               2)}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/
              2, -(1/2)}, {(-(1/2)) (
                1 - $CellContext`t$$) - $CellContext`t$$ ((2^Rational[1, 2] - 
                1)/2), 1/
              2, -(1/2)}, {(-(1/2)) (
                1 - $CellContext`t$$) - $CellContext`t$$ ((2^Rational[1, 2] - 
                1)/2), -(1/2), 1/
              2}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2), 1/2}, {
             1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), 1/2}, {
             1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/
              2}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/2, 1/
              2}, {(-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), 1/2, 1/
              2}, {-(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/
              2}, {-(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), 1/
              2}, {(-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2), -(1/
               2)}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2), -(1/2)}, {
             1/2, (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2)}, {
             1/2, (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/
               2)}, {(1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), 1/
              2, -(1/2)}, {(-(1/2)) (
                1 - $CellContext`t$$) - $CellContext`t$$ ((2^Rational[1, 2] - 
                1)/2), 1/
              2, -(1/2)}, {-(1/
               2), (1/2) (
                1 - $CellContext`t$$) + $CellContext`t$$ ((2^Rational[1, 2] - 
                 1)/2), -(1/2)}, {-(1/
               2), (-(1/2)) (1 - $CellContext`t$$) - $CellContext`t$$ ((
                2^Rational[1, 2] - 1)/2), -(1/2)}}, {{-(1/2), (-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {-(1/2), (-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {-(1/
               2), ((1/2) (1 - 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$)}, {-(1/
               2), ((1/2) (-1 + 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$)}, {-(1/2), (1/2) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {-(1/2), (1/2) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {-(1/
               2), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$)}, {-(1/
               2), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (
               2 - $CellContext`t$$)}, {(-(1/2)) (2 - $CellContext`t$$), -(1/
               2), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {(-(1/2)) (2 - $CellContext`t$$), -(1/
               2), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2), (1/2) (
               2 - $CellContext`t$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2), (1/2) (
               2 - $CellContext`t$$)}, {(1/2) (2 - $CellContext`t$$), -(1/
               2), ((1/2) (-1 + 2^Rational[1, 2])) (2 - $CellContext`t$$)}, {(
               1/2) (2 - $CellContext`t$$), -(1/
               2), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2), (-(1/2)) (
               2 - $CellContext`t$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2), (-(1/2)) (
               2 - $CellContext`t$$)}, {
             1/2, (-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {
             1/2, (-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {
             1/2, ((1/2) (1 - 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$)}, {
             1/2, ((1/2) (-1 + 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$)}, {
             1/2, (1/2) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {
             1/2, (1/2) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {
             1/2, ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$)}, {
             1/2, ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (
               2 - $CellContext`t$$)}, {(-(1/2)) (2 - $CellContext`t$$), 1/
              2, ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {(-(1/2)) (2 - $CellContext`t$$), 1/
              2, ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2, (1/2) (
               2 - $CellContext`t$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2, (1/2) (2 - $CellContext`t$$)}, {(1/2) (2 - $CellContext`t$$),
               1/2, ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {(1/2) (2 - $CellContext`t$$), 1/
              2, ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2, (-(1/2)) (
               2 - $CellContext`t$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2, (-(1/2)) (
               2 - $CellContext`t$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$), 1/
              2}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$), 1/
              2}, {(1/2) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2}, {(1/2) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/
              2}, {((1/2) (-1 + 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$), 1/
              2}, {((1/2) (1 - 2^Rational[1, 2])) (2 - $CellContext`t$$), (1/
               2) (2 - $CellContext`t$$), 1/
              2}, {(-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), 1/2}, {(-(1/2)) (2 - $CellContext`t$$),
               ((1/2) (1 - 2^Rational[1, 2])) (2 - $CellContext`t$$), 1/
              2}, {((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$), -(1/
               2)}, {((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), (-(1/2)) (2 - $CellContext`t$$), -(1/
               2)}, {(1/2) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2)}, {(1/2) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/
               2)}, {((1/2) (-1 + 2^Rational[1, 2])) (2 - $CellContext`t$$), (
               1/2) (2 - $CellContext`t$$), -(1/
               2)}, {((1/2) (1 - 2^Rational[1, 2])) (2 - $CellContext`t$$), (
               1/2) (2 - $CellContext`t$$), -(1/2)}, {(-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (-1 + 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2)}, {(-(1/2)) (
               2 - $CellContext`t$$), ((1/2) (1 - 2^Rational[1, 2])) (
               2 - $CellContext`t$$), -(1/2)}}], 
           
           Polygon[{{1, 2, 3, 4, 5, 6, 7, 8}, {9, 10, 11, 12, 13, 14, 15, 
             16}, {17, 18, 19, 20, 21, 22, 23, 24}, {25, 26, 27, 28, 29, 30, 
             31, 32}, {33, 34, 35, 36, 37, 38, 39, 40}, {41, 42, 43, 44, 45, 
             46, 47, 48}, {13, 14, 17, 18}, {21, 22, 30, 29}, {25, 26, 5, 
             6}, {1, 2, 10, 9}, {47, 48, 8, 7}, {41, 42, 15, 16}, {43, 44, 23,
              24}, {45, 46, 32, 31}, {40, 39, 4, 3}, {11, 12, 34, 33}, {35, 
             36, 20, 19}, {37, 38, 27, 28}, {10, 11, 33, 40, 3, 2}, {4, 5, 26,
              27, 38, 39}, {1, 8, 48, 41, 16, 9}, {6, 7, 47, 46, 32, 25}, {44,
              45, 31, 30, 22, 23}, {42, 43, 24, 17, 14, 15}, {12, 13, 18, 19, 
             35, 34}, {28, 29, 21, 20, 36, 37}}]]}}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, 0, ""}, 0, 2, 
         AppearanceElements -> {}}, 
        Grid[{{
           Button["Truncamiento", $CellContext`t$$ = 1], 
           Button[
           "Omnitruncamiento", $CellContext`t$$ = (1/7) (11 - 2^
              Rational[1, 2])]}}]}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {246., 252.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.542488841547764*^9},
 TextAlignment->Center],

Cell["\<\
Una vez llegamos al truncamiento uniforme tenemos caras regulares, \
triangulares y octogonales. Entonces empezamos a biselar las aristas \
originales, es decir, reducimos las caras octogonales (con lo que no dejan de \
ser regulares) y convertimos cada arista original en un rect\[AAcute]ngulo (y \
cada tri\[AAcute]ngulo en un hex\[AAcute]gono). A medida que reducimos las \
caras octogonales, el lado mayor del rect\[AAcute]ngulo disminuye y el menor \
crece, y terminan invirtiendo sus tama\[NTilde]os, luego hay un momento en el \
que son cuadrados (lo que a su vez implica que los hex\[AAcute]gonos tienen \
que ser regulares). Dicho punto corresponde al cubo omnitruncado.\
\>", "Text",
 CellChangeTimes->{{3.542477444777874*^9, 3.542477444779602*^9}, {
  3.542515615053334*^9, 3.5425156269786577`*^9}, {3.542515657154776*^9, 
  3.542515824413177*^9}, {3.542517214044635*^9, 3.5425172140481367`*^9}}],

Cell[TextData[{
 "En cuanto a la uniformidad del poliedro resultante es un poco m\[AAcute]s \
delicada de establecer que en los casos analizados hasta ahora, pues en todos \
los poliedros que hemos estudiado hasta aqu\[IAcute] era posible transformar \
cualquier v\[EAcute]rtice en cualquier otro mediante una simetr\[IAcute]a \
positiva (una composici\[OAcute]n de giros, que de hecho es un giro), \
mientras que ahora dos v\[EAcute]rtices adyacentes de una cara cuadrada no se \
corresponden a trav\[EAcute]s de ning\[UAcute]n giro (que sea \
simetr\[IAcute]a del poliedro). La raz\[OAcute]n es que si recorremos las \
caras concurrentes en uno de los v\[EAcute]rtices en sentido antihorario \
(viendo el poliedro desde fuera) obtenemos la secuencia ",
 StyleBox["{4}, {6}, {8}",
  FontFamily->"Times"],
 ", mientras que en otro de los v\[EAcute]rtices la secuencia es ",
 StyleBox["{8}, {6}, {4}.",
  FontFamily->"Times"],
 " Pese a ello, la simetr\[IAcute]a respecto del plano perpendicular a la \
arista com\[UAcute]n por su punto medio es una simetr\[IAcute]a del poliedro \
que hace corresponder ambos v\[EAcute]rtices."
}], "Text",
 CellChangeTimes->{{3.54251721428975*^9, 3.542517451148909*^9}, {
  3.542517492166705*^9, 3.54251753617382*^9}}],

Cell[TextData[{
 "La figura siguiente muestra el proceso de omnitruncamiento a partir de los \
truncamientos de los cinco s\[OAcute]lidos plat\[OAcute]nicos. Observamos que \
el tetraedro omnitruncado es simplemente el octaedro truncado, mientras que \
cada par de poliedros duales (cubo-octaedro y dodecaedro-icosaedro) da lugar \
a un mismo poliedro uniforme, que pasamos a estudiar seguidamente. Notemos \
que el obtenido a partir del dodecaedro y del icosaedro tiene la misma \
caracter\[IAcute]stica que acabamos de destacar del obtenido a partir del \
cubo y del octaedro: en la mitad de los v\[EAcute]rtices las caras se \
disponen en ciclo ",
 StyleBox["{4}, {6}, {10}",
  FontFamily->"Times"],
 " en sentido antihorario, mientras que en la otra mitad el ciclo es ",
 StyleBox["{10}, {6}, {4}",
  FontFamily->"Times"],
 ", por lo que son necesarias simetr\[IAcute]as inversas (respecto de planos) \
para tranformar v\[EAcute]rtices del primer tipo en v\[EAcute]rtices del \
segundo tipo."
}], "Text",
 CellChangeTimes->{{3.542477445041901*^9, 3.542477445043727*^9}, {
  3.542540880168641*^9, 3.542540957624917*^9}, {3.542541057787919*^9, 
  3.5425412170113*^9}, {3.543168607801393*^9, 3.543168609137899*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 0., $CellContext`h$$ = 
    0., $CellContext`i$$ = 0., $CellContext`o$$ = 0., $CellContext`t$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 1}, {
      Hold[$CellContext`h$$], 0, 1}, {
      Hold[$CellContext`o$$], 0, 1}, {
      Hold[$CellContext`d$$], 0, 1}, {
      Hold[$CellContext`i$$], 0, 1}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}, {
          Manipulate`Place[4], 
          Manipulate`Place[5], 
          Button[
          "Omnitruncamiento", {$CellContext`t$$ = 
            0.5, $CellContext`h$$ = (1/7) (4 - 2^
              Rational[1, 2]), $CellContext`o$$ = 
            0.4142135623730951, $CellContext`i$$ = 
            0.38196601125010515`, $CellContext`d$$ = 0.276393202250021}]}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    700., {228., 232.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$102439$$ = 
    0, $CellContext`h$102440$$ = 0, $CellContext`o$102441$$ = 
    0, $CellContext`d$102442$$ = 0, $CellContext`i$102443$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 0, $CellContext`h$$ = 
        0, $CellContext`i$$ = 0, $CellContext`o$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$102439$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$102440$$, 0], 
        Hold[$CellContext`o$$, $CellContext`o$102441$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$102442$$, 0], 
        Hold[$CellContext`i$$, $CellContext`i$102443$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsGrid[{{
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{
               0.2886751345948129 - 
                0.2886751345948129 (1. - 1. $CellContext`t$$), -0.5 - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` - 
                0.8164965809277259 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 - 
                0.8660254037844388 (1. - 1. $CellContext`t$$), -0.5 - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 - 
                0.5773502691896258 (1. - 1. $CellContext`t$$), -0.5, 
                0.20412414523193148` + 
                0.8164965809277261 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.2886751345948129 (1. - 1. $CellContext`t$$), -0.5 + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                0.8164965809277261 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.8660254037844388 (1. - 1. $CellContext`t$$), -0.5 + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.5773502691896257 (1. - 1. $CellContext`t$$), -0.5, 
                0.20412414523193148` - 
                0.8164965809277259 (1. - 
                 1. $CellContext`t$$)}, {-0.5773502691896258 - 
                0.28867513459481275` (1. - 1. $CellContext`t$$), 0. - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` - 
                0.8164965809277259 (1. - 
                 1. $CellContext`t$$)}, {-0.5773502691896258 - 
                0.28867513459481275` (1. - 1. $CellContext`t$$), 0. + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` - 
                0.8164965809277259 (1. - 
                 1. $CellContext`t$$)}, {-0.5773502691896258, 0. + 
                1. (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 
                  1. $CellContext`t$$)}, {-0.5773502691896258 + 
                0.2886751345948129 (1. - 1. $CellContext`t$$), 0. + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                0.8164965809277261 (1. - 
                  1. $CellContext`t$$)}, {-0.5773502691896258 + 
                0.2886751345948129 (1. - 1. $CellContext`t$$), 0. - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                0.8164965809277261 (1. - 
                  1. $CellContext`t$$)}, {-0.5773502691896258, 0. - 
                1. (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.5773502691896257 (1. - 1. $CellContext`t$$), 0.5, 
                0.20412414523193148` - 
                0.8164965809277259 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.8660254037844388 (1. - 1. $CellContext`t$$), 0.5 - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 + 
                0.2886751345948129 (1. - 1. $CellContext`t$$), 0.5 - 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                0.8164965809277261 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 - 
                0.5773502691896258 (1. - 1. $CellContext`t$$), 0.5, 
                0.20412414523193148` + 
                0.8164965809277261 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 - 
                0.8660254037844388 (1. - 1. $CellContext`t$$), 0.5 + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` + 
                5.551115123125783*^-17 (1. - 1. $CellContext`t$$)}, {
               0.2886751345948129 - 
                0.2886751345948129 (1. - 1. $CellContext`t$$), 0.5 + 
                0.5 (1. - 1. $CellContext`t$$), 0.20412414523193148` - 
                0.8164965809277259 (1. - 1. $CellContext`t$$)}, {
               0. + 0.8660254037844386 (1. - 1. $CellContext`t$$), 0. + 
                0.5 (1. - 1. $CellContext`t$$), -0.6123724356957945}, {
               0. + 0.8660254037844386 (1. - 1. $CellContext`t$$), 0. - 
                0.5 (1. - 1. $CellContext`t$$), -0.6123724356957945}, {
               0., 0. - 1. (1. - 1. $CellContext`t$$), -0.6123724356957945}, {
               0. - 0.8660254037844386 (1. - 1. $CellContext`t$$), 0. - 
                0.5 (1. - 1. $CellContext`t$$), -0.6123724356957945}, {
               0. - 0.8660254037844386 (1. - 1. $CellContext`t$$), 0. + 
                0.5 (1. - 1. $CellContext`t$$), -0.6123724356957945}, {
               0., 0. + 1. (1. - 1. $CellContext`t$$), -0.6123724356957945}}, 
              
              
              Polygon[{{1, 2, 3, 4, 5, 6}, {7, 8, 9, 10, 11, 12}, {13, 14, 15,
                 16, 17, 18}, {19, 20, 21, 22, 23, 24}, {3, 4, 15, 16, 10, 
                11}, {1, 21, 22, 7, 12, 2}, {20, 6, 5, 14, 13, 19}, {17, 9, 8,
                 23, 24, 18}, {19, 13, 18, 24}, {6, 20, 21, 1}, {7, 22, 23, 
                8}, {2, 12, 11, 3}, {5, 4, 15, 14}, {17, 16, 10, 9}}]]}}, 
           Lighting -> "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{-(1/2), (-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {-(1/2), (-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {-(1/
                 2), ((1/2) (1 - 2^Rational[1, 2])) (1 - $CellContext`h$$), (
                 1/2) (1 - $CellContext`h$$)}, {-(1/
                 2), ((1/2) (-1 + 2^Rational[1, 2])) (1 - $CellContext`h$$), (
                 1/2) (1 - $CellContext`h$$)}, {-(1/2), (1/2) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {-(1/2), (1/2) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {-(1/
                 2), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$)}, {-(
                 1/2), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (
                 1 - $CellContext`h$$)}, {(-(1/2)) (1 - $CellContext`h$$), -(
                 1/2), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {(-(1/2)) (1 - $CellContext`h$$), -(
                 1/2), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2), (1/2) (
                 1 - $CellContext`h$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2), (1/2) (
                 1 - $CellContext`h$$)}, {(1/2) (1 - $CellContext`h$$), -(1/
                 2), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {(1/2) (1 - $CellContext`h$$), -(1/
                 2), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2), (-(1/2)) (
                 1 - $CellContext`h$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2), (-(1/2)) (
                 1 - $CellContext`h$$)}, {
               1/2, (-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {
               1/2, (-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {
               1/2, ((1/2) (1 - 2^Rational[1, 2])) (1 - $CellContext`h$$), (1/
                 2) (1 - $CellContext`h$$)}, {
               1/2, ((1/2) (-1 + 2^Rational[1, 2])) (1 - $CellContext`h$$), (
                 1/2) (1 - $CellContext`h$$)}, {
               1/2, (1/2) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {
               1/2, (1/2) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {
               1/2, ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$)}, {
               1/2, ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (
                 1 - $CellContext`h$$)}, {(-(1/2)) (1 - $CellContext`h$$), 1/
                2, ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {(-(1/2)) (1 - $CellContext`h$$), 1/
                2, ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2, (1/2) (
                 1 - $CellContext`h$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2, (1/2) (1 - $CellContext`h$$)}, {(1/2) (
                 1 - $CellContext`h$$), 1/
                2, ((1/2) (-1 + 2^Rational[1, 2])) (1 - $CellContext`h$$)}, {(
                 1/2) (1 - $CellContext`h$$), 1/
                2, ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2, (-(1/2)) (
                 1 - $CellContext`h$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2, (-(1/2)) (
                 1 - $CellContext`h$$)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$), 1/
                2}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$), 1/
                2}, {(1/2) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2}, {(1/2) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2}, {((1/2) (-1 + 2^Rational[1, 2])) (1 - $CellContext`h$$), (
                 1/2) (1 - $CellContext`h$$), 1/
                2}, {((1/2) (1 - 2^Rational[1, 2])) (1 - $CellContext`h$$), (
                 1/2) (1 - $CellContext`h$$), 1/
                2}, {(-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2}, {(-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), 1/
                2}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$), -(1/
                 2)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (-(1/2)) (1 - $CellContext`h$$), -(1/
                 2)}, {(1/2) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2)}, {(1/2) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/
                 2)}, {((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (1/2) (1 - $CellContext`h$$), -(1/
                 2)}, {((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), (1/2) (1 - $CellContext`h$$), -(1/
                 2)}, {(-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (-1 + 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2)}, {(-(1/2)) (
                 1 - $CellContext`h$$), ((1/2) (1 - 2^Rational[1, 2])) (
                 1 - $CellContext`h$$), -(1/2)}}, 
              
              Polygon[{{1, 2, 3, 4, 5, 6, 7, 8}, {9, 10, 11, 12, 13, 14, 15, 
                16}, {17, 18, 19, 20, 21, 22, 23, 24}, {25, 26, 27, 28, 29, 
                30, 31, 32}, {33, 34, 35, 36, 37, 38, 39, 40}, {41, 42, 43, 
                44, 45, 46, 47, 48}, {13, 14, 17, 18}, {21, 22, 30, 29}, {25, 
                26, 5, 6}, {1, 2, 10, 9}, {47, 48, 8, 7}, {41, 42, 15, 16}, {
                43, 44, 23, 24}, {45, 46, 32, 31}, {40, 39, 4, 3}, {11, 12, 
                34, 33}, {35, 36, 20, 19}, {37, 38, 27, 28}, {10, 11, 33, 40, 
                3, 2}, {4, 5, 26, 27, 38, 39}, {1, 8, 48, 41, 16, 9}, {6, 7, 
                47, 46, 32, 25}, {44, 45, 31, 30, 22, 23}, {42, 43, 24, 17, 
                14, 15}, {12, 13, 18, 19, 35, 34}, {28, 29, 21, 20, 36, 
                37}}]]}}, Lighting -> "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{
               0. + 1. (1. - 1. $CellContext`o$$), 1., -0.7071067811865475}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), 1. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), 1. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. - 1. (1. - 1. $CellContext`o$$), 1., -0.7071067811865475}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), 1. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), 1. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {-1., 0. + 
                1. (1. - 1. $CellContext`o$$), -0.7071067811865475}, {-1. + 
                0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {-1. + 
                0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {-1., 0. - 
                1. (1. - 1. $CellContext`o$$), -0.7071067811865475}, {-1. - 
                0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {-1. - 
                0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. + 1. (1. - 
                  1. $CellContext`o$$), -1., -0.7071067811865475}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), -1. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), -1. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. - 1. (1. - 
                 1. $CellContext`o$$), -1., -0.7071067811865475}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), -1. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), -1. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               1. - 0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               1., 0. + 1. (1. - 1. $CellContext`o$$), -0.7071067811865475}, {
               1. + 0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               1. + 0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 + 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               1., 0. - 1. (1. - 1. $CellContext`o$$), -0.7071067811865475}, {
               1. - 0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), -0.7071067811865475 - 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), 1. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. + 1. (1. - 1. $CellContext`o$$), 1., 0.7071067811865475}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), 1. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), 1. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. - 1. (1. - 1. $CellContext`o$$), 1., 0.7071067811865475}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), 1. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {-1. + 
                0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {-1. + 
                0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {-1., 0. - 
                1. (1. - 1. $CellContext`o$$), 0.7071067811865475}, {-1. - 
                0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {-1. - 
                0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {-1., 0. + 
                1. (1. - 1. $CellContext`o$$), 0.7071067811865475}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), -1. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), -1. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               0. - 1. (1. - 1. $CellContext`o$$), -1., 0.7071067811865475}, {
               0. - 0.5 (1. - 1. $CellContext`o$$), -1. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. + 0.5 (1. - 1. $CellContext`o$$), -1. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               0. + 1. (1. - 1. $CellContext`o$$), -1., 0.7071067811865475}, {
               1. - 0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               1. - 0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 + 
                0.7071067811865477 (1. - 1. $CellContext`o$$)}, {
               1., 0. - 1. (1. - 1. $CellContext`o$$), 0.7071067811865475}, {
               1. + 0.5 (1. - 1. $CellContext`o$$), 0. - 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               1. + 0.5 (1. - 1. $CellContext`o$$), 0. + 
                0.5 (1. - 1. $CellContext`o$$), 0.7071067811865475 - 
                0.7071067811865475 (1. - 1. $CellContext`o$$)}, {
               1., 0. + 1. (1. - 1. $CellContext`o$$), 0.7071067811865475}}, 
              
              Polygon[{{1, 2, 3, 4, 5, 6}, {7, 8, 9, 10, 11, 12}, {13, 14, 15,
                 16, 17, 18}, {19, 20, 21, 22, 23, 24}, {25, 26, 27, 28, 29, 
                30}, {31, 32, 33, 34, 35, 36}, {37, 38, 39, 40, 41, 42}, {43, 
                44, 45, 46, 47, 48}, {19, 2, 3, 8, 9, 17, 18, 24}, {43, 25, 
                30, 31, 32, 38, 37, 44}, {20, 1, 6, 27, 26, 48, 47, 21}, {28, 
                5, 4, 7, 12, 35, 36, 29}, {13, 23, 22, 46, 45, 42, 41, 14}, {
                15, 40, 39, 33, 34, 11, 10, 16}, {1, 2, 19, 20}, {3, 4, 7, 
                8}, {9, 10, 16, 17}, {13, 18, 24, 23}, {37, 42, 45, 44}, {32, 
                33, 39, 38}, {25, 26, 48, 43}, {29, 30, 31, 36}, {5, 6, 27, 
                28}, {21, 22, 46, 47}, {14, 15, 40, 41}, {11, 12, 35, 
                34}}]]}}, Lighting -> "Neutral", Boxed -> False]}, {
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{
               0., 0. - 1.618033988749895 (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               0. + 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               0. + 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), 2.48989828488278}, {
               0. + 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), 2.48989828488278}, {
               0. + 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               0., 0. + 1.618033988749895 (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               0. - 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               0. - 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), 2.48989828488278}, {
               0. - 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), 2.48989828488278}, {
               0. - 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                2.48989828488278}, {
               1.801707324647194 - 
                0.8506508083520404 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475`, 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.2628655560595672 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.4253254041760193 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.9510565162951532 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {
               1.801707324647194 + 
                1.113516364411606 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.8506508083520394 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475`, 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.2628655560595665 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.4253254041760204 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.951056516295154 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {
               1.801707324647194 - 
                1.1135163644116073` (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.2628655560595672 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.8506508083520404 (1. - 1. $CellContext`d$$), 
                1.3090169943749475`, 1.1135163644116066` + 
                1.3763819204711736` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                1.1135163644116073` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 - 
                0.951056516295154 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {
               1.801707324647194 - 
                0.4253254041760204 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.2628655560595665 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.8506508083520394 (1. - 1. $CellContext`d$$), 
                1.3090169943749475`, 1.1135163644116066` - 
                1.3763819204711734` (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                1.113516364411606 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 1. $CellContext`d$$)}, {
               1.801707324647194 + 
                0.9510565162951532 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {
               1.801707324647194 + 
                0.4253254041760193 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 + 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 - 
                0.26286555605956685` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 - 
                1.1135163644116066` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 - 
                1.5388417685876266` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-0.6881909602355867 - 
                1.3763819204711738` (1. - 1. $CellContext`d$$), 
                2.118033988749895, 1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 - 
                0.6881909602355869 (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 + 
                0.26286555605956674` (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 + 
                1.1135163644116066` (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 + 
                1.5388417685876266` (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-0.6881909602355867 + 
                1.3763819204711734` (1. - 1. $CellContext`d$$), 
                2.118033988749895, 1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-2.2270327288232132` + 
                0.6881909602355865 (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-2.2270327288232132` + 
                0.6881909602355865 (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-2.2270327288232132` + 
                0.42532540417601994` (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-2.2270327288232132`, 0. - 
                1.618033988749895 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-2.2270327288232132` - 
                0.42532540417602016` (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-2.2270327288232132` - 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-2.2270327288232132` - 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-2.2270327288232132` - 
                0.42532540417602016` (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-2.2270327288232132`, 0. + 
                1.618033988749895 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-2.2270327288232132` + 
                0.42532540417601994` (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 - 
                0.26286555605956685` (1. - 
                 1. $CellContext`d$$), -2.118033988749895 + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 + 
                0.6881909602355867 (1. - 
                  1. $CellContext`d$$), -2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 + 
                1.3763819204711734` (1. - 
                  1. $CellContext`d$$), -2.118033988749895, 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`d$$)}, {-0.6881909602355867 + 
                1.5388417685876266` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-0.6881909602355867 + 
                1.1135163644116066` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 + 
                0.26286555605956674` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 - 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 - 
                0.6881909602355869 (1. - 
                 1. $CellContext`d$$), -2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), 1.1135163644116066` - 
                1.3763819204711734` (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 - 
                1.3763819204711738` (1. - 
                 1. $CellContext`d$$), -2.118033988749895, 
                1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$)}, {-0.6881909602355867 - 
                1.5388417685876266` (1. - 
                 1. $CellContext`d$$), -2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), 
                1.1135163644116066`}, {-0.6881909602355867 - 
                1.1135163644116066` (1. - 
                 1. $CellContext`d$$), -2.118033988749895 + 
                0.8090169943749475 (1. - 1. $CellContext`d$$), 
                1.1135163644116066` + 
                0.8506508083520401 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.1135163644116068` (1. - 
                 1. $CellContext`d$$), -2.118033988749895 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                0.26286555605956696` (1. - 
                 1. $CellContext`d$$), -2.118033988749895 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                0.6881909602355867 (1. - 
                  1. $CellContext`d$$), -2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.3763819204711736` (1. - 
                  1. $CellContext`d$$), -2.118033988749895, \
-1.113516364411607 + 0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.5388417685876263` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.1135163644116066` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                0.26286555605956663` (1. - 
                  1. $CellContext`d$$), -2.118033988749895 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                0.6881909602355869 (1. - 
                 1. $CellContext`d$$), -2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.3763819204711738` (1. - 
                 1. $CellContext`d$$), -2.118033988749895, -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.538841768587627 (1. - 
                 1. $CellContext`d$$), -2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` + 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` + 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` + 
                0.42532540417602016` (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132`, 0. + 
                1.618033988749895 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` - 
                0.4253254041760197 (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` - 
                0.6881909602355865 (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` - 
                0.6881909602355865 (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` - 
                0.4253254041760197 (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132`, 0. - 
                1.618033988749895 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 1. $CellContext`d$$)}, {
               2.2270327288232132` + 
                0.42532540417602016` (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.3763819204711736` (1. - 1. $CellContext`d$$), 
                2.118033988749895, -1.113516364411607 + 
                0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                0.6881909602355867 (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                0.26286555605956696` (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.1135163644116068` (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.538841768587627 (1. - 1. $CellContext`d$$), 
                2.118033988749895 + 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                1.3763819204711738` (1. - 1. $CellContext`d$$), 
                2.118033988749895, -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 - 
                0.6881909602355869 (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                0.26286555605956663` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.1135163644116066` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               0.6881909602355869 + 
                1.5388417685876263` (1. - 1. $CellContext`d$$), 
                2.118033988749895 - 
                0.5 (1. - 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.42532540417601994` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.26286555605956696` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.8506508083520399 (1. - 1. $CellContext`d$$), 
                1.3090169943749475`, -1.113516364411607 + 
                1.3763819204711738` (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                1.1135163644116064` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.9510565162951536 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.4253254041760197 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.26286555605956674` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.85065080835204 (1. - 1. $CellContext`d$$), 
                1.3090169943749475`, -1.113516364411607 - 
                1.3763819204711731` (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                1.1135163644116068` (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.9510565162951535 (1. - 1. $CellContext`d$$), 
                1.3090169943749475` + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.26286555605956674` (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                1.3763819204711731` (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.85065080835204 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475`, \
-1.113516364411607 - 
                1.3763819204711731` (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                1.1135163644116068` (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 
                 1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.9510565162951535 (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` + 
                0.42532540417601994` (1. - 
                  1. $CellContext`d$$), -1.3090169943749475` - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.26286555605956696` (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`d$$), -1.113516364411607 + 
                1.3763819204711738` (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475`, \
-1.113516364411607 + 
                1.3763819204711738` (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                1.1135163644116064` (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                0.8506508083520403 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.9510565162951536 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 + 
                2.220446049250313*^-16 (1. - 
                  1. $CellContext`d$$)}, {-1.8017073246471935` - 
                0.4253254041760197 (1. - 
                 1. $CellContext`d$$), -1.3090169943749475` + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -1.113516364411607 - 
                0.8506508083520397 (1. - 1. $CellContext`d$$)}, {
               0. - 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), -2.48989828488278}, {
               0. - 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -2.48989828488278}, {
               0., 0. + 1.618033988749895 (1. - 
                  1. $CellContext`d$$), -2.48989828488278}, {
               0. + 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. + 
                1.3090169943749475` (1. - 
                  1. $CellContext`d$$), -2.48989828488278}, {
               0. + 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. + 
                0.5 (1. - 1. $CellContext`d$$), -2.48989828488278}, {
               0. + 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), -2.48989828488278}, {
               0. + 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -2.48989828488278}, {
               0., 0. - 1.618033988749895 (1. - 
                 1. $CellContext`d$$), -2.48989828488278}, {
               0. - 0.9510565162951535 (1. - 1. $CellContext`d$$), 0. - 
                1.3090169943749475` (1. - 
                 1. $CellContext`d$$), -2.48989828488278}, {
               0. - 1.5388417685876268` (1. - 1. $CellContext`d$$), 0. - 
                0.5 (1. - 1. $CellContext`d$$), -2.48989828488278}}, {
               
               Polygon[{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10}, {11, 12, 13, 14, 15, 
                 16, 17, 18, 19, 20}, {21, 22, 23, 24, 25, 26, 27, 28, 29, 
                 30}, {31, 32, 33, 34, 35, 36, 37, 38, 39, 40}, {41, 42, 43, 
                 44, 45, 46, 47, 48, 49, 50}, {51, 52, 53, 54, 55, 56, 57, 58,
                  59, 60}, {61, 62, 63, 64, 65, 66, 67, 68, 69, 70}, {71, 72, 
                 73, 74, 75, 76, 77, 78, 79, 80}, {81, 82, 83, 84, 85, 86, 87,
                  88, 89, 90}, {91, 92, 93, 94, 95, 96, 97, 98, 99, 100}, {
                 101, 102, 103, 104, 105, 106, 107, 108, 109, 110}, {111, 112,
                  113, 114, 115, 116, 117, 118, 119, 120}, {51, 52, 1, 10}, {
                 8, 9, 42, 41}, {59, 60, 43, 44}, {60, 51, 10, 9, 42, 43}, {1,
                  2, 11, 20, 53, 52}, {2, 3, 12, 11}, {3, 4, 21, 30, 13, 
                 12}, {4, 5, 22, 21}, {6, 31, 40, 23, 22, 5}, {6, 7, 32, 
                 31}, {50, 33, 32, 7, 8, 41}, {40, 39, 24, 23}, {24, 39, 38, 
                 83, 82, 25}, {37, 38, 83, 84}, {13, 14, 29, 30}, {14, 29, 28,
                  72, 71, 15}, {27, 28, 72, 73}, {73, 74, 90, 81, 26, 27}, {
                 25, 26, 81, 82}, {36, 37, 84, 85, 100, 91}, {85, 86, 99, 
                 100}, {89, 90, 74, 75}, {87, 88, 114, 113}, {75, 76, 115, 
                 114, 88, 89}, {86, 87, 113, 112, 98, 99}, {35, 36, 91, 92}, {
                 33, 34, 49, 50}, {48, 49, 34, 35, 92, 93}, {47, 48, 93, 
                 94}, {15, 16, 80, 71}, {16, 17, 64, 65, 79, 80}, {19, 20, 53,
                  54}, {55, 54, 19, 18, 63, 62}, {17, 18, 63, 64}, {55, 56, 
                 61, 62}, {98, 97, 111, 112}, {76, 77, 116, 115}, {65, 66, 78,
                  79}, {66, 67, 117, 116, 77, 78}, {56, 57, 105, 104, 70, 
                 61}, {57, 58, 106, 105}, {44, 45, 107, 106, 58, 59}, {117, 
                 118, 68, 67}, {69, 70, 104, 103}, {102, 103, 69, 68, 118, 
                 119}, {101, 102, 119, 120}, {45, 46, 108, 107}, {46, 47, 94, 
                 95, 109, 108}, {95, 96, 110, 109}, {96, 97, 111, 120, 101, 
                 110}}]}]}}, Lighting -> "Neutral", Boxed -> False], 
          Graphics3D[{{
             Opacity[0.9], 
             GrayLevel[0.6], 
             
             GraphicsComplex[{{
               1.1135163644116066` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 - 
                1.1102230246251565`*^-16 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` - 
                0.587785252292473 (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {
               1.1135163644116066` + 
                0.26286555605956696` (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` + 
                0.8506508083520401 (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 - 
                1.1102230246251565`*^-16 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` + 
                0.5877852522924731 (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 + 
                0.8090169943749472 (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {
               1.1135163644116066` - 
                0.26286555605956663` (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 + 
                0.8090169943749472 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` - 
                0.26286555605956663` (1. - 1. $CellContext`i$$), 
                0.8090169943749475 - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` + 
                0.5877852522924731 (1. - 1. $CellContext`i$$), 
                0.8090169943749475 - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {
               1.1135163644116066` + 
                0.8506508083520401 (1. - 1. $CellContext`i$$), 
                0.8090169943749475, 1.8017073246471935` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` + 
                0.26286555605956696` (1. - 1. $CellContext`i$$), 
                0.8090169943749475 + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.1135163644116066` - 
                0.587785252292473 (1. - 1. $CellContext`i$$), 
                0.8090169943749475 + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {
               1.1135163644116066` - 
                0.8506508083520399 (1. - 1. $CellContext`i$$), 
                0.8090169943749475, 1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-0.42532540417602 + 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 0.5 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-0.42532540417602 + 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-0.42532540417602 + 
                0.26286555605956685` (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-0.42532540417602 - 
                0.6881909602355867 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 0.5 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-0.42532540417602 - 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-0.42532540417602 - 
                0.2628655560595668 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-1.3763819204711736` + 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), 1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-1.3763819204711736`, 0. + 
                1. (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-1.3763819204711736` - 
                0.6881909602355869 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), 1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.3763819204711736` - 
                0.6881909602355869 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), 1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.3763819204711736`, 0. - 
                1. (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-1.3763819204711736` + 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), 1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-0.42532540417602 - 
                0.2628655560595668 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$)}, {-0.42532540417602 - 
                0.9510565162951536 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-0.42532540417602 - 
                0.6881909602355867 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), 1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-0.42532540417602 + 
                0.26286555605956685` (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-0.42532540417602 + 
                0.9510565162951536 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.30901699437494723` (1. - 1. $CellContext`i$$), 
                1.8017073246471935`}, {-0.42532540417602 + 
                0.6881909602355868 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.5000000000000001 (1. - 1. $CellContext`i$$), 
                1.8017073246471935` + 
                0.5257311121191335 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 + 
                0.2628655560595668 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 + 
                0.9510565162951536 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -1.8017073246471933`}, {
               0.42532540417602 + 
                0.6881909602355867 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 - 
                0.26286555605956685` (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 - 
                0.9510565162951536 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.30901699437494723` (1. - 
                 1. $CellContext`i$$), -1.8017073246471933`}, {
               0.42532540417602 - 
                0.6881909602355868 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.5000000000000001 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.1135163644116066` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 - 
                1.1102230246251565`*^-16 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.1135163644116066` + 
                0.587785252292473 (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933`}, \
{-1.1135163644116066` - 
                0.26286555605956696` (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 
                  1. $CellContext`i$$)}, {-1.1135163644116066` - 
                0.8506508083520401 (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 - 
                1.1102230246251565`*^-16 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 
                  1. $CellContext`i$$)}, {-1.1135163644116066` - 
                0.5877852522924731 (1. - 
                 1. $CellContext`i$$), -0.8090169943749472 + 
                0.8090169943749472 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933`}, \
{-1.1135163644116066` + 
                0.26286555605956663` (1. - 
                  1. $CellContext`i$$), -0.8090169943749472 + 
                0.8090169943749472 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.1135163644116066` + 
                0.26286555605956663` (1. - 1. $CellContext`i$$), 
                0.8090169943749475 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$)}, {-1.1135163644116066` - 
                0.5877852522924731 (1. - 1. $CellContext`i$$), 
                0.8090169943749475 - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933`}, \
{-1.1135163644116066` - 0.8506508083520401 (1. - 1. $CellContext`i$$), 
                0.8090169943749475, -1.8017073246471933` + 
                0.5257311121191333 (1. - 
                  1. $CellContext`i$$)}, {-1.1135163644116066` - 
                0.26286555605956696` (1. - 1. $CellContext`i$$), 
                0.8090169943749475 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 
                  1. $CellContext`i$$)}, {-1.1135163644116066` + 
                0.587785252292473 (1. - 1. $CellContext`i$$), 
                0.8090169943749475 + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933`}, \
{-1.1135163644116066` + 0.8506508083520399 (1. - 1. $CellContext`i$$), 
                0.8090169943749475, -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 - 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 - 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -1.8017073246471933`}, {
               0.42532540417602 - 
                0.26286555605956685` (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 + 
                0.6881909602355867 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               0.42532540417602 + 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -1.8017073246471933`}, {
               0.42532540417602 + 
                0.2628655560595668 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.3763819204711736` - 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.3763819204711736`, 0. + 
                1. (1. - 1. $CellContext`i$$), -1.8017073246471933`}, {
               1.3763819204711736` + 
                0.6881909602355869 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               1.3763819204711736` + 
                0.6881909602355869 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` + 
                0.5257311121191333 (1. - 1. $CellContext`i$$)}, {
               1.3763819204711736`, 0. - 
                1. (1. - 1. $CellContext`i$$), -1.8017073246471933`}, {
               1.3763819204711736` - 
                0.6881909602355868 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), -1.8017073246471933` - 
                0.5257311121191337 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` + 
                0.5877852522924729 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {
               1.8017073246471935` + 
                0.4253254041760197 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` - 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 0.5 (1. - 1. $CellContext`i$$), 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` - 
                0.5877852522924731 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {
               1.8017073246471935` - 
                0.42532540417601994` (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` + 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 0.5 (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.5257311121191337 (1. - 1. $CellContext`i$$), 
                2.118033988749895, -0.42532540417602 + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                2.118033988749895 - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.42532540417601994` (1. - 1. $CellContext`i$$), 
                2.118033988749895 - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.5257311121191335 (1. - 1. $CellContext`i$$), 
                2.118033988749895, -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.9510565162951534 (1. - 1. $CellContext`i$$), 
                2.118033988749895 + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.4253254041760199 (1. - 1. $CellContext`i$$), 
                2.118033988749895 + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-0.6881909602355867 + 
                0.9510565162951534 (1. - 1. $CellContext`i$$), 
                2.118033988749895 + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-0.6881909602355867 + 
                0.4253254041760199 (1. - 1. $CellContext`i$$), 
                2.118033988749895 + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-0.6881909602355867 - 
                0.5257311121191337 (1. - 1. $CellContext`i$$), 
                2.118033988749895, 0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-0.6881909602355867 - 
                0.9510565162951536 (1. - 1. $CellContext`i$$), 
                2.118033988749895 - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-0.6881909602355867 - 
                0.42532540417601994` (1. - 1. $CellContext`i$$), 
                2.118033988749895 - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-0.6881909602355867 + 
                0.5257311121191335 (1. - 1. $CellContext`i$$), 
                2.118033988749895, 0.42532540417601994` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.5877852522924731 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.42532540417601994` (1. - 1. $CellContext`i$$), 
                1.3090169943749475` + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 
                 1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 
                 1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.5877852522924729 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.4253254041760197 (1. - 1. $CellContext`i$$), 
                1.3090169943749475` - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-2.2270327288232132`, 0. + 
                1. (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-2.2270327288232132` - 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), 0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-2.2270327288232132` - 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), 0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-2.2270327288232132`, 0. - 
                1. (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-2.2270327288232132` + 
                0.16245984811645275` (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), 0.42532540417601994` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-2.2270327288232132` + 
                0.16245984811645275` (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), 0.42532540417601994` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.4253254041760197 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.5877852522924729 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` - 
                0.1624598481164532 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` + 
                0.5000000000000001 (1. - 
                  1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 
                 1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.42532540417601994` (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.30901699437494723` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 
                 1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.5877852522924731 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 
                  1. $CellContext`i$$)}, {-1.8017073246471935` + 
                0.1624598481164532 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-0.6881909602355867 - 
                0.9510565162951536 (1. - 
                 1. $CellContext`i$$), -2.118033988749895 + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-0.6881909602355867 - 
                0.5257311121191337 (1. - 
                 1. $CellContext`i$$), -2.118033988749895, 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-0.6881909602355867 + 
                0.4253254041760199 (1. - 
                  1. $CellContext`i$$), -2.118033988749895 - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 
                 1. $CellContext`i$$)}, {-0.6881909602355867 + 
                0.9510565162951534 (1. - 
                  1. $CellContext`i$$), -2.118033988749895 - 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {-0.6881909602355867 + 
                0.5257311121191335 (1. - 
                  1. $CellContext`i$$), -2.118033988749895, 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 
                  1. $CellContext`i$$)}, {-0.6881909602355867 - 
                0.42532540417601994` (1. - 
                 1. $CellContext`i$$), -2.118033988749895 + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.4253254041760199 (1. - 
                 1. $CellContext`i$$), -2.118033988749895 - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.9510565162951534 (1. - 
                 1. $CellContext`i$$), -2.118033988749895 - 
                0.30901699437494745` (1. - 
                 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 - 
                0.5257311121191335 (1. - 
                 1. $CellContext`i$$), -2.118033988749895, -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.42532540417601994` (1. - 
                  1. $CellContext`i$$), -2.118033988749895 + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.9510565162951536 (1. - 
                  1. $CellContext`i$$), -2.118033988749895 + 
                0.30901699437494745` (1. - 
                  1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               0.6881909602355867 + 
                0.5257311121191337 (1. - 
                  1. $CellContext`i$$), -2.118033988749895, -0.42532540417602 + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` - 
                0.5877852522924731 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {
               1.8017073246471935` - 
                0.1624598481164532 (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.5 (1. - 1. $CellContext`i$$), 0.42532540417601994` - 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` + 
                0.4253254041760197 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.30901699437494745` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` - 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` + 
                0.5877852522924729 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.8090169943749475 (1. - 1. $CellContext`i$$), 
                0.42532540417601994`}, {
               1.8017073246471935` + 
                0.1624598481164532 (1. - 
                  1. $CellContext`i$$), -1.3090169943749475` + 
                0.5000000000000001 (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               1.8017073246471935` - 
                0.42532540417601994` (1. - 
                 1. $CellContext`i$$), -1.3090169943749475` - 
                0.30901699437494723` (1. - 1. $CellContext`i$$), 
                0.42532540417601994` + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132` + 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132`, 0. - 
                1. (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132` - 
                0.16245984811645275` (1. - 1. $CellContext`i$$), 0. - 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132` - 
                0.16245984811645275` (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 - 
                0.8506508083520401 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132`, 0. + 
                1. (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                5.551115123125783*^-17 (1. - 1. $CellContext`i$$)}, {
               2.2270327288232132` + 
                0.1624598481164532 (1. - 1. $CellContext`i$$), 0. + 
                0.5 (1. - 1. $CellContext`i$$), -0.42532540417602 + 
                0.8506508083520399 (1. - 1. $CellContext`i$$)}}, {
               
               Polygon[{{1, 2, 3, 4, 5, 6}, {7, 8, 9, 10, 11, 12}, {13, 14, 
                 15, 16, 17, 18}, {19, 20, 21, 22, 23, 24}, {25, 26, 27, 28, 
                 29, 30}, {31, 32, 33, 34, 35, 36}, {37, 38, 39, 40, 41, 
                 42}, {43, 44, 45, 46, 47, 48}, {49, 50, 51, 52, 53, 54}, {55,
                  56, 57, 58, 59, 60}, {61, 62, 63, 64, 65, 66}, {67, 68, 69, 
                 70, 71, 72}, {73, 74, 75, 76, 77, 78}, {79, 80, 81, 82, 83, 
                 84}, {85, 86, 87, 88, 89, 90}, {91, 92, 93, 94, 95, 96}, {97,
                  98, 99, 100, 101, 102}, {103, 104, 105, 106, 107, 108}, {
                 109, 110, 111, 112, 113, 114}, {115, 116, 117, 118, 119, 
                 120}, {51, 52, 69, 70}, {52, 53, 56, 57, 118, 119, 62, 63, 
                 68, 69}, {53, 56, 55, 54}, {57, 118, 117, 58}, {119, 120, 61,
                  62}, {63, 64, 67, 68}, {10, 11, 14, 15, 78, 73, 72, 67, 64, 
                 65}, {65, 66, 9, 10}, {11, 12, 13, 14}, {15, 16, 77, 78}, {
                 71, 72, 73, 74}, {4, 5, 8, 9, 66, 61, 120, 115, 112, 113}, {
                 5, 6, 7, 8}, {3, 4, 113, 114}, {111, 112, 115, 116}, {46, 47,
                  50, 51, 70, 71, 74, 75, 80, 81}, {75, 76, 79, 80}, {45, 46, 
                 81, 82}, {47, 48, 49, 50}, {1, 6, 7, 12, 13, 18, 19, 24, 25, 
                 30}, {1, 2, 29, 30}, {23, 24, 25, 26}, {17, 18, 19, 20}, {20,
                  21, 90, 85, 84, 79, 76, 77, 16, 17}, {83, 84, 85, 86}, {21, 
                 22, 89, 90}, {88, 89, 22, 23, 26, 27, 102, 97, 96, 91}, {27, 
                 28, 101, 102}, {95, 96, 97, 98}, {87, 88, 91, 92}, {100, 101,
                  28, 29, 2, 3, 114, 109, 108, 103}, {99, 100, 103, 104}, {
                 107, 108, 109, 110}, {40, 41, 44, 45, 82, 83, 86, 87, 92, 
                 93}, {39, 40, 93, 94}, {41, 42, 43, 44}, {35, 36, 37, 38}, {
                 33, 34, 105, 106}, {31, 32, 59, 60}, {34, 35, 38, 39, 94, 95,
                  98, 99, 104, 105}, {32, 33, 106, 107, 110, 111, 116, 117, 
                 58, 59}, {31, 60, 55, 54, 49, 48, 43, 42, 37, 36}}]}]}}, 
           Lighting -> "Neutral", Boxed -> False]}}, ImageSize -> 700], 
      "Specifications" :> {{$CellContext`t$$, 0, 1, AppearanceElements -> {}, 
         ControlPlacement -> 1}, {$CellContext`h$$, 0, 1, 
         AppearanceElements -> {}, ControlPlacement -> 2}, {$CellContext`o$$, 
         0, 1, AppearanceElements -> {}, ControlPlacement -> 
         3}, {$CellContext`d$$, 0, 1, AppearanceElements -> {}, 
         ControlPlacement -> 4}, {$CellContext`i$$, 0, 1, 
         AppearanceElements -> {}, ControlPlacement -> 5}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}, {
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Button[
           "Omnitruncamiento", {$CellContext`t$$ = 
             0.5, $CellContext`h$$ = (1/7) (4 - 2^
               Rational[1, 2]), $CellContext`o$$ = 
             0.4142135623730951, $CellContext`i$$ = 
             0.38196601125010515`, $CellContext`d$$ = 0.276393202250021}]}}]},
       "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{745., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{{3.542540843510723*^9, 3.5425408439279222`*^9}, 
   3.542543256562879*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL GRAN ROMBICUBOCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGBQBGIQbdWydo9e7CvHCRMh9GSZ5G59IN0QcQNMm4XZiq4B
0mdW7wLTB96sWPcfSLuvC14Potd8KOFiiHvlKHlVihtE97xuifcH0tcCmhNA
dEliWmQgkK6KOQymuXQTRYOB9JHI6WC6IUO4MhRIs2Tagem23Q2PK4C085z9
YPrY2WOZVUD64je3LBDtvs7YuwZIy/y/CaZ1XJQsZwDpFXI5YPrDmfYDV4F0
DZ/4QRDdpeWvxBD/yvHQ5G1g+lI2z6wFCa8c5+tsAtO/lv/+o5T4yvHtqr3/
QTSDz5kZksmvHDP2yM0C0Yb315y1BNJrs5+cA9EL3B76ugLpF5M8/EC0jZWp
fDeQzrn8GEz/Kz3mNhVIJxzQ9ADRRsmscrOAtMFLAXkQ3aFxTewVkJbjuigO
ok0a5NTfAOmIhEowbVEYtV005ZXjp6P7wXTh9b25kkC6YNMvMC31iMtKCkhL
1FiB6TN8Hu4RQNrKcSqYXiHlbzQZSOeGVYPpGT3PJ08B0pU2VVNAtMTMa+YX
QOrqGCxANCNHS8sdIG2QvgBMAwAQ+P+Q
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El ",
 StyleBox["cubo omnitruncado",
  FontSlant->"Italic"],
 " (u ",
 StyleBox["octaedro omnitruncado",
  FontSlant->"Italic"],
 ") es un poliedro uniforme con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 26",
  FontFamily->"Times"],
 " caras (",
 StyleBox["12",
  FontFamily->"Times"],
 " cuadrados, ",
 StyleBox["8",
  FontFamily->"Times"],
 " hex\[AAcute]gonos y ",
 StyleBox["6",
  FontFamily->"Times"],
 " oct\[AAcute]gonos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 72",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 48",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Recibe tambi\[EAcute]n el nombre de ",
 StyleBox["gran rombicuboctaedro",
  FontSlant->"Italic"],
 " porque, similarmente a lo que sucede con el peque\[NTilde]o \
rombicuboctaedro, los planos de sus caras octagonales forman un cubo, los de \
sus caras hexagonales forman un octaedro y los de sus caras cuadradas forman \
un dodecaedro r\[OAcute]mbico:"
}], "Text",
 CellChangeTimes->{{3.5425441500528193`*^9, 3.542544150053995*^9}, {
   3.542544213893958*^9, 3.5425442918718567`*^9}, {3.542544331882308*^9, 
   3.5425444235281067`*^9}, {3.542544455880941*^9, 3.5425444773211517`*^9}, {
   3.5425445570288353`*^9, 3.542544625305551*^9}, 3.542566892155011*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Dodecaedro r\[OAcute]mbico"}, 0, 1}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`u$2890$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$2890$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 3.2]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          PolyhedronData["GreatRhombicuboctahedron", "Faces"]}, 
         If[$CellContext`u$$ > 0, {
           Opacity[$CellContext`u$$], 
           GrayLevel[0.6], 
           Scale[
            Rotate[
             PolyhedronData["RhombicDodecahedron", "Faces"], Pi/4, {0, 0, 1}],
             2.2071067811865475`/PolyhedronData[
             "RhombicDodecahedron", "Inradius"] + 0.06]}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, 
          "Dodecaedro r\[OAcute]mbico"}, 0, 1, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.542561411251977*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Tambi\[EAcute]n es conocido con el nombre que le dio Kepler: ",
 StyleBox["cuboctaedro truncado,",
  FontSlant->"Italic"],
 " si bien el propio Kepler se\[NTilde]al\[OAcute] que este nombre no es \
exacto, pues la figura siguiente muestra los truncamientos de un \
cuboctaedro:"
}], "Text",
 CellChangeTimes->{{3.5425441501807547`*^9, 3.542544150181953*^9}, {
  3.542544629627818*^9, 3.542544681850143*^9}, {3.542545132113687*^9, 
  3.5425451345823*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, ""}, 0, 0.5}}, Typeset`size$$ = {
    360., {170., 174.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`u$816$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$816$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0.8], 
          GrayLevel[0.6], 
          PolyhedronOperations`Truncate[
           PolyhedronData["Cuboctahedron", "Faces"], $CellContext`u$$]}}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, ""}, 0, 0.5, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {206., 212.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`poly, 
          Blank[]], 
         PatternTest[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], # == 0& ]] := PolyhedronOperations`Private`poly, 
       PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`ipoly, 
          Blank[]], 
         Optional[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], 3/10]] := Condition[
         Block[{
          PolyhedronOperations`Private`pol, PolyhedronOperations`Private`res, 
           PolyhedronOperations`Private`reslist = {}, 
           PolyhedronOperations`Private`nratio = 
           N[PolyhedronOperations`Private`ratio], 
           PolyhedronOperations`Private`search, 
           PolyhedronOperations`Private`begin, 
           PolyhedronOperations`Private`val, 
           PolyhedronOperations`Private`$TruncList, 
           PolyhedronOperations`Private`$TruncHalfList, 
           PolyhedronOperations`Private`polygon}, 
          PolyhedronOperations`Private`poly = 
           ReplaceAll[
            PolyhedronOperations`Private`ipoly, {
             Pattern[PolyhedronOperations`Private`g, 
                Blank[GraphicsComplex]] :> ReplaceAll[
                PolyhedronOperations`Private`TruncateFace[
                PolyhedronOperations`Private`g, 
                 PolyhedronOperations`Private`ratio, False], Polygon -> 
                PolyhedronOperations`Private`polygon]}]; 
          PolyhedronOperations`Private`$TruncList = {}; 
          PolyhedronOperations`Private`$TruncHalfList = {}; 
          PolyhedronOperations`Private`pol = Flatten[
             ReplaceAll[PolyhedronOperations`Private`poly, Polygon[
                Pattern[PolyhedronOperations`Private`x, 
                 Blank[]]] :> 
              PolyhedronOperations`Private`TruncateFace[
               PolyhedronOperations`Private`x, 
                PolyhedronOperations`Private`nratio]]]; ReplaceAll[
            If[
            Length[PolyhedronOperations`Private`res] > 0, 
             PolyhedronOperations`Private`res = 
              Round[PolyhedronOperations`Private`$TruncList 100000000]/1.*^8; 
             PolyhedronOperations`Private`res = Sort[
                Flatten[
                 MapIndexed[{#, #2}& , PolyhedronOperations`Private`res, {3}],
                  2], OrderedQ[{
                  Part[#, 1], 
                  Part[#2, 1]}]& ]; PolyhedronOperations`Private`res = Join[{
                 Part[PolyhedronOperations`Private`res, {2, 1, 2}]}, 
                Partition[PolyhedronOperations`Private`res, 3, 1], {
                 Part[
                 PolyhedronOperations`Private`res, 
                  Length[PolyhedronOperations`Private`res] - {1, 0, 1}]}]; 
             PolyhedronOperations`Private`res = 
              Select[PolyhedronOperations`Private`res, Or[
                Part[#, 2, 1] == Part[#, 1, 1], Part[#, 2, 1] == 
                 Part[#, 3, 1]]& ]; 
             PolyhedronOperations`Private`res = Partition[
                Part[
                 Transpose[
                  Part[
                   Transpose[PolyhedronOperations`Private`res], 2]], 2], 2]; 
             While[PolyhedronOperations`Private`res =!= {}, 
               PolyhedronOperations`Private`search = ReplaceAll[{
                   Part[
                    First[PolyhedronOperations`Private`res], 2]}, {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                   PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
               PolyhedronOperations`Private`begin = 
                PolyhedronOperations`Private`search; 
               PolyhedronOperations`Private`res = 
                Rest[PolyhedronOperations`Private`res]; 
               While[(PolyhedronOperations`Private`val = 
                  Select[PolyhedronOperations`Private`res, MemberQ[#, 
                    Part[PolyhedronOperations`Private`search, 1]]& , 
                    1]) =!= {}, 
                 PolyhedronOperations`Private`search = ReplaceAll[
                    Complement[
                    Part[PolyhedronOperations`Private`val, 1], 
                    PolyhedronOperations`Private`search], {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                    PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
                 PolyhedronOperations`Private`begin = 
                  Join[PolyhedronOperations`Private`begin, 
                    PolyhedronOperations`Private`search]; 
                 PolyhedronOperations`Private`res = 
                  DeleteCases[PolyhedronOperations`Private`res, 
                    Part[PolyhedronOperations`Private`val, 1]]; Null]; 
               AppendTo[
                PolyhedronOperations`Private`reslist, 
                 PolyhedronOperations`Private`begin]; Null]; 
             If[PolyhedronOperations`Private`nratio === 0.5, 
               PolyhedronOperations`Private`reslist = 
                Apply[Part[PolyhedronOperations`Private`$TruncHalfList, 
                   SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                  2}]; PolyhedronOperations`Private`pol = 
                ReplaceAll[PolyhedronOperations`Private`pol, Polygon[
                    Pattern[PolyhedronOperations`Private`x, 
                    Blank[]]] :> 
                  PolyhedronOperations`Private`combineSame[
                   PolyhedronOperations`Private`x]], 
               PolyhedronOperations`Private`reslist = 
               Apply[Part[PolyhedronOperations`Private`$TruncList, 
                  SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                 2}]]; If[
              Head[PolyhedronOperations`Private`pol] === Graphics3D, 
               Join[
                Graphics3D[
                 Join[
                  First[PolyhedronOperations`Private`pol], 
                  Map[Polygon, PolyhedronOperations`Private`reslist]]], 
                Rest[PolyhedronOperations`Private`pol]], 
               Join[PolyhedronOperations`Private`pol, 
                Map[Polygon, PolyhedronOperations`Private`reslist]]], 
             PolyhedronOperations`Private`pol], {
            PolyhedronOperations`Private`polygon -> Polygon}]], 
         NumberQ[
          N[PolyhedronOperations`Private`ratio]]], 
       TagSet[PolyhedronOperations`Truncate, 
        MessageName[PolyhedronOperations`Truncate, "usage"], 
        "\!\(\*RowBox[{\" Truncate \", \"[\", StyleBox[\" expr \", \" TI \"], \
\"]\"}]\) truncates each edge of each polygon in graphics expression \
\!\(\*StyleBox[\" expr \", \" TI \"]\).\n\!\(\*RowBox[{\" Truncate \", \"[\", \
RowBox[{StyleBox[\" expr \", \" TI \"], \",\", StyleBox[\" ratio \", \" TI \
\"]}], \"]\"}]\) truncates to the specified \!\(\*StyleBox[\" ratio \", \" TI \
\"]\) of the edge length."], PolyhedronOperations`Private`$TruncList = {}, 
       PolyhedronOperations`Private`$TruncHalfList = {}, 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 0.5] := 
       Block[{PolyhedronOperations`Private`array, 
          PolyhedronOperations`Private`array2}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 0.49]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         PolyhedronOperations`Private`array2 = Flatten[
            Map[0.5 {
               Apply[Plus, #], 
               Apply[Plus, #]}& , 
             Partition[PolyhedronOperations`Private`array, 2]], 1]; 
         AppendTo[PolyhedronOperations`Private`$TruncHalfList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array2], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`array}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 
            PolyhedronOperations`Private`ratio]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         GraphicsComplex[
          Pattern[PolyhedronOperations`Private`ipts, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`iprims, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`open, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`index, 
          PolyhedronOperations`Private`newpts, 
          PolyhedronOperations`Private`count = 0, 
          PolyhedronOperations`Private`pts = 
          PolyhedronOperations`Private`ipts, 
          PolyhedronOperations`Private`prims = 
          PolyhedronOperations`Private`iprims, 
          PolyhedronOperations`Private`faces}, 
         PolyhedronOperations`Private`index[
            Pattern[PolyhedronOperations`Private`pt, 
             Blank[]]] := (
           PolyhedronOperations`Private`index[
            PolyhedronOperations`Private`pt] = (
            PolyhedronOperations`Private`newpts[
               PreIncrement[PolyhedronOperations`Private`count]] = 
             PolyhedronOperations`Private`pt; 
            PolyhedronOperations`Private`count)); 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`pts]; 
         PolyhedronOperations`Private`prims = 
          ReplaceAll[PolyhedronOperations`Private`prims, {Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 Repeated[{
                   BlankSequence[Integer]}]}]] :> Polygon[
               Map[PolyhedronOperations`Private`truncatePolygon[
                 Part[PolyhedronOperations`Private`pts, #], #, 
                 PolyhedronOperations`Private`ratio]& , 
                PolyhedronOperations`Private`a]], Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 BlankSequence[Integer]}]] :> Polygon[
               PolyhedronOperations`Private`truncatePolygon[
                Part[
                PolyhedronOperations`Private`pts, 
                 PolyhedronOperations`Private`a], 
                PolyhedronOperations`Private`a, 
                PolyhedronOperations`Private`ratio]]}]; If[
           Not[PolyhedronOperations`Private`open], 
           PolyhedronOperations`Private`faces = Join[
              Flatten[
               Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                  Pattern[PolyhedronOperations`Private`a, {
                    Repeated[{
                    BlankSequence[Integer]}]}]] :> 
                PolyhedronOperations`Private`a, Infinity], 1], 
              Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                 Pattern[PolyhedronOperations`Private`a, {
                   BlankSequence[Integer]}]] :> 
               PolyhedronOperations`Private`a, Infinity]]; 
           PolyhedronOperations`Private`prims = 
            Append[{PolyhedronOperations`Private`prims}, 
              Polygon[
               PolyhedronOperations`Private`newfaces[
               PolyhedronOperations`Private`ipts, 
                PolyhedronOperations`Private`faces, 
                PolyhedronOperations`Private`ratio]]]]; GraphicsComplex[
           Map[PolyhedronOperations`Private`newpts, 
            Range[PolyhedronOperations`Private`count]], 
           PolyhedronOperations`Private`prims]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 0.5] := Map[0.5 Apply[Plus, #]& , 
         Join[
          Partition[PolyhedronOperations`Private`face, 2, 1], {{
            Last[PolyhedronOperations`Private`face], 
            First[PolyhedronOperations`Private`face]}}]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := Flatten[
         Map[{
          PolyhedronOperations`Private`ratio (Part[#, 2] - Part[#, 1]) + 
           Part[#, 1], (1 - PolyhedronOperations`Private`ratio) (Part[#, 2] - 
             Part[#, 1]) + Part[#, 1]}& , 
          Join[
           Partition[PolyhedronOperations`Private`face, 2, 1], {{
             Last[PolyhedronOperations`Private`face], 
             First[PolyhedronOperations`Private`face]}}]], 1], 
       PolyhedronOperations`Private`truncatePolygon[
         Pattern[PolyhedronOperations`Private`ptc, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`pti, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`new}, 
         PolyhedronOperations`Private`new = 
          Partition[PolyhedronOperations`Private`ptc, 2, 1, 1]; 
         If[PolyhedronOperations`Private`ratio == 0.5, 
           PolyhedronOperations`Private`new = 
           Map[Mean, PolyhedronOperations`Private`new], 
           PolyhedronOperations`Private`new = Flatten[
             
             Apply[{PolyhedronOperations`Private`ratio #2 + (1 - 
                 PolyhedronOperations`Private`ratio) #, 
               PolyhedronOperations`Private`ratio # + (1 - 
                 PolyhedronOperations`Private`ratio) #2}& , 
              PolyhedronOperations`Private`new, {1}], 1]]; 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`new]], 
       PolyhedronOperations`Private`newfaces[
         Pattern[PolyhedronOperations`Private`points, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`faces, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`edges, 
          PolyhedronOperations`Private`polys, 
          PolyhedronOperations`Private`corners}, 
         PolyhedronOperations`Private`corners = Flatten[
            Map[Partition[#, 3, 1, 1]& , PolyhedronOperations`Private`faces], 
            1]; PolyhedronOperations`Private`polys = Map[{#, 
             Cases[PolyhedronOperations`Private`corners, {
                Pattern[PolyhedronOperations`Private`a, 
                 Blank[]], #, 
                Pattern[PolyhedronOperations`Private`b, 
                 Blank[]]} :> (PolyhedronOperations`Private`a -> 
               PolyhedronOperations`Private`b), Infinity]}& , 
            Range[
             Length[PolyhedronOperations`Private`points]]]; 
         PolyhedronOperations`Private`polys = 
          DeleteCases[PolyhedronOperations`Private`polys, {
             Blank[], {}}]; 
         PolyhedronOperations`Private`polys = 
          Map[PolyhedronOperations`Private`organize, 
            PolyhedronOperations`Private`polys]; Apply[
           
           Function[{
            PolyhedronOperations`Private`center, 
             PolyhedronOperations`Private`face}, 
            Map[
            PolyhedronOperations`Private`index[(1 - 
                PolyhedronOperations`Private`ratio) 
               Part[PolyhedronOperations`Private`points, 
                 PolyhedronOperations`Private`center] + 
              PolyhedronOperations`Private`ratio 
               Part[PolyhedronOperations`Private`points, #]]& , 
             PolyhedronOperations`Private`face]], 
           PolyhedronOperations`Private`polys, 1]], 
       PolyhedronOperations`Private`organize[{
          Pattern[PolyhedronOperations`Private`i, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`pairs, 
           Blank[]]}] := {PolyhedronOperations`Private`i, 
         Reverse[
          NestList[ReplaceAll[#, PolyhedronOperations`Private`pairs]& , 
           First[
            First[PolyhedronOperations`Private`pairs]], 
           Length[PolyhedronOperations`Private`pairs] - 1]]}, 
       PolyhedronOperations`Private`combineSame[
         Pattern[PolyhedronOperations`Private`x, 
          Blank[List]]] := 
       Block[{PolyhedronOperations`Private`set}, 
         PolyhedronOperations`Private`set = 
          If[Norm[Part[PolyhedronOperations`Private`x, 2] - Part[
              PolyhedronOperations`Private`x, 1]] > 
            Norm[Part[PolyhedronOperations`Private`x, 3] - Part[
              PolyhedronOperations`Private`x, 2]], 
            RotateLeft[PolyhedronOperations`Private`x], 
            PolyhedronOperations`Private`x]; Polygon[
           Map[0.5 Apply[Plus, #]& , 
            Partition[PolyhedronOperations`Private`set, 2]]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5425450960928917`*^9, 3.542545170928895*^9, {3.542560886133841*^9, 
   3.542560894990497*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Vemos que podemos obtener poliedros con la misma estructura que el gran \
rombicuboctaedro (con ",
 StyleBox["12",
  FontFamily->"Times"],
 " cuadril\[AAcute]teros, ",
 StyleBox["8",
  FontFamily->"Times"],
 " hex\[AAcute]gonos y ",
 StyleBox["9",
  FontFamily->"Times"],
 " oct\[AAcute]gonos, etc.), salvo por el hecho de que las caras no son pol\
\[IAcute]gonos regulares."
}], "Text",
 CellChangeTimes->{{3.542544150317273*^9, 3.542544150318459*^9}, {
  3.542545282985737*^9, 3.542545314511821*^9}, {3.542560939249641*^9, 
  3.542560960584631*^9}}],

Cell["\<\
No obstante, podemos obtener un gran rombicuboctaedro a partir de un \
cuboctaedro por un proceso similar al truncamiento, con el cual podemos \
justificar, adem\[AAcute]s, que las caras cuadradas del gran rombicuboctaedro \
se prolongan hasta las de un dodecaedro r\[OAcute]mbico. Para empezar, si \
unimos los centros de de las caras de un dodecaedro r\[OAcute]mbico obtenemos \
un cuboctaedro. (Como veremos m\[AAcute]s adelante, esto se debe a que el \
cuboctaedro y el dodecaedro r\[OAcute]mbico son mutuamente duales.) Si \
trazamos un cuadrado alrededor del centro de cada cara de un dodecaedro r\
\[OAcute]mbico, tal y como muestra la figura siguiente al mover el control, y \
unimos los v\[EAcute]rtices como indica la figura, obtenemos un poliedro con \
caras cuadradas, hexagonales y octagonales.\
\>", "Text",
 CellChangeTimes->{{3.5498209838400183`*^9, 3.5498209838423243`*^9}, {
  3.549821078723639*^9, 3.549821101121174*^9}, {3.549821134420742*^9, 
  3.549821244442577*^9}, {3.5498212919584703`*^9, 3.549821332091453*^9}, {
  3.5498213698872747`*^9, 3.549821405924066*^9}, {3.549821627921173*^9, 
  3.549821627995686*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, ""}, 0, 1.8}, {
      Hold[
       Button["Gran rombicuboctaedro", $CellContext`u$$ = 1]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`u$15016$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$15016$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 3.2]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          
          GraphicsComplex[{{-($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^
                Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (-(1/2) - 2^
               Rational[
                1, 2] + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2), (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2, (1/4) (-1 - 2 2^Rational[1, 2] + 
               2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (2 + 
               3 2^Rational[1, 2]) + (1/2 + 
               1/2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
             2}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, -($CellContext`u$$/
              2)}, {(1/4) (2 + 3 2^Rational[1, 2]) + (1/2 + 
               2^Rational[1, 2] + (1/4) (-2 - 3 
                 2^Rational[1, 2])) $CellContext`u$$, (1/4) (-1 - 2 
               2^Rational[1, 2] + 2/(2 - 2 2^Rational[1, 2])) + (
               1/(2 - 2 
                2^Rational[1, 2]) + (1/4) (1 + 2 2^Rational[1, 2] - 2/(2 - 2 
                 2^Rational[1, 2]))) $CellContext`u$$, $CellContext`u$$/2}}, {
           
            
            Polygon[{{44, 42, 17, 19}, {14, 6, 3, 11}, {34, 36, 27, 25}, {8, 
              16, 9, 1}, {20, 18, 41, 43}, {12, 4, 5, 13}, {26, 28, 35, 33}, {
              2, 10, 15, 7}, {45, 23, 24, 46}, {39, 29, 30, 40}, {48, 22, 21, 
              47}, {38, 32, 31, 37}, {9, 19, 17, 11, 3, 25, 27, 1}, {2, 28, 
              26, 4, 12, 18, 20, 10}, {41, 48, 47, 42, 44, 45, 46, 43}, {35, 
              38, 37, 36, 34, 39, 40, 33}, {15, 24, 23, 16, 8, 31, 32, 7}, {5,
               30, 29, 6, 14, 21, 22, 13}, {46, 24, 15, 10, 20, 43}, {35, 28, 
              2, 7, 32, 38}, {41, 18, 12, 13, 22, 48}, {40, 30, 5, 4, 26, 
              33}, {44, 19, 9, 16, 23, 45}, {37, 31, 8, 1, 27, 36}, {47, 21, 
              14, 11, 17, 42}, {34, 25, 3, 6, 29, 39}}]}]}, {
          Scale[
           Rotate[
            PolyhedronData["RhombicDodecahedron", "Edges"], Pi/4, {0, 0, 1}], 
           2.2071067811865475`/PolyhedronData[
           "RhombicDodecahedron", "Inradius"]]}}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, ""}, 0, 1.8, 
         AppearanceElements -> {}}, 
        Button["Gran rombicuboctaedro", $CellContext`u$$ = 1]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {245., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5498209901568613`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Aqu\[IAcute] hay que justificar que las caras hexagonales y octagonales son \
realmente caras, es decir, que tienen sus v\[EAcute]rtices contenidos en el \
mismo plano. Ve\[AAcute]moslo, por ejemplo, para las caras octagonales. Para \
ello observamos que un giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "respecto al eje que pasa por los centros de dos caras cuadradas opuestas \
del cuboctaedro deja invariante a \[EAcute]ste y tambi\[EAcute]n al \
dodecaedro r\[OAcute]mbico y transforma un cuadrado en otro. M\[AAcute]s a\
\[UAcute]n, el lado com\[UAcute]n entre el cuadrado y el oct\[AAcute]gono est\
\[AAcute] claramente en un plano perpendicular al eje de giro, luego los \
cuatro lados que el oct\[AAcute]gono comparte con los cuadrados est\[AAcute]n \
sobre el mismo plano. Esto significa que los ocho v\[EAcute]rtices del oct\
\[AAcute]gono est\[AAcute]n sobre el mismo plano y, m\[AAcute]s a\[UAcute]n, \
est\[AAcute]n inscritos en la misma circunferencia (pues los dos extremos de \
cada lado est\[AAcute]n claramente a la misma distancia del eje de giro)."
}], "Text",
 CellChangeTimes->{{3.549820983935276*^9, 3.5498209839433813`*^9}, {
  3.5498214256391172`*^9, 3.5498214601010313`*^9}, {3.54982161156919*^9, 
  3.549821846480679*^9}}],

Cell["\<\
Si agrandamos los cuadrados hasta el m\[AAcute]ximo tama\[NTilde]o que cabe \
dentro de cada rombo, los hex\[AAcute]gonos degeneran y obtenemos claramente \
un peque\[NTilde]o rombicuboctaedro (lo que demuestra que, tal y como hab\
\[IAcute]amos afirmado al estudiar dicho poliedro, doce de sus caras \
cuadradas se extienden a las caras de un dodecaedro r\[OAcute]mbico). Pero si \
nos detenemos en el punto justo en que los lados de los cuadrados igualan a \
los otros lados de los oct\[AAcute]gonos \[LongDash]o de los \
hex\[AAcute]gonos\[LongDash], (lo que en la figura se obtiene pulsando el bot\
\[OAcute]n), todas las caras del poliedro resultante son pol\[IAcute]gonos \
regulares (porque un pol\[IAcute]gono inscrito en una circunferencia con \
lados iguales es regular), luego necesariamente es un gran rombicuboctaedro.\
\>", "Text",
 CellChangeTimes->{{3.549821860088312*^9, 3.549821943441452*^9}, {
  3.549822009965191*^9, 3.549822122619948*^9}}],

Cell[TextData[{
 "Si el poliedro tiene arista unitaria, el tri\[AAcute]ngulo \
rect\[AAcute]ngulo destacado en la figura siguiente tiene catetos de longitud \
",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]]],
 ", luego la distancia del centro del poliedro al centro de un \
oct\[AAcute]gono es la suma de esta distancia m\[AAcute]s la apotema del oct\
\[AAcute]gono:"
}], "Text",
 CellChangeTimes->{{3.5425637798280783`*^9, 3.5425637918526*^9}, {
   3.542563822825808*^9, 3.542563879611816*^9}, {3.542564041641814*^9, 
   3.5425640780290737`*^9}, 3.542564492508844*^9, {3.549822179223876*^9, 
   3.5498222121651907`*^9}}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "8"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " ",
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" +",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontSize->14,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.54256379199297*^9, 3.542563791995061*^9}, {
  3.542564081268601*^9, 3.54256412114565*^9}, {3.542564613712672*^9, 
  3.542564645708377*^9}, {3.542564717101173*^9, 3.5425647235546007`*^9}},
 TextAlignment->Center],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], Opacity[0.8], 
   GraphicsComplex3DBox[
    NCache[{{Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2] - 2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 2^
       Rational[1, 2]}, {
      Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[-1, 2], Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[-1, 2] - 2^
       Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[-1, 2], Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[-1, 2], Rational[1, 2] + 
       2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^
       Rational[1, 2]}, {
      Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 2^
       Rational[1, 2]}, {
      Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[1, 2], Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[-1, 2] - 2^
       Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2], Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2], Rational[1, 2] + 
       2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] - 
       2^Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] - 2^
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^Rational[1, 2], 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^Rational[1, 2], 
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 2^Rational[1, 2], 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 2^Rational[1, 2], 
       Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2], 
       Rational[-1, 2] - 2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2], 
       Rational[-1, 2] - 2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2], Rational[1, 2] + 
       2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 2^
       Rational[1, 2], Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2] - 2^Rational[1, 2], Rational[
       1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
       2^Rational[1, 2], Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], Rational[-1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], 
       Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], Rational[
       1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2]}, {
      Rational[-1, 2] - 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[-1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], 
       Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2], Rational[1, 2] + 
       2^Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[
       1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[-1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGAwAGJmBhh4sP/ZXHtj/4DP9met69PmLfi3H4e4PUz8KUR8
P7p6NHG4epg6mHno4jB9aOL2ONTbo6m3x+F+dHGYOfY43I8uDlePw/32ONxv
j8P99ujuxxUeuPyNy35c9hAZr4TCC1c6QI8HgvGJI5xwhh+R6YxQ/OFKl8SG
C077cIUjunoi4xlXeOAKV2LjCaf/icwfOPMhofRNKP4BMZzkRg==
     "]], 
    Polygon3DBox[{{44, 42, 17, 19}, {14, 6, 3, 11}, {34, 36, 27, 25}, {8, 16, 
      9, 1}, {20, 18, 41, 43}, {12, 4, 5, 13}, {26, 28, 35, 33}, {2, 10, 15, 
      7}, {45, 23, 24, 46}, {39, 29, 30, 40}, {48, 22, 21, 47}, {38, 32, 31, 
      37}, {9, 19, 17, 11, 3, 25, 27, 1}, {2, 28, 26, 4, 12, 18, 20, 10}, {41,
       48, 47, 42, 44, 45, 46, 43}, {35, 38, 37, 36, 34, 39, 40, 33}, {15, 24,
       23, 16, 8, 31, 32, 7}, {5, 30, 29, 6, 14, 21, 22, 13}, {46, 24, 15, 10,
       20, 43}, {35, 28, 2, 7, 32, 38}, {41, 18, 12, 13, 22, 48}, {40, 30, 5, 
      4, 26, 33}, {44, 19, 9, 16, 23, 45}, {37, 31, 8, 1, 27, 36}, {47, 21, 
      14, 11, 17, 42}, {34, 25, 3, 6, 29, 39}}]], 
   Polygon3DBox[
    NCache[{{Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^
       Rational[1, 2], Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], Rational[-1, 2] - 2^Rational[1, 2], 
       Rational[1, 2]}, {
      Rational[1, 2] + 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
       Rational[1, 2]}}, {{1.2071067811865475`, -1.9142135623730951`, 0.5}, {
     1.9142135623730951`, -1.9142135623730951`, 0.5}, {
     1.9142135623730951`, -1.2071067811865472`, 0.5}}]], 
   {GrayLevel[0], 
    GeometricTransformation3DBox[
     GraphicsComplex3DBox[
      NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
        Rational[1, 2], Rational[1, 2], Rational[
         1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
       0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
       0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
      Line3DBox[{{1, 2}, {1, 3}, {1, 5}, {2, 4}, {2, 6}, {3, 4}, {3, 7}, {4, 
       8}, {5, 6}, {5, 7}, {6, 8}, {7, 8}}]], 
     NCache[{{{1 + 2 2^Rational[1, 2], 0, 0}, {
        0, 1 + 2 2^Rational[1, 2], 0}, {0, 0, 1 + 2 2^Rational[1, 2]}}, 
       Center}, {{{3.8284271247461903`, 0, 0}, {0, 3.8284271247461903`, 0}, {
        0, 0, 3.8284271247461903`}}, Center}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{340.41044432179183`, 360.4566110905129},
  Lighting->"Neutral",
  ViewPoint->{1.0702050786177066`, -2.923232442450095, 1.3264136523378074`},
  ViewVertical->{0.05974880979794647, -0.2205559668929786, 
   0.9735425749270712}]], "Output",
 CellChangeTimes->{3.5425637987843313`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El radio del oct\[AAcute]gono es ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"2", "+", 
      SqrtBox["2"]}], "2"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego el radio del gran rombicuboctaedro es"
}], "Text",
 CellChangeTimes->{{3.54256379228897*^9, 3.542563792291234*^9}, {
  3.542564889945518*^9, 3.542564931372261*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"1", "+", 
          RowBox[{"2", 
           SqrtBox["2"]}]}], "2"], ")"}], "2"], "+", 
      FractionBox[
       RowBox[{"2", "+", 
        SqrtBox["2"]}], "2"]}],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"13", "+", 
       RowBox[{"6", 
        SqrtBox["2"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5425649322480164`*^9, 3.542564977983177*^9}, {
  3.542565180242467*^9, 3.5425651918501987`*^9}},
 TextAlignment->Center],

Cell["De aqu\[IAcute] deducimos", "Text",
 CellChangeTimes->{{3.542565278709169*^9, 3.542565281892426*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"13", "+", 
       RowBox[{"6", 
        SqrtBox["2"]}]}], "4"], "-", 
     FractionBox["1", "2"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",   ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "6"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"13", "+", 
       RowBox[{"6", 
        SqrtBox["2"]}]}], "4"], "-", "1"}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"9", "+", 
      RowBox[{"6", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542565285337552*^9, 3.542565349195137*^9}, {
  3.542565425955619*^9, 3.542565473567387*^9}, {3.542565546753171*^9, 
  3.542565570231241*^9}},
 TextAlignment->Center],

Cell["\<\
Con esto podemos calcular el volumen:\
\>", "Text",
 CellChangeTimes->{{3.542566907477618*^9, 3.5425669186061907`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FractionBox["1", "3"]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["8",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FractionBox["1", "3"]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 Cell[BoxData[
  FractionBox[
   RowBox[{"3", 
    SqrtBox["3"]}], "2"]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"9", "+", 
      RowBox[{"6", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["6",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FractionBox["1", "3"]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"2", 
       SqrtBox["2"]}]}], ")"}]}],
   FontSize->14]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 Cell[BoxData[
  FractionBox[
   RowBox[{"1", "+", 
    RowBox[{"2", 
     SqrtBox["2"]}]}], "2"]],
  FontFamily->"Times",
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["22+14",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542566919555481*^9, 3.5425669199874487`*^9}, {
  3.542567015162159*^9, 3.542567140032343*^9}, {3.542567173704808*^9, 
  3.5425672171864567`*^9}},
 TextAlignment->Center],

Cell["Finalmente, el \[AAcute]rea es:", "Text",
 CellChangeTimes->{{3.5425672195597363`*^9, 3.5425672223693542`*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12+8 ",
  FontFamily->"Times"],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["3"]}], "2"],
   FontSize->18]],
  FontFamily->"Times",
  FontSize->14],
 StyleBox[" + 6 ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"2", "+", 
    RowBox[{"2", 
     SqrtBox["2"]}]}], ")"}]],
  FontFamily->"Times",
  FontSize->14],
 StyleBox[" = 12 (2+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontSize->14],
 StyleBox["+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FontSize->14],
 StyleBox[").",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5425672242948647`*^9, 3.542567269417852*^9}, {
  3.542567299947175*^9, 3.542567345081503*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\
SqrtBox[\\(13 + 6 \\*SqrtBox[\\(2\\)]\\)], \\(2\\)]\\)\\)\\)\\)\\)\\)\\)\\)\"\
\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[FormBox[FormBox[FormBox[FormBox[\\\
n      RowBox[{\\n       StyleBox[\\\"22\\\",\\nFontFamily->\\\"Times\\\"], \
\\n       StyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"], \\n       \
RowBox[{\\n        StyleBox[\\\"14\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\\"2\\\"],\\n         TraditionalForm]}]}],\\n      \
TraditionalForm],\\n     TraditionalForm],\\n    TraditionalForm],\\n   \
TraditionalForm],\\n  TraditionalForm],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"12\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontFamily->\\\
\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\"]\\)\
\\!\\(TraditionalForm\\`\\*SqrtBox[\\(2\\)]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\
\\nFontFamily->\\\"Times\\\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\
\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542567402441464*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL GRAN ROMBICOSIDODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyk1Ik3EcwPGnMIgZEsrSDXmG86CJmS/ly4MFD+k2MJ1Nkhmmm6t8xwSD
tkYMGirpIZ3iHIHz5Ki5wIOCKS61nab4gtMgkFJQ/04YHjxotH6/X4cvn8s3
paFD9/wyx3GpECrYJ+eynjLxw8B/HcmmvtugTb9D5lffk3rB4OdZ0h/2+KKg
2lf1BfVGuiRcHRNlW/JYtP/YXq8FQ5XvDGiX8UXNI9BSu0RKbhmlVeByzQhp
a0owPwZjmu+T3V9te6/BBx8XyMBKoNkCrp+pWlC1L6/MCiZHf5CZJcoiJ+jh
28hIsMe/BVrjEr+h7zO0Sq6eiYuOaXKj9ZrLbWDiWOYUeT5x8UdpZOLJp/ko
yj0MOmUmJjbN8S40Z9e7UgROtu6vom7Vr/JS8HBQU4EWC3cVfWDb5h7591VA
NQwa/Dc1aK7pCu8Cs4+uK9De9NANBvKS9UT0jo1PC4N6g5ks7HwyI33GxNPv
C2Tn9ny7DHw5dU7Kf0sEOZhkFchgnEatBwVxmPTItbkOsL36DensP3AMgeZi
yxCaNBoqWMPvLVeIXrpqt/8EsxvdZCQmXn0E7rMSUlcwokPHFWHyHxvnEJc=

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El ",
 StyleBox["dodecaedro omnitruncado",
  FontSlant->"Italic"],
 " (o ",
 StyleBox["icosaedro omnitruncado",
  FontSlant->"Italic"],
 ") es un poliedro uniforme con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 62",
  FontFamily->"Times"],
 " caras (",
 StyleBox["30",
  FontFamily->"Times"],
 " cuadrados, ",
 StyleBox["20",
  FontFamily->"Times"],
 " hex\[AAcute]gonos y ",
 StyleBox["12",
  FontFamily->"Times"],
 " dec\[AAcute]gonos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 180",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 120",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Es m\[AAcute]s conocido como ",
 StyleBox["gran rombicosidodecaedro",
  FontSlant->"Italic"],
 ", porque los planos de sus caras hexagonales determinan un icosaedro \
regular, las de los dec\[AAcute]gonos un dodecaedro regular y las de los \
cuadrados un triacontaedro r\[OAcute]mbico:"
}], "Text",
 CellChangeTimes->{{3.5425673536980877`*^9, 3.54256735370056*^9}, {
  3.542567839953142*^9, 3.5425679241586514`*^9}, {3.5425679883780613`*^9, 
  3.542568085816641*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, "Triacontaedro r\[OAcute]mbico"}, 0, 1}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`u$2677$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$2677$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 4.5]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          Rotate[
           PolyhedronData[
           "GreatRhombicosidodecahedron", "Faces"], {{-1.0854101966249687`, 
            0., -1.7562305898749058`}, {0, 0, 1}}]}, 
         If[$CellContext`u$$ > 0, {
           Opacity[$CellContext`u$$], 
           GrayLevel[0.6], 
           Scale[
            PolyhedronData["RhombicTriacontahedron", "Faces"], 
            3.73606797749979/PolyhedronData[
             "RhombicTriacontahedron", "Inradius"] + 0.035]}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, 
          "Triacontaedro r\[OAcute]mbico"}, 0, 1, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.542568629455421*^9, {3.549817448632986*^9, 3.549817470408046*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Kepler lo denomin\[OAcute] ",
 StyleBox["icosidodecaedro truncado,",
  FontSlant->"Italic"],
 " aunque, como en el caso del gran rombicuboctaedro, el nombre no es exacto, \
como puede verse en la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.5425673541197987`*^9, 3.542567354122767*^9}, {
  3.542568761618452*^9, 3.542568807760086*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, ""}, 0, 0.5}}, Typeset`size$$ = {
    360., {186., 190.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`u$7485$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$7485$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0.8], 
          GrayLevel[0.6], 
          PolyhedronOperations`Truncate[
           PolyhedronData["Icosidodecahedron", "Faces"], $CellContext`u$$]}}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, ""}, 0, 0.5, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {222., 228.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`poly, 
          Blank[]], 
         PatternTest[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], # == 0& ]] := PolyhedronOperations`Private`poly, 
       PolyhedronOperations`Truncate[
         Pattern[PolyhedronOperations`Private`ipoly, 
          Blank[]], 
         Optional[
          Pattern[PolyhedronOperations`Private`ratio, 
           Blank[]], 3/10]] := Condition[
         Block[{
          PolyhedronOperations`Private`pol, PolyhedronOperations`Private`res, 
           PolyhedronOperations`Private`reslist = {}, 
           PolyhedronOperations`Private`nratio = 
           N[PolyhedronOperations`Private`ratio], 
           PolyhedronOperations`Private`search, 
           PolyhedronOperations`Private`begin, 
           PolyhedronOperations`Private`val, 
           PolyhedronOperations`Private`$TruncList, 
           PolyhedronOperations`Private`$TruncHalfList, 
           PolyhedronOperations`Private`polygon}, 
          PolyhedronOperations`Private`poly = 
           ReplaceAll[
            PolyhedronOperations`Private`ipoly, {
             Pattern[PolyhedronOperations`Private`g, 
                Blank[GraphicsComplex]] :> ReplaceAll[
                PolyhedronOperations`Private`TruncateFace[
                PolyhedronOperations`Private`g, 
                 PolyhedronOperations`Private`ratio, False], Polygon -> 
                PolyhedronOperations`Private`polygon]}]; 
          PolyhedronOperations`Private`$TruncList = {}; 
          PolyhedronOperations`Private`$TruncHalfList = {}; 
          PolyhedronOperations`Private`pol = Flatten[
             ReplaceAll[PolyhedronOperations`Private`poly, Polygon[
                Pattern[PolyhedronOperations`Private`x, 
                 Blank[]]] :> 
              PolyhedronOperations`Private`TruncateFace[
               PolyhedronOperations`Private`x, 
                PolyhedronOperations`Private`nratio]]]; ReplaceAll[
            If[
            Length[PolyhedronOperations`Private`res] > 0, 
             PolyhedronOperations`Private`res = 
              Round[PolyhedronOperations`Private`$TruncList 100000000]/1.*^8; 
             PolyhedronOperations`Private`res = Sort[
                Flatten[
                 MapIndexed[{#, #2}& , PolyhedronOperations`Private`res, {3}],
                  2], OrderedQ[{
                  Part[#, 1], 
                  Part[#2, 1]}]& ]; PolyhedronOperations`Private`res = Join[{
                 Part[PolyhedronOperations`Private`res, {2, 1, 2}]}, 
                Partition[PolyhedronOperations`Private`res, 3, 1], {
                 Part[
                 PolyhedronOperations`Private`res, 
                  Length[PolyhedronOperations`Private`res] - {1, 0, 1}]}]; 
             PolyhedronOperations`Private`res = 
              Select[PolyhedronOperations`Private`res, Or[
                Part[#, 2, 1] == Part[#, 1, 1], Part[#, 2, 1] == 
                 Part[#, 3, 1]]& ]; 
             PolyhedronOperations`Private`res = Partition[
                Part[
                 Transpose[
                  Part[
                   Transpose[PolyhedronOperations`Private`res], 2]], 2], 2]; 
             While[PolyhedronOperations`Private`res =!= {}, 
               PolyhedronOperations`Private`search = ReplaceAll[{
                   Part[
                    First[PolyhedronOperations`Private`res], 2]}, {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                   PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
               PolyhedronOperations`Private`begin = 
                PolyhedronOperations`Private`search; 
               PolyhedronOperations`Private`res = 
                Rest[PolyhedronOperations`Private`res]; 
               While[(PolyhedronOperations`Private`val = 
                  Select[PolyhedronOperations`Private`res, MemberQ[#, 
                    Part[PolyhedronOperations`Private`search, 1]]& , 
                    1]) =!= {}, 
                 PolyhedronOperations`Private`search = ReplaceAll[
                    Complement[
                    Part[PolyhedronOperations`Private`val, 1], 
                    PolyhedronOperations`Private`search], {
                    Pattern[PolyhedronOperations`Private`a, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`b, 
                    Blank[]], 
                    Pattern[PolyhedronOperations`Private`c, 
                    Blank[]]} -> {
                    PolyhedronOperations`Private`a, 
                    PolyhedronOperations`Private`b, 
                    If[PolyhedronOperations`Private`c == 2, 1, 2]}]; 
                 PolyhedronOperations`Private`begin = 
                  Join[PolyhedronOperations`Private`begin, 
                    PolyhedronOperations`Private`search]; 
                 PolyhedronOperations`Private`res = 
                  DeleteCases[PolyhedronOperations`Private`res, 
                    Part[PolyhedronOperations`Private`val, 1]]; Null]; 
               AppendTo[
                PolyhedronOperations`Private`reslist, 
                 PolyhedronOperations`Private`begin]; Null]; 
             If[PolyhedronOperations`Private`nratio === 0.5, 
               PolyhedronOperations`Private`reslist = 
                Apply[Part[PolyhedronOperations`Private`$TruncHalfList, 
                   SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                  2}]; PolyhedronOperations`Private`pol = 
                ReplaceAll[PolyhedronOperations`Private`pol, Polygon[
                    Pattern[PolyhedronOperations`Private`x, 
                    Blank[]]] :> 
                  PolyhedronOperations`Private`combineSame[
                   PolyhedronOperations`Private`x]], 
               PolyhedronOperations`Private`reslist = 
               Apply[Part[PolyhedronOperations`Private`$TruncList, 
                  SlotSequence[1]]& , PolyhedronOperations`Private`reslist, {
                 2}]]; If[
              Head[PolyhedronOperations`Private`pol] === Graphics3D, 
               Join[
                Graphics3D[
                 Join[
                  First[PolyhedronOperations`Private`pol], 
                  Map[Polygon, PolyhedronOperations`Private`reslist]]], 
                Rest[PolyhedronOperations`Private`pol]], 
               Join[PolyhedronOperations`Private`pol, 
                Map[Polygon, PolyhedronOperations`Private`reslist]]], 
             PolyhedronOperations`Private`pol], {
            PolyhedronOperations`Private`polygon -> Polygon}]], 
         NumberQ[
          N[PolyhedronOperations`Private`ratio]]], 
       TagSet[PolyhedronOperations`Truncate, 
        MessageName[PolyhedronOperations`Truncate, "usage"], 
        "\!\(\*RowBox[{\" Truncate \", \"[\", StyleBox[\" expr \", \" TI \"], \
\"]\"}]\) truncates each edge of each polygon in graphics expression \
\!\(\*StyleBox[\" expr \", \" TI \"]\).\n\!\(\*RowBox[{\" Truncate \", \"[\", \
RowBox[{StyleBox[\" expr \", \" TI \"], \",\", StyleBox[\" ratio \", \" TI \
\"]}], \"]\"}]\) truncates to the specified \!\(\*StyleBox[\" ratio \", \" TI \
\"]\) of the edge length."], PolyhedronOperations`Private`poly = 
       GraphicsComplex[{{0, 0, (-5)/Sqrt[50 - 10 Sqrt[5]]}, {
          0, 0, 5/Sqrt[50 - 10 Sqrt[5]]}, {-Sqrt[2/(5 - Sqrt[5])], 
           0, -(1/Sqrt[10 - 2 Sqrt[5]])}, {
           Sqrt[2/(5 - Sqrt[5])], 0, 1/Sqrt[10 - 2 Sqrt[5]]}, {(1 + Sqrt[5])/(
           2 Sqrt[10 - 2 Sqrt[5]]), (-1)/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(1 + Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), 1/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(-1 - Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-1)/2, 1/Sqrt[
           10 - 2 Sqrt[5]]}, {(-1 - Sqrt[5])/(2 Sqrt[10 - 2 Sqrt[5]]), 1/2, 1/
           Sqrt[10 - 2 Sqrt[5]]}, {(1 - Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])])/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(1 - Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])]/
           2, -(1/Sqrt[10 - 2 Sqrt[5]])}, {(-1 + Sqrt[5])/(2 
           Sqrt[10 - 2 Sqrt[5]]), (-Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])])/2, 1/
           Sqrt[10 - 2 Sqrt[5]]}, {(-1 + Sqrt[5])/(2 Sqrt[10 - 2 Sqrt[5]]), 
           Sqrt[(5 + Sqrt[5])/(5 - Sqrt[5])]/2, 1/Sqrt[10 - 2 Sqrt[5]]}, {
          0.00814883223784657, 0.02507952682562337, 0.9347588518194605}, {
          0.2547167238217202, 0.783937467549324, 0.4416230686517131}, {
          0.23338280405441703`, 0.799437467549324, 
          0.42532540417601994`}, {-0.658708208230437, 0.5095795268256234, 
          0.42532540417601994`}, {-0.6668570404682835, 0.4845, 
          0.4416230686517131}, {-0.02133391976730319, 0.0155, 
          0.9347588518194605}, {-0.6881909602355867, 0.469, 
          0.42532540417601994`}, {-0.6881909602355867, -0.469, 
          0.42532540417601994`}, {-0.6668570404682835, -0.4845, 
          0.4416230686517131}, {-0.02133391976730319, -0.0155, 
          0.9347588518194605}, {-0.658708208230437, -0.5095795268256234, 
          0.42532540417601994`}, {0.23338280405441703`, -0.799437467549324, 
          0.42532540417601994`}, {0.2547167238217202, -0.783937467549324, 
          0.4416230686517131}, {0.00814883223784657, -0.02507952682562337, 
          0.9347588518194605}, {0.2810868988806335, -0.783937467549324, 
          0.42532540417601994`}, {0.8324294655309733, -0.02507952682562337, 
          0.42532540417601994`}, {0.8242806332931267, 0., 
          0.4416230686517131}, {0.026370175058913238`, 0., 
          0.9347588518194605}, {0.8324294655309733, 0.02507952682562337, 
          0.42532540417601994`}, {0.2810868988806335, 0.783937467549324, 
          0.42532540417601994`}, {
          0.658708208230437, -0.5095795268256234, -0.42532540417601994`}, \
{-0.23338280405441703`, -0.799437467549324, -0.42532540417601994`}, \
{-0.2547167238217202, -0.783937467549324, -0.4416230686517131}, \
{-0.00814883223784657, -0.02507952682562337, -0.9347588518194605}, {
          0.02133391976730319, -0.0155, -0.9347588518194605}, {
          0.6668570404682835, -0.4845, -0.4416230686517131}, {
          0.6881909602355867, 0.469, -0.42532540417601994`}, {
          0.6881909602355867, -0.469, -0.42532540417601994`}, {
          0.02133391976730319, 0.0155, -0.9347588518194605}, {
          0.6668570404682835, 
          0.4845, -0.4416230686517131}, {-0.23338280405441703`, 
          0.799437467549324, -0.42532540417601994`}, {0.658708208230437, 
          0.5095795268256234, -0.42532540417601994`}, {-0.00814883223784657, 
          0.02507952682562337, -0.9347588518194605}, {-0.2547167238217202, 
          0.783937467549324, -0.4416230686517131}, {-0.8324294655309733, 
          0.02507952682562337, -0.42532540417601994`}, {-0.2810868988806335, 
          0.783937467549324, -0.42532540417601994`}, {-0.026370175058913238`, 
          0., -0.9347588518194605}, {-0.8242806332931267, 
          0., -0.4416230686517131}, {-0.2810868988806335, -0.783937467549324, \
-0.42532540417601994`}, {-0.8324294655309733, -0.02507952682562337, \
-0.42532540417601994`}, {0.24656789158387366`, 0.8090169943749475, 
          0.3989552291171067}, {-0.24656789158387366`, 
          0.8090169943749475, -0.3989552291171067}, {-0.2760506435890234, 
          0.799437467549324, -0.3989552291171067}, {-0.6750058727061301, 
          0.5095795268256234, 0.3989552291171067}, {-0.6932272155271968, 
          0.4845, 0.3989552291171067}, {-0.8456145530604299, 
          0.0155, -0.3989552291171067}, {-0.8456145530604299, -0.0155, \
-0.3989552291171067}, {-0.6932272155271968, -0.4845, 
          0.3989552291171067}, {-0.6750058727061301, -0.5095795268256234, 
          0.3989552291171067}, {-0.2760506435890234, -0.799437467549324, \
-0.3989552291171067}, {-0.24656789158387366`, -0.8090169943749475, \
-0.3989552291171067}, {0.24656789158387366`, -0.8090169943749475, 
          0.3989552291171067}, {0.2760506435890234, -0.799437467549324, 
          0.3989552291171067}, {
          0.6750058727061301, -0.5095795268256234, -0.3989552291171067}, {
          0.6932272155271968, -0.4845, -0.3989552291171067}, {
          0.8456145530604299, -0.0155, 0.3989552291171067}, {
          0.8456145530604299, 0.0155, 0.3989552291171067}, {
          0.6932272155271968, 0.4845, -0.3989552291171067}, {
          0.6750058727061301, 0.5095795268256234, -0.3989552291171067}, {
          0.2760506435890234, 0.799437467549324, 0.3989552291171067}}, {
          
          PolyhedronOperations`Private`polygon[{{13, 14, 15, 16, 17, 18}, {18,
            17, 19, 20, 21, 22}, {22, 21, 23, 24, 25, 26}, {26, 25, 27, 28, 
           29, 30}, {30, 29, 31, 32, 14, 13}, {33, 34, 35, 36, 37, 38}, {39, 
           40, 38, 37, 41, 42}, {43, 44, 42, 41, 45, 46}, {47, 48, 46, 45, 49,
            50}, {51, 52, 50, 49, 36, 35}, {53, 54, 55, 56, 16, 15}, {57, 58, 
           59, 60, 20, 19}, {61, 62, 63, 64, 24, 23}, {65, 66, 67, 68, 28, 
           27}, {69, 70, 71, 72, 32, 31}, {66, 65, 64, 63, 34, 33}, {70, 69, 
           68, 67, 40, 39}, {54, 53, 72, 71, 44, 43}, {58, 57, 56, 55, 48, 
           47}, {62, 61, 60, 59, 52, 51}}], 
          
          PolyhedronOperations`Private`polygon[{{49, 45, 41, 37, 36}, {22, 26,
            30, 13, 18}, {52, 59, 58, 47, 50}, {68, 69, 31, 29, 28}, {40, 67, 
           66, 33, 38}, {44, 71, 70, 39, 42}, {60, 61, 23, 21, 20}, {56, 57, 
           19, 17, 16}, {63, 62, 51, 35, 34}, {48, 55, 54, 43, 46}, {64, 65, 
           27, 25, 24}, {32, 72, 53, 15, 14}}]}], 
       PolyhedronOperations`Private`$TruncList = {}, 
       PolyhedronOperations`Private`$TruncHalfList = {}, 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 0.5] := 
       Block[{PolyhedronOperations`Private`array, 
          PolyhedronOperations`Private`array2}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 0.49]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         PolyhedronOperations`Private`array2 = Flatten[
            Map[0.5 {
               Apply[Plus, #], 
               Apply[Plus, #]}& , 
             Partition[PolyhedronOperations`Private`array, 2]], 1]; 
         AppendTo[PolyhedronOperations`Private`$TruncHalfList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array2], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[List]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`array}, 
         PolyhedronOperations`Private`array = 
          PolyhedronOperations`Private`truncList[
           PolyhedronOperations`Private`face, 
            PolyhedronOperations`Private`ratio]; 
         AppendTo[PolyhedronOperations`Private`$TruncList, 
           Partition[
            RotateLeft[PolyhedronOperations`Private`array], 2]]; 
         Polygon[PolyhedronOperations`Private`array]], 
       PolyhedronOperations`Private`TruncateFace[
         GraphicsComplex[
          Pattern[PolyhedronOperations`Private`ipts, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`iprims, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`open, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`index, 
          PolyhedronOperations`Private`newpts, 
          PolyhedronOperations`Private`count = 0, 
          PolyhedronOperations`Private`pts = 
          PolyhedronOperations`Private`ipts, 
          PolyhedronOperations`Private`prims = 
          PolyhedronOperations`Private`iprims, 
          PolyhedronOperations`Private`faces}, 
         PolyhedronOperations`Private`index[
            Pattern[PolyhedronOperations`Private`pt, 
             Blank[]]] := (
           PolyhedronOperations`Private`index[
            PolyhedronOperations`Private`pt] = (
            PolyhedronOperations`Private`newpts[
               PreIncrement[PolyhedronOperations`Private`count]] = 
             PolyhedronOperations`Private`pt; 
            PolyhedronOperations`Private`count)); 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`pts]; 
         PolyhedronOperations`Private`prims = 
          ReplaceAll[PolyhedronOperations`Private`prims, {Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 Repeated[{
                   BlankSequence[Integer]}]}]] :> Polygon[
               Map[PolyhedronOperations`Private`truncatePolygon[
                 Part[PolyhedronOperations`Private`pts, #], #, 
                 PolyhedronOperations`Private`ratio]& , 
                PolyhedronOperations`Private`a]], Polygon[
               Pattern[PolyhedronOperations`Private`a, {
                 BlankSequence[Integer]}]] :> Polygon[
               PolyhedronOperations`Private`truncatePolygon[
                Part[
                PolyhedronOperations`Private`pts, 
                 PolyhedronOperations`Private`a], 
                PolyhedronOperations`Private`a, 
                PolyhedronOperations`Private`ratio]]}]; If[
           Not[PolyhedronOperations`Private`open], 
           PolyhedronOperations`Private`faces = Join[
              Flatten[
               Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                  Pattern[PolyhedronOperations`Private`a, {
                    Repeated[{
                    BlankSequence[Integer]}]}]] :> 
                PolyhedronOperations`Private`a, Infinity], 1], 
              Cases[{PolyhedronOperations`Private`iprims}, Polygon[
                 Pattern[PolyhedronOperations`Private`a, {
                   BlankSequence[Integer]}]] :> 
               PolyhedronOperations`Private`a, Infinity]]; 
           PolyhedronOperations`Private`prims = 
            Append[{PolyhedronOperations`Private`prims}, 
              Polygon[
               PolyhedronOperations`Private`newfaces[
               PolyhedronOperations`Private`ipts, 
                PolyhedronOperations`Private`faces, 
                PolyhedronOperations`Private`ratio]]]]; GraphicsComplex[
           Map[PolyhedronOperations`Private`newpts, 
            Range[PolyhedronOperations`Private`count]], 
           PolyhedronOperations`Private`prims]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 0.5] := Map[0.5 Apply[Plus, #]& , 
         Join[
          Partition[PolyhedronOperations`Private`face, 2, 1], {{
            Last[PolyhedronOperations`Private`face], 
            First[PolyhedronOperations`Private`face]}}]], 
       PolyhedronOperations`Private`truncList[
         Pattern[PolyhedronOperations`Private`face, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := Flatten[
         Map[{
          PolyhedronOperations`Private`ratio (Part[#, 2] - Part[#, 1]) + 
           Part[#, 1], (1 - PolyhedronOperations`Private`ratio) (Part[#, 2] - 
             Part[#, 1]) + Part[#, 1]}& , 
          Join[
           Partition[PolyhedronOperations`Private`face, 2, 1], {{
             Last[PolyhedronOperations`Private`face], 
             First[PolyhedronOperations`Private`face]}}]], 1], 
       PolyhedronOperations`Private`truncatePolygon[
         Pattern[PolyhedronOperations`Private`ptc, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`pti, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`new}, 
         PolyhedronOperations`Private`new = 
          Partition[PolyhedronOperations`Private`ptc, 2, 1, 1]; 
         If[PolyhedronOperations`Private`ratio == 0.5, 
           PolyhedronOperations`Private`new = 
           Map[Mean, PolyhedronOperations`Private`new], 
           PolyhedronOperations`Private`new = Flatten[
             
             Apply[{PolyhedronOperations`Private`ratio #2 + (1 - 
                 PolyhedronOperations`Private`ratio) #, 
               PolyhedronOperations`Private`ratio # + (1 - 
                 PolyhedronOperations`Private`ratio) #2}& , 
              PolyhedronOperations`Private`new, {1}], 1]]; 
         Map[PolyhedronOperations`Private`index, 
           PolyhedronOperations`Private`new]], 
       PolyhedronOperations`Private`newfaces[
         Pattern[PolyhedronOperations`Private`points, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`faces, 
          Blank[]], 
         Pattern[PolyhedronOperations`Private`ratio, 
          Blank[]]] := 
       Block[{PolyhedronOperations`Private`edges, 
          PolyhedronOperations`Private`polys, 
          PolyhedronOperations`Private`corners}, 
         PolyhedronOperations`Private`corners = Flatten[
            Map[Partition[#, 3, 1, 1]& , PolyhedronOperations`Private`faces], 
            1]; PolyhedronOperations`Private`polys = Map[{#, 
             Cases[PolyhedronOperations`Private`corners, {
                Pattern[PolyhedronOperations`Private`a, 
                 Blank[]], #, 
                Pattern[PolyhedronOperations`Private`b, 
                 Blank[]]} :> (PolyhedronOperations`Private`a -> 
               PolyhedronOperations`Private`b), Infinity]}& , 
            Range[
             Length[PolyhedronOperations`Private`points]]]; 
         PolyhedronOperations`Private`polys = 
          DeleteCases[PolyhedronOperations`Private`polys, {
             Blank[], {}}]; 
         PolyhedronOperations`Private`polys = 
          Map[
           PolyhedronOperations`Private`organize, 
            PolyhedronOperations`Private`polys]; Apply[
           
           Function[{
            PolyhedronOperations`Private`center, 
             PolyhedronOperations`Private`face}, 
            Map[
            PolyhedronOperations`Private`index[(1 - 
                PolyhedronOperations`Private`ratio) 
               Part[PolyhedronOperations`Private`points, 
                 PolyhedronOperations`Private`center] + 
              PolyhedronOperations`Private`ratio 
               Part[PolyhedronOperations`Private`points, #]]& , 
             PolyhedronOperations`Private`face]], 
           PolyhedronOperations`Private`polys, 1]], 
       PolyhedronOperations`Private`organize[{
          Pattern[PolyhedronOperations`Private`i, 
           Blank[]], 
          Pattern[PolyhedronOperations`Private`pairs, 
           Blank[]]}] := {PolyhedronOperations`Private`i, 
         Reverse[
          NestList[ReplaceAll[#, PolyhedronOperations`Private`pairs]& , 
           First[
            First[PolyhedronOperations`Private`pairs]], 
           Length[PolyhedronOperations`Private`pairs] - 1]]}, 
       PolyhedronOperations`Private`combineSame[
         Pattern[PolyhedronOperations`Private`x, 
          Blank[List]]] := 
       Block[{PolyhedronOperations`Private`set}, 
         PolyhedronOperations`Private`set = 
          If[Norm[Part[PolyhedronOperations`Private`x, 2] - Part[
              PolyhedronOperations`Private`x, 1]] > 
            Norm[Part[PolyhedronOperations`Private`x, 3] - Part[
              PolyhedronOperations`Private`x, 2]], 
            RotateLeft[PolyhedronOperations`Private`x], 
            PolyhedronOperations`Private`x]; Polygon[
           Map[0.5 Apply[Plus, #]& , 
            Partition[PolyhedronOperations`Private`set, 2]]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5425688384197474`*^9},
 TextAlignment->Center],

Cell["\<\
La justificaci\[OAcute]n de que en efecto las caras cuadradas del peque\
\[NTilde]o y del gran rombicosidodecaedro se extienden hasta las de un \
triacontaedro r\[OAcute]mbico es completamente an\[AAcute]loga a la \
correspondiente al peque\[NTilde]o y el gran rombicuboctaedro. Nos limitamos \
a presentar la figura correspondiente:\
\>", "Text",
 CellChangeTimes->{{3.542567354335869*^9, 3.542567354338686*^9}, {
  3.542622909973221*^9, 3.542622961185747*^9}, {3.549823155226285*^9, 
  3.549823155230101*^9}, {3.549823189929646*^9, 3.54982327060849*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], 0, ""}, 0, 1.75}, {
      Hold[
       Button["Gran rombicosidodecaedro", $CellContext`u$$ = 1]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {205., 209.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`u$21629$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$21629$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 3.2]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          Rotate[
           
           GraphicsComplex[{{(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {-($CellContext`u$$/
               2), -($CellContext`u$$/
               2), (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
               2), -($CellContext`u$$/
               2), (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
               2), $CellContext`u$$/
              2, (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
               2), $CellContext`u$$/
              2, (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$}, {-($CellContext`u$$/
               2), (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2)}, {-($CellContext`u$$/
               2), (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2}, {(1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                  5^Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {-($CellContext`u$$/
               2), (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2)}, {-($CellContext`u$$/
               2), (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2}, {(1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                  5^Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
              2, -($CellContext`u$$/
               2), (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
              2, -($CellContext`u$$/
               2), (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
              2, $CellContext`u$$/
              2, (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
              2, $CellContext`u$$/
              2, (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$}, {$CellContext`u$$/
              2, (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2)}, {$CellContext`u$$/
              2, (1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {$CellContext`u$$/
              2, (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2)}, {$CellContext`u$$/
              2, (1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-2 - 5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-1 - 5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) (-1 - 5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-6 - 4 
                5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2), -($CellContext`u$$/
               2)}, {(1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2), $CellContext`u$$/
              2}, {(1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2, -($CellContext`u$$/
               2)}, {(1/4) (-6 - 4 5^Rational[1, 2]) + (-(3/2) - 5^
                Rational[
                 1, 2] + (1/4) (6 + 
                  4 5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2, $CellContext`u$$/
              2}, {(1/4) (-1 - 5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/4) (6 + 
                4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2), -($CellContext`u$$/
               2)}, {(1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, -($CellContext`u$$/
               2), $CellContext`u$$/
              2}, {(1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2, -($CellContext`u$$/
               2)}, {(1/4) (6 + 4 5^Rational[1, 2]) + (3/2 + 
                5^Rational[1, 2] + (1/4) (-6 - 4 
                  5^Rational[1, 2])) $CellContext`u$$, $CellContext`u$$/
              2, $CellContext`u$$/
              2}, {(1/4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-7 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  2) (-3 - 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((-(3/4)) (1 + 5^Rational[1, 2]) + (1/
                  4) (1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (3 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (3 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((3/4) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-(1/2) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 5^Rational[1, 2])) + (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/2) (4 + 5^Rational[1, 2]) + (
                  1/4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1/2 + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  2 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-2 - 
                5^Rational[1, 2]/
                2 + (1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                  5^Rational[1, 2]) + (1/2) (-3 - 5^Rational[1, 2])) + ((1/
                  4) (-5 - 3 5^Rational[1, 2]) + (1/4) (2 + 
                  5^Rational[1, 2]/
                   2 + (1/2) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    3 5^Rational[1, 2]) + (1/4) (7 + 
                    3 5^Rational[1, 2]))) $CellContext`u$$}, {(1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + ((1/4) (-5 - 5^Rational[1, 2]) + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/2) (-1 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (5 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + ((1/4) (5 + 5^Rational[1, 2]) + (1/
                  4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                    Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/2) (
                  1 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 5^
                  Rational[1, 2])) + (-1 + (1/4) (
                  3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/4) (-1 - 
                5^Rational[1, 2]/
                2 + (1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-1 - 5^
                  Rational[1, 2]) - (3/4) (1 + 
                 5^Rational[1, 2])) + ((1/4) (-3 - 5^Rational[1, 2]) + (1/4) (
                  1 + 
                  5^Rational[1, 2]/
                   2 + (5/4) (1 + 5^Rational[1, 2]) + (1/4) (3 + 
                    5^Rational[1, 2]))) $CellContext`u$$}, {(1/
                4) ((1/2) (3 + 5^Rational[1, 2]) + (1/2) (4 + 
                  5^Rational[1, 2]) + (1/4) (5 + 3 5^Rational[1, 2]) + (1/4) (
                  7 + 3 5^Rational[1, 2])) + ((1/4) (7 + 
                  3 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-7 - 3 5^Rational[1, 2]) + (1/4) (-5 - 3 
                    5^Rational[1, 2]) + (1/2) (-4 - 5^Rational[1, 2]) + (1/
                    2) (-3 - 5^Rational[1, 2]))) $CellContext`u$$, (1/4) (
                3/2 + (1/4) (3 + 5^Rational[1, 2]) + (1/4) (5 + 
                  5^Rational[1, 2])) + (
                1 + (1/4) (-(3/2) + (1/4) (-5 - 5^Rational[1, 2]) + (1/4) (-3 - 
                    5^Rational[1, 2]))) $CellContext`u$$, (1/
                4) ((5/4) (1 + 5^Rational[1, 2]) + (1/2) (2 + 
                  5^Rational[1, 2]) + (1/4) (3 + 5^Rational[1, 2])) + ((1/4) (
                  3 + 5^Rational[1, 2]) + (1/
                  4) ((1/4) (-3 - 5^Rational[1, 2]) + (1/2) (-2 - 5^
                    Rational[1, 2]) - (5/4) (1 + 
                   5^Rational[1, 2]))) $CellContext`u$$}}, 
            
            Polygon[{{2, 6, 8, 4, 44, 56, 68, 66, 54, 42}, {109, 29, 17, 19, 
              31, 111, 103, 107, 105, 101}, {24, 30, 18, 6, 2, 12}, {7, 3, 15,
               27, 31, 19}, {58, 57, 33, 37, 73, 69, 70, 74, 38, 34}, {84, 
              116, 120, 88, 87, 119, 115, 83, 91, 92}, {90, 89, 81, 113, 117, 
              85, 86, 118, 114, 82}, {36, 40, 76, 72, 71, 75, 39, 35, 59, 
              60}, {5, 17, 29, 23, 11, 1}, {4, 8, 20, 32, 28, 16}, {67, 55, 
              43, 3, 7, 5, 1, 41, 53, 65}, {18, 30, 110, 102, 106, 108, 104, 
              112, 32, 20}, {79, 83, 115, 103, 111, 97}, {38, 74, 62, 48, 42, 
              54}, {4, 16, 50, 44}, {23, 29, 109, 95}, {96, 110, 30, 24}, {43,
               49, 15, 3}, {53, 41, 47, 61, 73, 37}, {98, 112, 104, 116, 84, 
              80}, {69, 45, 9, 10, 46, 70}, {26, 100, 92, 91, 99, 25}, {82, 
              114, 102, 110, 96, 78}, {55, 39, 75, 63, 49, 43}, {1, 11, 47, 
              41}, {28, 32, 112, 98}, {61, 47, 11, 23, 95, 77, 93, 21, 9, 
              45}, {50, 16, 28, 98, 80, 100, 26, 14, 52, 64}, {97, 111, 31, 
              27}, {42, 48, 12, 2}, {44, 50, 64, 76, 40, 56}, {77, 95, 109, 
              101, 113, 81}, {63, 51, 13, 25, 99, 79, 97, 27, 15, 49}, {46, 
              10, 22, 94, 78, 96, 24, 12, 48, 62}, {52, 14, 13, 51, 71, 72}, {
              22, 21, 93, 89, 90, 94}, {115, 119, 107, 103}, {34, 38, 54, 
              66}, {71, 51, 63, 75}, {94, 90, 82, 78}, {114, 118, 106, 102}, {
              35, 39, 55, 67}, {70, 46, 62, 74}, {99, 91, 83, 79}, {65, 53, 
              37, 33}, {104, 108, 120, 116}, {77, 81, 89, 93}, {76, 64, 52, 
              72}, {59, 35, 67, 65, 33, 57}, {106, 118, 86, 88, 120, 108}, {
              68, 56, 40, 36}, {101, 105, 117, 113}, {80, 84, 92, 100}, {73, 
              61, 45, 69}, {34, 66, 68, 36, 60, 58}, {105, 107, 119, 87, 85, 
              117}, {7, 19, 17, 5}, {6, 18, 20, 8}, {14, 26, 25, 13}, {9, 21, 
              22, 10}, {58, 60, 59, 57}, {85, 87, 88, 
              86}}]], {{-1.0854101966249687`, 0., -1.7562305898749058`}, {0, 
            0, 1}}]}, {
          Scale[
           PolyhedronData["RhombicTriacontahedron", "Edges"], 
           3.73606797749979/PolyhedronData[
           "RhombicTriacontahedron", "Inradius"]]}}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`u$$, 0, ""}, 0, 1.75, 
         AppearanceElements -> {}}, 
        Button["Gran rombicosidodecaedro", $CellContext`u$$ = 1]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {257., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.549823162820615*^9},
 TextAlignment->Center],

Cell["\<\
La figura siguiente muestra dos caras hexagonales del gran \
rombicosidodecaedro, la cara cuadrada intermedia y las dos caras del \
icosaedro que resulta de prolongar las caras hexagonales dadas.\
\>", "Text",
 CellChangeTimes->{{3.542567354335869*^9, 3.542567354338686*^9}, {
  3.542622909973221*^9, 3.542622961185747*^9}, {3.549823155226285*^9, 
  3.549823155342083*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], 
   GraphicsComplex3DBox[
    NCache[{{(Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {
      0, 0, 5 (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {(
        Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
        5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {(
        Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
        5^Rational[1, 2]), 
       Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^
       Rational[-1, 2]}, {-0.6005691082157312, -0.3090169943749474, 
      0.4922625428047624}, {-0.17524370403971123`, 0., 
      0.8171822390376687}, {-0.6005691082157312, 0.3090169943749474, 
      0.4922625428047624}, {-0.05415328270548439, 0.16666666666666669`, 
      0.8171822390376687}, {-0.47947868688150436`, 0.4756836610416141, 
      0.4922625428047624}, {0.10830656541096872`, 0.6666666666666666, 
      0.4922625428047624}, {-0.4587939734903912, -0.20601132958329826`, 
      0.6005691082157312}, {-0.3170188387650512, -0.10300566479164913`, 
      0.7088756736266999}, {-0.3170188387650512, 0.10300566479164913`, 
      0.7088756736266999}, {-0.4587939734903912, 0.20601132958329826`, 
      0.6005691082157312}, {-0.6005691082157312, 0.10300566479164913`, 
      0.4922625428047624}, {-0.6005691082157312, -0.10300566479164913`, 
      0.4922625428047624}, {-0.1959284174308244, 0.2696723314583158, 
      0.7088756736266999}, {-0.3377035521561644, 0.37267799624996495`, 
      0.6005691082157312}, {-0.28355026945068, 0.5393446629166316, 
      0.4922625428047624}, {-0.08762185201985563, 0.6030056647916491, 
      0.4922625428047624}, {0.05415328270548435, 0.49999999999999994`, 
      0.6005691082157312}, {-1.734723475976807*^-17, 0.3333333333333333, 
      0.7088756736266999}}, {{-0.6881909602355868, -0.5, 
      0.42532540417601994`}, {0, 0, 0.9510565162951536}, {-0.6881909602355868,
       0.5, 0.42532540417601994`}, {0.2628655560595668, 0.8090169943749475, 
      0.42532540417601994`}, {-0.6005691082157312, -0.3090169943749474, 
      0.4922625428047624}, {-0.17524370403971123`, 0., 
      0.8171822390376687}, {-0.6005691082157312, 0.3090169943749474, 
      0.4922625428047624}, {-0.05415328270548439, 0.16666666666666669`, 
      0.8171822390376687}, {-0.47947868688150436`, 0.4756836610416141, 
      0.4922625428047624}, {0.10830656541096872`, 0.6666666666666666, 
      0.4922625428047624}, {-0.4587939734903912, -0.20601132958329826`, 
      0.6005691082157312}, {-0.3170188387650512, -0.10300566479164913`, 
      0.7088756736266999}, {-0.3170188387650512, 0.10300566479164913`, 
      0.7088756736266999}, {-0.4587939734903912, 0.20601132958329826`, 
      0.6005691082157312}, {-0.6005691082157312, 0.10300566479164913`, 
      0.4922625428047624}, {-0.6005691082157312, -0.10300566479164913`, 
      0.4922625428047624}, {-0.1959284174308244, 0.2696723314583158, 
      0.7088756736266999}, {-0.3377035521561644, 0.37267799624996495`, 
      0.6005691082157312}, {-0.28355026945068, 0.5393446629166316, 
      0.4922625428047624}, {-0.08762185201985563, 0.6030056647916491, 
      0.4922625428047624}, {0.05415328270548435, 0.49999999999999994`, 
      0.6005691082157312}, {-1.734723475976807*^-17, 0.3333333333333333, 
      0.7088756736266999}}], 
    Polygon3DBox[{{1, 2, 3}, {2, 3, 4}, {5, 6, 7}, {8, 9, 10}, {11, 12, 13, 
      14, 15, 16}, {17, 18, 19, 20, 21, 22}, {13, 14, 18, 17}}]]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{376.44824234482974`, 360.0032103604755},
  Lighting->"Neutral",
  ViewPoint->{-1.0126695592965167`, 0.6984841970299526, -3.1522405032252254`},
  
  ViewVertical->{
   0.5762488040382412, -0.3364414703073985, -2.1002748613754103`}]], "Output",\

 CellChangeTimes->{3.5425734092806253`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si el lado de los tri\[AAcute]ngulos grandes mide ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y el lado de los hex\[AAcute]gonos y del cuadrado es unitario, el lado del \
tri\[AAcute]ngulo intermedio mide ",
 StyleBox["3",
  FontFamily->"Times"],
 ", y la diferencia entre las apotemas de los tri\[AAcute]ngulos es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "6"], TraditionalForm]]],
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-3).",
  FontFamily->"Times"],
 " Si llamamos \[Delta] al \[AAcute]ngulo di\[EAcute]drico del icosaedro, \
resulta que sen",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Delta]", 
     StyleBox["2",
      FontFamily->"Times",
      FontSize->13,
      FontSlant->"Plain"]],
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "/", "2"}], 
    RowBox[{
     FractionBox[
      SqrtBox["3"], "6"], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["l",
         FontSize->14], "-", "3"}], ")"}],
      FontFamily->"Times"]}]], TraditionalForm]]],
 ". Teniendo en cuenta que el seno es  ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["5"]}], "6"]], TraditionalForm]]],
 ", concluimos que ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 "\[CapitalPhi]. Por lo tanto, la distancia del centro del gran \
rombicosidodecaedro al centro de una cara hexagonal es el inradio de un \
icosaedro de arista ",
 StyleBox["3",
  FontFamily->"Times"],
 "\[CapitalPhi], es decir:"
}], "Text",
 CellChangeTimes->{{3.5425734045609617`*^9, 3.5425734045637207`*^9}, {
  3.542623014830043*^9, 3.542623127932082*^9}, {3.542623198646368*^9, 
  3.54262334803827*^9}, {3.542738101675826*^9, 3.542738107024991*^9}, {
  3.542738203026834*^9, 3.54273825504608*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" =",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["5"]}], ")"}], 
      SqrtBox["3"]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5425734045609617`*^9, 3.5425734045637207`*^9}, {
  3.542623014830043*^9, 3.542623127932082*^9}, {3.542623198646368*^9, 
  3.54262334803827*^9}, {3.542738101675826*^9, 3.542738107024991*^9}, {
  3.542738203026834*^9, 3.542738269913622*^9}, {3.542738399441152*^9, 
  3.542738413562652*^9}},
 TextAlignment->Center],

Cell["De aqu\[IAcute] deducimos el radio:", "Text",
 CellChangeTimes->{{3.542738431740382*^9, 3.5427384366214523`*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"31", "+", 
       RowBox[{"12", 
        SqrtBox["5"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542738437379209*^9, 3.542738437793687*^9}, {
  3.542738599455895*^9, 3.5427386095080843`*^9}},
 TextAlignment->Center],

Cell["\<\
A su vez, de aqu\[IAcute] obtenemos que\
\>", "Text",
 CellChangeTimes->{{3.5427386225048313`*^9, 3.542738640998556*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ",      ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["r", 
     StyleBox["10",
      FontSize->12,
      FontSlant->"Plain"]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"25", "+", 
       RowBox[{"10", 
        SqrtBox["5"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ".",
 StyleBox["      ",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5427386421317263`*^9, 3.542738648858152*^9}, {
  3.542738873086176*^9, 3.542738927288319*^9}, {3.5427389936124277`*^9, 
  3.5427390018347397`*^9}, {3.542739107269763*^9, 3.542739135738536*^9}, {
  3.542739226607541*^9, 3.5427392266982107`*^9}, {3.542739293488575*^9, 
  3.542739318843163*^9}, {3.542739615788384*^9, 3.542739620551798*^9}},
 TextAlignment->Center],

Cell["El volumen es, entonces:", "Text",
 CellChangeTimes->{{3.542738622859086*^9, 3.5427386228618803`*^9}, {
  3.542738957225891*^9, 3.5427389613138638`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["30 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}], "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["20",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FractionBox[
   RowBox[{"3", 
    SqrtBox["3"]}], "2"]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SqrtBox["5"]}], ")"}], 
     SqrtBox["3"]}], "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["5", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}]],
    FontSize->14], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"25", "+", 
      RowBox[{"10", 
       SqrtBox["5"]}]}]], "2"], TraditionalForm]],
  FontSize->18],
 " =",
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{"45", "+", 
   RowBox[{"25", " ", 
    SqrtBox["5"]}], "+", "  ", 
   RowBox[{"25", " ", 
    FormBox[
     SqrtBox[
      RowBox[{"9", "+", 
       RowBox[{"4", " ", 
        SqrtBox["5"]}]}]],
     TraditionalForm]}]}]],
  CellChangeTimes->{{3.542739376474724*^9, 3.542739377575214*^9}, {
    3.542739449781328*^9, 3.542739455971875*^9}, {3.542739495020585*^9, 
    3.542739565842349*^9}, {3.542739684214381*^9, 3.542739705028747*^9}, {
    3.5427397576232567`*^9, 3.542739788996479*^9}, 3.542739824054018*^9},
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{"45", "+", 
   RowBox[{"25", " ", 
    SqrtBox["5"]}], "+", "  ", 
   RowBox[{"25", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SqrtBox["5"]}], ")"}], 
    FormBox["",
     TraditionalForm]}]}]],
  CellChangeTimes->{{3.542739376474724*^9, 3.542739377575214*^9}, {
    3.542739449781328*^9, 3.542739455971875*^9}, {3.542739495020585*^9, 
    3.542739565842349*^9}, {3.542739684214381*^9, 3.542739705028747*^9}, {
    3.5427397576232567`*^9, 3.542739788996479*^9}, 3.542739824054018*^9},
  FontFamily->"Times"],
 StyleBox["= ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{"95", "+", 
   RowBox[{"50", 
    SqrtBox["5"]}]}]],
  CellChangeTimes->{{3.542739383794743*^9, 3.5427393898618603`*^9}},
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.5427389622550907`*^9, 3.542738962663087*^9}, {
   3.542739153891966*^9, 3.542739211661645*^9}, {3.54273934762639*^9, 
   3.5427393675624447`*^9}, {3.54273942856048*^9, 3.542739441815215*^9}, {
   3.542739480300828*^9, 3.542739480300913*^9}, {3.542739662999073*^9, 
   3.542739662999145*^9}, 3.542739831235334*^9, {3.542739872287722*^9, 
   3.542739926455318*^9}},
 TextAlignment->Center],

Cell["Finalmente calculamos el \[AAcute]rea:", "Text",
 CellChangeTimes->{{3.542738623002939*^9, 3.542738623005262*^9}, {
  3.542739941211341*^9, 3.542739946022109*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["30",
  FontFamily->"Times"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["20",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FractionBox[
   RowBox[{"3", 
    SqrtBox["3"]}], "2"]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["5", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}]],
    FontFamily->"Times",
    FontSize->14], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["30 (",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   StyleBox["1",
    FontFamily->"Times"], 
   StyleBox["+",
    FontFamily->"Times",
    FontSize->18], 
   SqrtBox["3"], 
   StyleBox["+",
    FontFamily->"Times",
    FontSize->18], 
   FormBox[
    StyleBox[
     SqrtBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}]],
     FontSize->14],
    TraditionalForm]}]],
  CellChangeTimes->{{3.542739383794743*^9, 3.5427393898618603`*^9}, {
   3.5427400353366327`*^9, 3.5427400387942963`*^9}, {3.542740125665413*^9, 
   3.5427401709029093`*^9}, {3.542740205382535*^9, 3.5427402137673893`*^9}},
  FontFamily->"Times",
  FontSize->14],
 StyleBox[").",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5427399470820436`*^9, 3.542739996283675*^9}, 
   3.542740027260324*^9, {3.542740132619007*^9, 3.542740133932589*^9}, {
   3.542740292337291*^9, 3.542740314185001*^9}, 3.5427405521096*^9, {
   3.54274063003694*^9, 3.542740636360529*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[SqrtBox[\\(31 + 12 \\*SqrtBox[\\(5\\)]\\)], \
\\(2\\)]\\)\\)\\)\\)\\)\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"95+50\\!\\(\\*SqrtBox[\\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"30\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"1\\\",\\nFontFamily->\\\
\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18]\\)\\!\\(\\*\\nStyleBox[\\\"\
+\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->18]\\)\\!\\(\\*SqrtBox[\\(3\\)\
]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\nFontFamily->\\\"Times\\\",\\nFontSize->\
18]\\)\\!\\(\\*FormBox[\\n StyleBox[SqrtBox[\\n   RowBox[{\\\"5\\\", \
\\\"+\\\", \\n    RowBox[{\\\"2\\\", \
SqrtBox[\\\"5\\\"]}]}]],\\nFontSize->14],\\n \
TraditionalForm]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontFamily->\\\"Times\\\"\
]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.542740604723761*^9, 3.542740650917409*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL CUBO ROMO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyl1Ik2EYgOGvMIgVEsbSjfGNBtEPZmbmz8cWvGjbwHQ1TWaUbi5LUzFB
o60pA4dKelBNcY2gddSobYGgQimuH3c0RROnQRClUL4tWB50YNF6nqeDm+vk
PtjYYW7aKQjCIQiVPOHpvCuc3bv/X6/KPnQCdFvWyKJanTwExp+/JKPJYCQN
GiLVL9BQqksm1HOmWFHuQYe/expMYOJ8nxXtsl2ruwA6L78lZcdt8mrwXd0Y
6W7e77gIZrScIftfuddvg2WPZsnYfKzFCS790t9ADZFTFS5Qlf5A5pZrSn1g
UGwjU/GB6Aroysx+jd49ZtIIDZy98U6S71v3+gNWzh7njpPbT3//0dg4+/Fs
Jo0K5+I+hZ2z5mnRj578FJovBcOtGwtoQP+58iz47YGxCtVKp9VDYNvyOvm3
O6YfBa3Ro0a0wL5L9IP5m/vU6OCRxAEOirKlbLTQLR5OghargyzpvDQlv8rZ
1tws2bk6064Ab45vk8ovMkkJ5rgkMp5pNFhAiY2SQaWpwAu2194hfcNfvSOg
Q+scQXMeJooX8esVStAduz2ej2D+9QCZysgybIIbvJw0F4+Z0SfqJFnUXbmm
a+KspmKCvLX1U9sDVnWodOg/Mlof9A==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Vamos a construir un nuevo poliedro uniforme a partir del peque\[NTilde]o \
rombicuboctaedro que muestra la figura.\
\>", "Text",
 CellChangeTimes->{{3.542738623155055*^9, 3.542738623157992*^9}, {
  3.542782324033731*^9, 3.542782444199852*^9}, {3.542870596453199*^9, 
  3.5428706210176992`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       ButtonBar[{
        "P.Rombicuboctaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 1}, 
         "Flexible" :> {$CellContext`g = 2}, 
         "Cubo romo" :> {$CellContext`g = 3, 
           
           If[$CellContext`u$$ < 
            0, $CellContext`u$$ = -0.28741314875777774`, $CellContext`u$$ = 
            0.28741314875777774`]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`u$$], 0, ""}, Rational[-1, 4] Pi, Rational[1, 4] 
      Pi}}, Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False, $CellContext`u$799$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$799$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, (1/2) (5 + 2 2^Rational[1, 2])^Rational[1, 2]]}, {
         
          GrayLevel[0.6], 
          Opacity[0.9], 
          
          GraphicsComplex[{{(-(1/2)) Cos[$CellContext`u$$] - (1/2) 
             Sin[$CellContext`u$$], (1/2) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(-(1/2)) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (1/2) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(-(1/2)) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (1/2) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(-(1/2)) Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (1/2) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(-(1/2)) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$]}, {(-(1/2)) 
              Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$]}, {(-(1/2)) Cos[$CellContext`u$$] - (1/2)
               Sin[$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$]}, {(-(1/2)) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$]}, {(1/2) Cos[$CellContext`u$$] - (1/2) 
             Sin[$CellContext`u$$], (-(1/2)) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(1/2) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (-(1/2)) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(1/2) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (-(1/2)) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(1/2) Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (-(1/2)) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2])}, {(1/2) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$]}, {(1/2) Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$]}, {(1/2) Cos[$CellContext`u$$] - (1/2) 
             Sin[$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$]}, {(1/2) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$]}, {(-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Cos[$CellContext`u$$] - (1/2) 
             Sin[$CellContext`u$$], (1/2) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$]}, {(-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (1/2) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$]}, {(-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Cos[$CellContext`u$$] - (1/2) 
             Sin[$CellContext`u$$], (-(1/2)) Sin[$CellContext`u$$] - (1/2) 
             Cos[$CellContext`u$$]}, {(-(1/4)) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Cos[$CellContext`u$$] + (1/2) 
              Sin[$CellContext`u$$], (-(1/2)) Sin[$CellContext`u$$] + (1/2) 
              Cos[$CellContext`u$$]}, {(1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (1/2) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$]}, {(1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (-(1/2)) Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (1/2) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$]}, {(1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Cos[-$CellContext`u$$] - (1/2) 
             Sin[-$CellContext`u$$], (-(1/2)) Sin[-$CellContext`u$$] - (1/2) 
             Cos[-$CellContext`u$$]}, {(1/4) (2 Cos[$CellContext`u$$] + 
              2^Rational[1, 2] (1 + 3 Cos[2 $CellContext`u$$])^
                Rational[1, 2]), (1/2) Cos[-$CellContext`u$$] + (1/2) 
              Sin[-$CellContext`u$$], (-(1/2)) Sin[-$CellContext`u$$] + (1/2) 
              Cos[-$CellContext`u$$]}}, {
            If[
             And[$CellContext`g == 1, $CellContext`u$$ == 0], 
             
             Polygon[{{13, 21, 22, 14}, {16, 24, 23, 15}, {6, 18, 17, 5}, {7, 
              19, 20, 8}, {6, 14, 10, 2}, {4, 12, 16, 8}, {22, 24, 12, 10}, {
              2, 4, 20, 18}, {1, 9, 13, 5}, {7, 15, 11, 3}, {9, 11, 23, 21}, {
              17, 19, 3, 1}}]], 
            If[
             
             And[$CellContext`g == 3, $CellContext`u$$ == 
              0.28741314875777774`], 
             
             Polygon[{{6, 2, 14}, {2, 14, 10}, {14, 13, 22}, {13, 22, 21}, {
              13, 5, 9}, {5, 9, 1}, {10, 12, 24}, {10, 24, 22}, {20, 4, 18}, {
              4, 18, 2}, {17, 6, 18}, {17, 6, 5}, {1, 3, 19}, {1, 19, 17}, {8,
               7, 20}, {20, 7, 19}, {4, 8, 12}, {8, 12, 16}, {15, 16, 23}, {
              16, 23, 24}, {7, 3, 15}, {3, 15, 11}, {23, 11, 21}, {11, 21, 
              9}}]], 
            If[
             
             And[$CellContext`g == 
              3, $CellContext`u$$ == -0.28741314875777774`], 
             
             Polygon[{{2, 6, 10}, {6, 10, 14}, {10, 12, 22}, {12, 22, 24}, {
              14, 22, 21}, {14, 21, 13}, {18, 5, 6}, {18, 5, 17}, {4, 20, 
              2}, {20, 2, 18}, {5, 1, 13}, {1, 13, 9}, {19, 3, 17}, {3, 17, 
              1}, {7, 8, 19}, {8, 19, 20}, {15, 11, 7}, {11, 7, 3}, {11, 23, 
              9}, {23, 9, 21}, {16, 24, 15}, {24, 15, 23}, {8, 4, 16}, {4, 16,
               12}}]], 
            
            Polygon[{{3, 11, 9, 1}, {2, 10, 12, 4}, {24, 22, 21, 23}, {19, 17,
               18, 20}, {5, 13, 14, 6}, {8, 16, 15, 7}, {22, 10, 14}, {16, 12,
               24}, {6, 2, 18}, {20, 4, 8}, {13, 9, 21}, {23, 11, 15}, {17, 1,
               5}, {7, 3, 19}}]}]}}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {
        ButtonBar[{
         "P.Rombicuboctaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 1}, 
          "Flexible" :> {$CellContext`g = 2}, 
          "Cubo romo" :> {$CellContext`g = 3, 
            
            If[$CellContext`u$$ < 
             0, $CellContext`u$$ = -0.28741314875777774`, $CellContext`u$$ = 
             0.28741314875777774`]}}], {{$CellContext`u$$, 0, ""}, 
         Rational[-1, 4] Pi, Rational[1, 4] Pi, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`g = 1, $CellContext`u$$ = 0}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.542782410624408*^9, 3.542787977872834*^9, 
  3.542870571623637*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si pulsamos en el bot\[OAcute]n etiquetado \[OpenCurlyDoubleQuote]Flexible\
\[CloseCurlyDoubleQuote] borramos las caras cuadradas que se han creado al \
biselar las aristas del cubo o del octaedro truncado. La figura resultante es \
flexible, y podemos girar sus caras mediante la barra de desplazamiento. Un \
giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["45",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " en cualquiera de los dos sentidos da lugar a un cuboctaedro. Sin embargo, \
si observamos los v\[EAcute]rtices opuestos de cualquiera de los cuadrados \
eliminados, vemos que la distancia entre ellos var\[IAcute]a continuamente \
desde ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox["2"],
    FontFamily->"Times"], TraditionalForm]]],
 " hasta ",
 StyleBox["0",
  FontFamily->"Times"],
 ", luego en un momento dado tiene que valer ",
 StyleBox["1",
  FontFamily->"Times"],
 ". Cuando esto sucede, el hueco puede llenarse con dos tri\[AAcute]ngulos \
equil\[AAcute]teros, y podemos ver el resultado pulsando el bot\[OAcute]n \
etiquetado \[OpenCurlyDoubleQuote]Cubo romo\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.542782404238529*^9, 3.5427824042405033`*^9}, {
  3.542787632749528*^9, 3.542787963957988*^9}, {3.542790442514237*^9, 
  3.542790442521696*^9}, {3.542796273221696*^9, 3.542796273435957*^9}, {
  3.542870631646991*^9, 3.542870650521879*^9}}],

Cell[TextData[{
 "\[CapitalEAcute]ste es el nombre que dio Kepler al poliedro que acabamos de \
construir. Vemos que se trata de un poliedro con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 38",
  FontFamily->"Times"],
 " caras (",
 StyleBox["32",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos equil\[AAcute]teros y ",
 StyleBox["6",
  FontFamily->"Times"],
 " cuadrados), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Es claro que si aplicamos un giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " al peque\[NTilde]o rombicuboctaedro de partida respecto a un eje que pase \
por los centros de dos caras opuestas y despu\[EAcute]s aplicamos el proceso \
de \[OpenCurlyDoubleQuote]romificaci\[OAcute]n\[CloseCurlyDoubleQuote], el \
resultado ser\[AAcute] el mismo que si primero \
\[OpenCurlyDoubleQuote]romificamos\[CloseCurlyDoubleQuote] y luego aplicamos \
el giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto del mismo eje. Esto se traduce en que el cubo romo tiene simetr\
\[IAcute]as que dejan invariantes dos caras cuadradas opuestas y permutan c\
\[IAcute]clicamente las otras cuatro. Estos giros bastan para justificar que \
el cubo romo es transitivo para v\[EAcute]rtices, luego es un poliedro \
uniforme."
}], "Text",
 CellChangeTimes->{{3.542790442926762*^9, 3.542790455303653*^9}, {
  3.542790538315589*^9, 3.542790581841463*^9}, {3.542790662362112*^9, 
  3.542790687818132*^9}, {3.542790766750103*^9, 3.5427909397888412`*^9}, {
  3.542791107121304*^9, 3.542791109542758*^9}, {3.542870662624769*^9, 
  3.5428707091737003`*^9}}],

Cell["\<\
Ahora bien, en realidad no hemos construido un nuevo poliedro, sino dos, pues \
el resultado de realizar el giro de los cuadrados en sentido horario o \
antihorario es diferente. Aqu\[IAcute] podemos ver los dos casos juntos:\
\>", "Text",
 CellChangeTimes->{{3.542791109925838*^9, 3.5427911421743193`*^9}, {
  3.542791412442313*^9, 3.542791420244211*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GraphicsComplex3DBox[
        NCache[{{
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
          Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
         "]], 
        Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
          20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12, 
          18}, {4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18, 12, 
          14}, {20, 10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 14}, {10, 22,
           16}, {13, 23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 5, 24}, {16, 22, 
          6}, {16, 6, 23}, {14, 24, 8}, {14, 8, 22}, {21, 7, 5}, {23, 6, 7}, {
          24, 5, 8}, {22, 8, 6}, {1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12, 19, 
          15}, {10, 18, 14, 22}, {11, 20, 16, 23}, {8, 5, 7, 6}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{328.9580283132531, 314.6553670650481},
      Lighting->"Neutral",
      ViewPoint->{-1.6784396038939648`, 2.7985349705419895`, 
       0.8950097847140174},
      ViewVertical->{-0.16432764311370648`, 0.31741638489525725`, 
       0.9339396470376018}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
          "]], 
         Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
           20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12, 
           18}, {4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18, 12, 
           14}, {20, 10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 14}, {10, 
           22, 16}, {13, 23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 5, 24}, {16, 
           22, 6}, {16, 6, 23}, {14, 24, 8}, {14, 8, 22}, {21, 7, 5}, {23, 6, 
           7}, {24, 5, 8}, {22, 8, 6}, {1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12,
            19, 15}, {10, 18, 14, 22}, {11, 20, 16, 23}, {8, 5, 7, 
           6}}]], {{{-1, 0, 0}, {0, -1, 0}, {0, 0, -1}}, Center}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{341.00282472460106`, 310.5665068014458},
      Lighting->"Neutral",
      ViewPoint->{-2.206239143659519, 1.0279265805817697`, 2.350718142593449},
      
      ViewVertical->{-0.33382605618187183`, 0.9337401886779825, 
       0.12918755459278453`}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{704., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.542791424245947*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Uno es la imagen especular del otro, pero no son iguales. Se pueden \
distinguir de varias formas. Por ejemplo, si plantamos ambas figuras sobre \
una cara cuadrada, con dicha base en la misma posici\[OAcute]n, en una de las \
figuras vemos los cuadrados laterales a la izquierda, y en la otra a la \
derecha. Esto significa que el cubo romo no tiene planos de simetr\[IAcute]a. \
Es el primer poliedro que encontramos con esta caracter\[IAcute]stica. Los \
poliedros sin planos de simetr\[IAcute]a se llaman poliedros ",
 StyleBox["quirales",
  FontSlant->"Italic"],
 " (del griego \[OpenCurlyDoubleQuote]mano\[CloseCurlyDoubleQuote]) y cada \
poliedro quiral tiene dos variantes ",
 StyleBox["enantiomorfas",
  FontSlant->"Italic"],
 " (del griego \[OpenCurlyDoubleQuote]forma opuesta\[CloseCurlyDoubleQuote]), \
es decir dos formas isom\[EAcute]tricas, pero no congruentes mediante \
movimientos."
}], "Text",
 CellChangeTimes->{{3.542791449204116*^9, 3.542791478767768*^9}, {
  3.5427916430754347`*^9, 3.542791683777939*^9}, {3.54279173631772*^9, 
  3.5427917901635036`*^9}, {3.542791964775277*^9, 3.542792025060688*^9}, {
  3.5427922616313047`*^9, 3.542792477976878*^9}, {3.54279259549657*^9, 
  3.542792596426662*^9}, {3.542870731174409*^9, 3.54287075006439*^9}}],

Cell[TextData[{
 "Consideremos un peque\[NTilde]o rombicuboctaedro de arista unitaria y sea \
",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " la distancia de su centro al centro de cada cara cuadrada. Entonces, \
respecto a un sistema de coordenadas natural, los ",
 StyleBox["24",
  FontFamily->"Times"],
 " v\[EAcute]rtices de dichas caras son de la forma (\[PlusMinus]",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  FormBox["\[PlusMinus]", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["\[PlusMinus]", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 "), donde cada par \[PlusMinus]",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " acompa\[NTilde]a en las tres posiciones posibles a cada una de las cuatro \
combinaciones (",
 Cell[BoxData[
  FormBox["\[PlusMinus]", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["\[PlusMinus]", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 "). La figura destaca dos de estos v\[EAcute]rtices:"
}], "Text",
 CellChangeTimes->{{3.542792930391872*^9, 3.542793045958189*^9}, {
  3.5427930790572577`*^9, 3.542793162430147*^9}, {3.542793272179027*^9, 
  3.542793332049759*^9}, {3.542795108311326*^9, 3.54279511594081*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   Line3DBox[{{-2, 0, 0}, {2, 0, 0}, {0, 0, 0}, {0, -2, 0}, {0, 2, 0}, {0, 0, 
    0}, {0, 0, 2}, {0, 0, -2}}], Text3DBox[
    FormBox[
     StyleBox["\<\"X\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {2, 0, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"Y\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0, 2, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"Z\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0, 0, 2}], Text3DBox[
    FormBox[
     StyleBox["\<\"(\\!\\(\\*FractionBox[\\(1\\), \
\\(2\\)]\\),-\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\),d)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0.65, -0.65, 1.5692388155425117`}], 
   Text3DBox[
    FormBox[
     StyleBox["\<\"(\\!\\(\\*FractionBox[\\(1\\), \
\\(2\\)]\\),-d,\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\))\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0.65, -1.5692388155425117`, 0.65}], 
   {GrayLevel[0.6], Opacity[0.9], 
    GraphicsComplex3DBox[
     NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] - 2^
        Rational[-1, 2]}, {
       Rational[-1, 2], Rational[-1, 2], Rational[1, 2] + 
        2^Rational[-1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[-1, 2] - 2^
        Rational[-1, 2]}, {
       Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2]}, {
       Rational[-1, 2], Rational[-1, 2] - 2^Rational[-1, 2], 
        Rational[-1, 2]}, {
       Rational[-1, 2], Rational[-1, 2] - 2^Rational[-1, 2], Rational[
        1, 2]}, {
       Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
        Rational[-1, 2]}, {
       Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[-1, 2] - 2^
        Rational[-1, 2]}, {
       Rational[1, 2], Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[-1, 2] - 2^Rational[-1, 2]}, {
       Rational[1, 2], Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2]}, {
       Rational[1, 2], Rational[-1, 2] - 2^Rational[-1, 2], 
        Rational[-1, 2]}, {
       Rational[1, 2], Rational[-1, 2] - 2^Rational[-1, 2], Rational[1, 2]}, {
       Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2]}, {
       Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2]}, {
       Rational[-1, 2] - 2^Rational[-1, 2], Rational[-1, 2], 
        Rational[-1, 2]}, {
       Rational[-1, 2] - 2^Rational[-1, 2], Rational[-1, 2], Rational[
        1, 2]}, {
       Rational[-1, 2] - 2^Rational[-1, 2], Rational[1, 2], 
        Rational[-1, 2]}, {
       Rational[-1, 2] - 2^Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
       Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], 
        Rational[-1, 2]}, {
       Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
       Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
       Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[
        1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhh4sB9GP5trb+wf8Hk/DnF7NHF7HOrt0dUTMBeu
j4B96OLoNLHmwWkc6tHdT8ifhPTjChdc5uIKL1z24fI3LncQik9c4YoRfgAm
/6Qn
      "]], 
     Polygon3DBox[{{3, 11, 9, 1}, {2, 10, 12, 4}, {24, 22, 21, 23}, {19, 17, 
       18, 20}, {5, 13, 14, 6}, {8, 16, 15, 7}, {22, 10, 14}, {16, 12, 24}, {
       6, 2, 18}, {20, 4, 8}, {13, 9, 21}, {23, 11, 15}, {17, 1, 5}, {7, 3, 
       19}}]]}},
  Boxed->False,
  ImageSize->{387., 420.},
  Lighting->"Neutral",
  ViewAngle->0.31267651298094606`,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.5044642724848296, 0.4970238183434469}},
  ViewPoint->{1.290950848978146, -3.097192892031257, 0.43685477572492076`},
  ViewVertical->{0.17037382154433295`, -0.45116996506134965`, 
   0.8760242140254574}]], "Output",
 CellChangeTimes->{3.542795119468507*^9},
 TextAlignment->Center],

Cell["\<\
Si giramos las caras correspondientes un \[AAcute]ngulo \[Alpha] en sentido \
antihorario cuando se miran desde fuera de poliedro, las coordenadas pasan a \
ser\
\>", "Text",
 CellChangeTimes->{{3.542782404382494*^9, 3.5427824043842163`*^9}, {
  3.542795187311183*^9, 3.5427952644570093`*^9}}],

Cell[TextData[{
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]]+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]] -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["),    (",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]]-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]], -",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]]+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]]).",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542795281447094*^9, 3.542795415359557*^9}, {
  3.5427954550162888`*^9, 3.5427955253459167`*^9}, {3.5428025507496758`*^9, 
  3.54280261893575*^9}, {3.542802722552931*^9, 3.5428027513030157`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora bien, si nos limitamos a girar las caras manteniendo ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " constante, los tri\[AAcute]nguos se agrandar\[AAcute]n. Concretamente, hay \
que ajustar ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " para que la longitud de la arista que une ambos v\[EAcute]rtices sea 1, es \
decir, de modo que se cumpla:"
}], "Text",
 CellChangeTimes->{
  3.542795480271069*^9, {3.5427955638267307`*^9, 3.542795660785446*^9}}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["sen", "2"], "[", "\[Alpha]", "]"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["d",
        FontSlant->"Italic"], "-", 
       FractionBox[
        RowBox[{"cos", "[", "\[Alpha]", "]"}], "2"], "+", 
       FractionBox[
        RowBox[{"sen", "[", "\[Alpha]", "]"}], "2"]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["d",
        FontSlant->"Italic"], "-", 
       FractionBox[
        RowBox[{"cos", "[", "\[Alpha]", "]"}], "2"], "-", 
       FractionBox[
        RowBox[{"sen", "[", "\[Alpha]", "]"}], "2"]}], ")"}], "2"]}], "=", 
   "1"}]], "Input",
  CellChangeTimes->{{3.542795697235032*^9, 3.5427957244779587`*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 "."
}], "Text",
 CellChangeTimes->{
  3.542795727435526*^9, 3.5427958241514606`*^9, {3.542798624125207*^9, 
   3.542798630147567*^9}, {3.542802821098845*^9, 3.542802824120727*^9}},
 TextAlignment->Center],

Cell["Equivalentemente:", "Text",
 CellChangeTimes->{{3.542795826411978*^9, 3.5427958306773443`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox[
     StyleBox["d",
      FontSlant->"Italic"], "2"]}], "-", 
   RowBox[{"2", " ", 
    StyleBox["d",
     FontSlant->"Italic"], " ", 
    RowBox[{"cos", "[", "\[Alpha]", "]"}]}], "+", 
   FractionBox["3", "2"], "-", 
   RowBox[{
    SuperscriptBox["cos", "2"], "[", "\[Alpha]", "]"}]}]], "Input",
  CellChangeTimes->{{3.542795786194219*^9, 3.5427958151725883`*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" =1.",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542795831155426*^9, 3.542795833499572*^9}, {
  3.542798635560746*^9, 3.5427986391281652`*^9}},
 TextAlignment->Center],

Cell["\<\
La ra\[IAcute]z positiva de esta ecuaci\[OAcute]n es\
\>", "Text",
 CellChangeTimes->{{3.542795194264642*^9, 3.542795194827914*^9}, {
  3.542795923302902*^9, 3.542795929399947*^9}}],

Cell[TextData[{
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", "[", "\[Alpha]", "]"}], "+", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{
         SuperscriptBox["cos", "2"], "[", "\[Alpha]", "]"}]}]}]]}], ")"}]}]],
  CellChangeTimes->{{3.542795886822324*^9, 3.542795890473022*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.54279593025985*^9, 3.542795931069214*^9}, 
   3.5427959917281857`*^9, {3.5427986068884287`*^9, 3.542798612897139*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por simetr\[IAcute]a, la condici\[OAcute]n es la misma para cualquier par \
de v\[EAcute]rtices que consideremos (que formen parte de una misma cara \
triangular del peque\[NTilde]o rombicuboctaedro). Notemos que ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] definido siempre que cos[\[Alpha]] \[GreaterEqual] ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "3"], TraditionalForm]]],
 ", es decir, para \[LeftBracketingBar]\[Alpha]\[RightBracketingBar] \
\[LessEqual] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", en particular para \[LeftBracketingBar]\[Alpha]\[RightBracketingBar] \
\[LessEqual] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["45",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ". Esto justifica que todos los grupos \[OpenCurlyDoubleQuote]flexibles\
\[CloseCurlyDoubleQuote] de caras que muestra la figura con la que hemos \
construido el ",
 "cubo",
 " romo existen realmente (es decir, est\[AAcute]n formados por \
tri\[AAcute]ngulos equil\[AAcute]teros y cuadrados)."
}], "Text",
 CellChangeTimes->{{3.5427959950443687`*^9, 3.542796049206176*^9}, {
   3.542796117479491*^9, 3.542796226480288*^9}, {3.542796290992375*^9, 
   3.5427963520244923`*^9}, 3.5428708907340508`*^9}],

Cell[TextData[{
 "Observamos ahora que el v\[EAcute]rtice opuesto a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      FractionBox["1", "2"], ",", 
      RowBox[{"-", "d"}], ",", 
      FractionBox["1", "2"]}],
     FontSize->18], 
    StyleBox[")",
     FontSize->18]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      StyleBox[
       FractionBox["1", "2"],
       FontSize->18]}], 
     StyleBox[",",
      FontSize->18], 
     StyleBox[
      RowBox[{"-", 
       FractionBox["1", "2"]}],
      FontSize->18], 
     StyleBox[",",
      FontSize->18], 
     StyleBox["d",
      FontSize->18]}], 
    StyleBox[")",
     FontSize->18]}], TraditionalForm]],
  FontFamily->"Times"],
 ", que al girarlo se transforma en"
}], "Text",
 CellChangeTimes->{{3.542796434060111*^9, 3.542796561755101*^9}, {
  3.542796603254368*^9, 3.5427966714209623`*^9}}],

Cell[TextData[{
 StyleBox["(-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]]+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]], -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" sen[\[Alpha]] -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" cos[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["), ",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5427966984390078`*^9, 3.542796738127141*^9}, {
  3.542802858729568*^9, 3.542802863351042*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "y el ",
 "cubo",
 " romo se obitene para el valor de \[Alpha] que, con su valor ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " correspondiente, cumple"
}], "Text",
 CellChangeTimes->{{3.54279669852349*^9, 3.5427966985255632`*^9}, {
   3.5427967447005777`*^9, 3.542796778861012*^9}, 3.5428708927479773`*^9}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos", "[", "\[Alpha]", "]"}], "-", 
       RowBox[{"sen", "[", "\[Alpha]", "]"}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       FractionBox[
        RowBox[{"cos", "[", "\[Alpha]", "]"}], "2"], "+", 
       FractionBox[
        RowBox[{"sen", "[", "\[Alpha]", "]"}], "2"]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       FractionBox[
        RowBox[{"cos", "[", "\[Alpha]", "]"}], "2"], "+", 
       FractionBox[
        RowBox[{"sen", "[", "\[Alpha]", "]"}], "2"]}], ")"}], "2"]}], "=", 
   "1"}]], "Input",
  CellChangeTimes->{{3.542796825320039*^9, 3.542796846594236*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ","
}], "Text",
 CellChangeTimes->{{3.542796698667601*^9, 3.542796698670525*^9}, 
   3.5427968504201813`*^9, 3.5427969253471317`*^9, {3.542802872817371*^9, 
   3.54280288226553*^9}},
 TextAlignment->Center],

Cell["o equivalentemente:", "Text",
 CellChangeTimes->{{3.5427966987956123`*^9, 3.54279669879869*^9}, {
  3.542796928006461*^9, 3.54279693094699*^9}}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox[
      StyleBox["d",
       FontSlant->"Italic"], "2"]}], "-", 
    RowBox[{"2", " ", "d", " ", 
     RowBox[{"cos", "[", "\[Alpha]", "]"}]}], "-", 
    RowBox[{"2", " ", 
     StyleBox["d",
      FontSlant->"Italic"], " ", 
     RowBox[{"sen", "[", "\[Alpha]", "]"}]}], "-", 
    RowBox[{
     RowBox[{"cos", "[", "\[Alpha]", "]"}], " ", 
     RowBox[{"sen", "[", "\[Alpha]", "]"}]}], "+", 
    FractionBox[
     RowBox[{"3", " "}], "2"]}], "=", "1"}]], "Input",
  CellChangeTimes->{{3.542796901806017*^9, 3.542796921609137*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 "."
}], "Text",
 CellChangeTimes->{
  3.5427969313359213`*^9, 3.542797020395034*^9, {3.542802886576473*^9, 
   3.5428028895045958`*^9}},
 TextAlignment->Center],

Cell["Esto nos da la relaci\[OAcute]n", "Text",
 CellChangeTimes->{{3.542797743489749*^9, 3.542797751183051*^9}}],

Cell[TextData[{
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", "[", "\[Alpha]", "]"}], "+", 
     RowBox[{
      RowBox[{"sen", "[", "\[Alpha]", "]"}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{"2", 
        RowBox[{"sen", "[", 
         RowBox[{"2", " ", "\[Alpha]"}], "]"}]}]]}]}], ")"}]}]],
  CellChangeTimes->{{3.542797630289927*^9, 3.5427976384996653`*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.542797753663517*^9, 3.54279780301541*^9}, {
   3.542797833644353*^9, 3.5427978374773903`*^9}, {3.5427979338022833`*^9, 
   3.5427979338051853`*^9}, 3.542798047670043*^9, {3.542802895792542*^9, 
   3.542802898558735*^9}},
 TextAlignment->Center],

Cell["\<\
El signo correcto es el positivo, como se comprueba observando la \
gr\[AAcute]fica siguiente:\
\>", "Text",
 CellChangeTimes->{{3.5427978106051903`*^9, 3.542797810607325*^9}, {
  3.54280119007248*^9, 3.542801205132107*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vd37AHBk5pWMpSgVFRJSCnmoKBKSikZ5c+tVIVMyK5mrKzKT8WYe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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k01OsDx/HJOtdS9lLZUkKSUCqaD2mRuGlSkUTctAlJWsYyloZsWSqE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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Hk0lukbB3BbKE3ZSkopo7KNEQalfElkaSOJFluRVEhShpI9LfbiJbIl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      "]]}}, {
    InsetBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\) \
(cos[\[Alpha]]+\\!\\(\\*SqrtBox[\\(\\(-1\\) + 3\\\\ \\*SuperscriptBox[\\(cos[\
\[Alpha]]\\), \\(2\\)]\\)]\\))\"\>", {-0.4, 1.3}], 
    InsetBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\) \
(cos[\[Alpha]]-sen[\[Alpha]]-\\!\\(\\*SqrtBox[\\(\\(-2\\) sen[2\\\\ \[Alpha]]\
\\)]\\))\"\>", {0.5, 0.25}], 
    InsetBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\) \
(cos[\[Alpha]]-sen[\[Alpha]]+\\!\\(\\*SqrtBox[\\(\\(-2\\) sen[2\\\\ \[Alpha]]\
\\)]\\))\"\>", {0.4, 0.7}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {
     0, 1.5}}, {{-0.7853981633974483, 0.7853981633974483}, {0, 1.5}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{
      NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 4] Pi, 0.7853981633974483], 
      FormBox[
       FractionBox["\[Pi]", "4"], TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {0.5, 
      FormBox["0.5`", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {1.5, 
      FormBox["1.5`", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.542802323510192*^9, 3.5428029711807833`*^9, 
  3.542804326474975*^9},
 TextAlignment->Center],

Cell[TextData[{
 "S\[OAcute]lo la gr\[AAcute]fica con el signo positivo corta a la \
gr\[AAcute]fica de la expresi\[OAcute]n anterior que hemos encontrado para ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y lo hace para un \[AAcute]ngulo positivo (para \[AAcute]ngulos negativos \
los dos v\[EAcute]rtices se separan y nunca est\[AAcute]n a distancia ",
 StyleBox["1",
  FontFamily->"Times"],
 "). Si llamamos ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = cos[\[Alpha]], tenemos la ecuaci\[OAcute]n"
}], "Text",
 CellChangeTimes->{{3.5427978112153673`*^9, 3.542797811218376*^9}, {
  3.54280235139187*^9, 3.542802412152964*^9}, {3.542802981441188*^9, 
  3.542802986183256*^9}, {3.54280303663466*^9, 3.542803068008382*^9}}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], "+", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         StyleBox["x",
          FontSlant->"Italic"], "2"]}]}]]}], ")"}]}]],
  CellChangeTimes->{{3.542795886822324*^9, 3.542795890473022*^9}},
  FontFamily->"Times",
  FontSize->14],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], "+", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}]], "+", 
     SqrtBox[
      RowBox[{"4", "x", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]}]]}], ")"}]}]],
  CellChangeTimes->{{3.542797630289927*^9, 3.5427976384996653`*^9}},
  FontFamily->"Times",
  FontSize->14],
 "."
}], "Text",
 CellChangeTimes->{{3.5428030787295027`*^9, 3.5428031799629707`*^9}, {
  3.542803237462019*^9, 3.542803237715364*^9}, {3.542831790265963*^9, 
  3.542831790527574*^9}},
 TextAlignment->Center],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " muestra que esta ecuaci\[OAcute]n s\[OAcute]lo tiene una ra\[IAcute]z real:"
}], "Text",
 CellChangeTimes->{{3.542803078863356*^9, 3.542803078866296*^9}, {
   3.5428032397936*^9, 3.5428033117470713`*^9}, {3.542803480007812*^9, 
   3.5428034911730833`*^9}, 3.542831353421611*^9, {3.542831792869602*^9, 
   3.542831807445826*^9}, {3.542832077099472*^9, 3.542832077105488*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x",
         FontSlant->"Italic"], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            StyleBox["x",
             FontSlant->"Italic"], "2"]}]}]]}], ")"}]}], 
     StyleBox[" ",
      FontFamily->"Times"], 
     StyleBox["-",
      FontFamily->"Times"], 
     StyleBox[" ",
      FontFamily->"Times"], 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x",
         FontSlant->"Italic"], "+", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]], "+", 
        SqrtBox[
         RowBox[{"4", "x", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"]}]]}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.542831558969866*^9, 3.5428315898807*^9}, {
   3.542831731731945*^9, 3.542831750794724*^9}, 3.542832061160185*^9},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3k81Akfxx0dlhpn+3QZsbKpp3g2W4S+iUWuRXIbx3pSrpVasetqHWVl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {-1.0924397932666374`, 0.6900607960884152}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellMargins->{{66, 10}, {10, 0}},
 CellChangeTimes->{3.542832081373089*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.9]]
}, Open  ]],

Cell["\<\
que matem\[AAcute]tica permite calcular en t\[EAcute]rminos de radicales:\
\>", "Text",
 CellChangeTimes->{{3.542832109341857*^9, 3.542832118041114*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          StyleBox["x",
           FontSlant->"Italic"], "2"]}]}]]}], ")"}]}], 
   StyleBox[" ",
    FontFamily->"Times"], 
   StyleBox["==",
    FontFamily->"Times"], 
   StyleBox[" ",
    FontFamily->"Times"], 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x",
       FontSlant->"Italic"], "+", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}]], "+", 
      SqrtBox[
       RowBox[{"4", "x", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}]]}]]}], ")"}]}]}], "]"}]], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.5428031991796417`*^9, 3.542803231024138*^9}, {
  3.542803408770225*^9, 3.542803408871686*^9}, {3.54283146055381*^9, 
  3.542831469215022*^9}, {3.542831513985165*^9, 3.54283154008963*^9}, {
  3.542831776074711*^9, 3.5428317762186823`*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    FractionBox["1", 
     SqrtBox[
      FractionBox["6", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"19", "-", 
           RowBox[{"3", " ", 
            SqrtBox["33"]}]}], ")"}], 
         RowBox[{"1", "/", "3"}]], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"19", "+", 
           RowBox[{"3", " ", 
            SqrtBox["33"]}]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}]]]]}], "}"}], "}"}]], "Output",
 CellMargins->{{66, 10}, {10, 0}},
 CellChangeTimes->{3.5428318304725933`*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.9]]
}, Open  ]],

Cell["\<\
Ordenando un poco la soluci\[OAcute]n tenemos que\
\>", "Text",
 CellChangeTimes->{{3.542803078863356*^9, 3.542803078866296*^9}, {
   3.5428032397936*^9, 3.5428033117470713`*^9}, {3.542803480007812*^9, 
   3.5428034911730833`*^9}, 3.542831353421611*^9, {3.542831792869602*^9, 
   3.5428318213202457`*^9}, {3.542831857768353*^9, 3.542831866022344*^9}}],

Cell[TextData[{
 "cos[\[Alpha]] = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"1", "+", 
      RadicalBox[
       RowBox[{"19", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"19", "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"]}], "6"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.542800581264512*^9, 3.542800582296541*^9}, {
   3.542800620381857*^9, 3.542800668643073*^9}}],
 " \[TildeTilde]",
 StyleBox[" 0.9589803843703376\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542803560076817*^9, 3.542803620484322*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "que corresponde a \[Alpha] \[TildeTilde] ",
 StyleBox["0.2874131487577779\[Ellipsis] ",
  FontFamily->"Times"],
 "\[TildeTilde] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["16", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" 28\[CloseCurlyQuote] 3.22\[CloseCurlyQuote]\[CloseCurlyQuote].",
  FontFamily->"Times"],
 " \[CapitalEAcute]ste es el \[AAcute]ngulo que hay que girar los cuadrados \
para obtener el cubo romo."
}], "Text",
 CellChangeTimes->{{3.5428036520214033`*^9, 3.5428038646331587`*^9}, {
   3.542832790666885*^9, 3.542832790673362*^9}, {3.542832851083647*^9, 
   3.542832851089477*^9}, 3.542870895118104*^9, {3.552108044846492*^9, 
   3.5521080451571503`*^9}}],

Cell[TextData[{
 "Por otro lado, si despejamos ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = cos[\[Alpha]] en funci\[OAcute]n de ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en la primera ecuaci\[OAcute]n que hemos obtenido (y nos quedamos con la \
ra\[IAcute]z positiva), el resultado es"
}], "Text",
 CellChangeTimes->{{3.542832851840913*^9, 3.5428328871453857`*^9}}],

Cell[TextData[{
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "d"}], "+", 
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["d", "2"]}]}]]}]}], ")"}]}]],
  CellChangeTimes->{{3.542832699490361*^9, 3.542832749894567*^9}, 
    3.5428329060160723`*^9},
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.542832790808049*^9, 3.54283279081096*^9}, {
  3.5428329154514*^9, 3.542832934530974*^9}},
 TextAlignment->Center],

Cell["\<\
Por otra parte, la segunda ecuaci\[OAcute]n es\
\>", "Text",
 CellChangeTimes->{{3.542832790951764*^9, 3.54283279095464*^9}, {
  3.5428330115574017`*^9, 3.5428330169386873`*^9}, {3.542833139893593*^9, 
  3.5428331398980083`*^9}}],

Cell[TextData[{
 StyleBox["2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["d", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["dx",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["1",
      FontSize->14,
      FontSlant->"Plain"], "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["1",
      FontSize->14,
      FontSlant->"Plain"], "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " ",
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.542833145628721*^9, 3.542833227072218*^9}, 
   3.542833257526599*^9, {3.547824669132346*^9, 3.5478246696202583`*^9}},
 TextAlignment->Center],

Cell["Sustituyendo queda:", "Text",
 CellChangeTimes->{{3.542832791231779*^9, 3.542832791234674*^9}, {
  3.542833280962356*^9, 3.542833287029581*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox[
       StyleBox["d",
        FontSlant->"Italic"], "2"]}], "-", 
     RowBox[{"2", " ", "d", " ", 
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "d"}], "+", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"6", " ", 
            SuperscriptBox["d", "2"]}]}]]}]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      StyleBox["d",
       FontSlant->"Italic"], " ", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "d"}], "+", 
             RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
               RowBox[{"1", "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["d", "2"]}]}]]}]}], ")"}]}], ")"}], "2"]}]]}],
      "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "d"}], "+", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"6", " ", 
            SuperscriptBox["d", "2"]}]}]]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "d"}], "+", 
             RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox[
               RowBox[{"1", "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["d", "2"]}]}]]}]}], ")"}]}], ")"}], "2"]}]]}],
      "+", 
     FractionBox[
      RowBox[{"3", " "}], "2"]}], "==", "1"}], ",", "d"}], "]"}]], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.542803927956835*^9, 3.542803928891103*^9}, {
  3.542831929819182*^9, 3.542831930128936*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"d", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["3", 
         RowBox[{"4", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"199", "-", 
             RowBox[{"3", " ", 
              SqrtBox["33"]}]}], ")"}], 
           RowBox[{"1", "/", "3"}]], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"199", "+", 
             RowBox[{"3", " ", 
              SqrtBox["33"]}]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]]]}]]}], "}"}]}], "}"}]], "Output",
 CellMargins->{{66, 10}, {10, 0}},
 CellChangeTimes->{3.5428333150546007`*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.9]]
}, Open  ]],

Cell[TextData[{
 "Este valor ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la distancia del centro del ",
 "cubo",
 " romo al centro de cualquiera de sus caras cuadradas. Reordenando la \
expresi\[OAcute]n resulta ser igual a"
}], "Text",
 CellChangeTimes->{{3.542803944218433*^9, 3.542804074099214*^9}, {
   3.542804107007009*^9, 3.542804126809387*^9}, {3.542832152628286*^9, 
   3.542832152775262*^9}, {3.5428333559050713`*^9, 3.5428333978067083`*^9}, 
   3.542870896997396*^9, 3.551375614968514*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"4", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 " \[TildeTilde]",
 StyleBox[" 1.142613508925962\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.54280412754692*^9, 3.542804205253049*^9}, {
  3.542833410121509*^9, 3.542833411456197*^9}},
 TextAlignment->Center],

Cell["\<\
De aqu\[IAcute] obtenemos el radio del cubo romo:\
\>", "Text",
 CellChangeTimes->{{3.5428042128723087`*^9, 3.542804225620254*^9}, {
   3.5428334063371162`*^9, 3.542833407715897*^9}, {3.542833444402377*^9, 
   3.542833452837694*^9}, 3.542870899952074*^9}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SubsuperscriptBox[
      StyleBox["r",
       FontFamily->"Times",
       FontSize->18], "4", "2"], "+", 
     FractionBox["1", "2"]}]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"10", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 "\[TildeTilde]",
 StyleBox[" 1.3437133737446016\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542833453911002*^9, 3.54283354688766*^9}},
 TextAlignment->Center],

Cell["Y a su vez:", "Text",
 CellChangeTimes->{{3.5428334078462048`*^9, 3.542833407848743*^9}, {
  3.542833598298966*^9, 3.542833600635519*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times"], "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["R",
        FontFamily->"Times"], 
       StyleBox["2",
        FontFamily->"Times",
        FontSize->12.779998779296875`,
        FontSlant->"Plain"]], "-", 
      FractionBox["1", "3"]}],
     FontFamily->"Times"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"6", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox["\[TildeTilde] 1.2133558000218923\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542833602336708*^9, 3.5428336888128357`*^9}},
 TextAlignment->Center],

Cell["\<\
Por consiguiente, el volumen es\
\>", "Text",
 CellChangeTimes->{{3.542833755053618*^9, 3.542833758837237*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["32",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"6", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["6 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"4", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 " "
}], "Text",
 CellChangeTimes->{{3.5428337598026247`*^9, 3.542833864614606*^9}, {
   3.54283391188999*^9, 3.542833913327011*^9}, {3.5428340440035563`*^9, 
   3.542834071718771*^9}, 3.551375546587886*^9},
 TextAlignment->Center],

Cell["O, simplificando:", "Text",
 CellChangeTimes->{{3.5513755553334923`*^9, 3.551375557949748*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "3"], " ", 
   SqrtBox[
    RowBox[{"188", "+", 
     RadicalBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"2149479", "-", 
         RowBox[{"15037", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"2149479", "+", 
         RowBox[{"15037", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"]}]]}]],
  CellChangeTimes->{3.542834169854352*^9},
  FontFamily->"Times",
  FontSize->14],
 " ",
 StyleBox["\[TildeTilde] 7.889477399975389\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.5428342303357058`*^9, 3.542834273494904*^9}, 
   3.542834303923658*^9, {3.551375550400721*^9, 3.55137555077621*^9}},
 TextAlignment->Center],

Cell["\<\
El c\[AAcute]lculo del \[AAcute]rea no ofrece ninguna dificultad:\
\>", "Text",
 CellChangeTimes->{{3.5428339482923193`*^9, 3.5428339482951*^9}, {
  3.542834492117901*^9, 3.542834500879076*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "4"],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 StyleBox["+ 6 = 6 + 8",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.542834501570614*^9, 3.5428346144622498`*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*SqrtBox[FractionBox[\\(10 + \\*RadicalBox[\\(199 - 3\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)] + \\*RadicalBox[\\(199 + 3\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)]\\), \\(12\\)]]\\)\\)\\)\\)\\)\\)\\)\\)\\)\"\
\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(1\\), \\(3\\)]\\) \
\\!\\(\\*SqrtBox[\\(188 + \\*RadicalBox[\\(3\\\\ \\((2149479 - 15037\\\\ \
\\*SqrtBox[\\(33\\)])\\)\\), \\(3\\)] + \\*RadicalBox[\\(3\\\\ \\((2149479 + \
15037\\\\ \\*SqrtBox[\\(33\\)])\\)\\), \\(3\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"6\\\",\\nFontFamily->\\\"Times\\\"\
]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"+\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"8\\\",\\\
nFontFamily->\\\"Times\\\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(3\\)]\\)\"\
\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.542834680405094*^9, 3.542834698999545*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL DODECAEDRO ROMO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltIk2EYwPGvMIglEsXSDflGu7AMM7Py8KHFS7YNzGbTZEa1reWpKSYo
tbVi4KhIL6wpzhE0KWjUXDCowAOug7uakoXTQDBTKt8mjC66sGg9z9PFn9/N
f/fFdkPDZkEQciBUco+M55/nrO/efz3Z1p4DoMu4QBbVlcuDYOzZKBlJBEIp
UBuqeY4Gk50y4QJnijnlNrT3h9ukB+PV3Wa009JYfxp0nHtLyvZb5DXgu/pB
0tW8034GTGs5St4ac61cA48/mCSj09EWBzj7S3MZ1YYOVTrB7NQnMq9CXeoF
A2IrmYzdjsyBzozM1+jdfXq1YOLsjecl+cGW7vObOXuYFyY3nvz+o7Zwtv50
IoUKJ2NehZWz5nHRhx5cCk6XgiO21RnUr1muOgF+v687hZZJR1Q9YOvHFfJv
V1QzAJojuTq00LpF9IEFa9tV6J298V0cFGWzmehhl7gnARrNdrKk4+wr+SXO
fk5Nkh3zE20K8Ep4g1R+kUlKMMspkbEMndYISmyADCj1hR6wre466e395ukH
7WWOfjRrKF78Hr+bQgm6aavbvQgWNPnJZNoO7Rq4yitIQ/GgAR1WJciirqqF
8gbOaitfkIljpikb+LjvKxl+NNN+A0xd/Uz+A6LXKsU=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Describimos ahora el poliedro que Kepler bautiz\[OAcute] como ",
 StyleBox["dodecaedro romo.",
  FontSlant->"Italic"],
 " El proceso de construcci\[OAcute]n es el mismo: partimos del dodecaedro \
biselado es decir, del peque\[NTilde]o rombicosidodecaedro, eliminamos sus \
caras cuadradas (las que se han creado al biselar las aristas del dodecaedro \
o del icosaedro truncado) y giramos las caras hasta que una diagonal de cada \
hueco se vuelve unitaria. Entonces rellenamos cada hueco dejado por una de \
las caras cuadradas por dos tri\[AAcute]ngulos equil\[AAcute]teros:"
}], "Text",
 CellChangeTimes->{{3.542834739608075*^9, 3.5428347793179407`*^9}, {
  3.54287092506682*^9, 3.542870945759787*^9}, {3.542885176136736*^9, 
  3.542885176140209*^9}, {3.542919244850588*^9, 3.542919395807802*^9}, {
  3.54300434807983*^9, 3.543004369933365*^9}, {3.543004402025559*^9, 
  3.5430044186937847`*^9}, {3.543150080263008*^9, 3.543150082429125*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       ButtonBar[{
        "P.Rombicosidodecaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 1},
          "Flexible" :> {$CellContext`g = 2}, 
         "Dodecaedro Romo" :> {$CellContext`g = 3, 
           
           If[$CellContext`u$$ < 
            0, $CellContext`u$$ = -0.22874989202203316`, $CellContext`u$$ = 
            0.22874989202203316`]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`u$$], 0, ""}, Rational[-1, 5] Pi, Rational[1, 5] 
      Pi}}, Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`u$1313$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$1313$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, (1/2) (11 + 4 5^Rational[1, 2])^Rational[1, 2]]}, {
          GrayLevel[0.6], 
          Opacity[0.9], 
          
          GraphicsComplex[{{
            4.440892098500626*^-16 + 0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601994` Sin[$CellContext`u$$], 0. - 0.5 
             Cos[$CellContext`u$$] - 0.6881909602355869 Sin[$CellContext`u$$],
              6.661338147750939*^-16 - 0.36180339887498947` 
             Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.2628655560595668 Sin[$CellContext`u$$]}, {
            0. + 0.5854101966249687 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$], 0. - 0.5 
             Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498963` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.26286555605956685` Sin[$CellContext`u$$]}, {
            4.440892098500626*^-16 + 0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498947` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.2628655560595668 Sin[$CellContext`u$$]}, {
            0. + 0.5854101966249687 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601994` Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498963` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.26286555605956685` 
             Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498947` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.2628655560595668 Sin[$CellContext`u$$], 4.440892098500626*^-16 + 
             0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498925` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.26286555605956674` 
             Sin[$CellContext`u$$], -4.440892098500626*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601994` 
             Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498963` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.26286555605956685` Sin[$CellContext`u$$], 
             0. + 0.5854101966249687 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498947` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.2628655560595668 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 - 
             0.5854101966249685 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. + 0.8506508083520397 Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.4472135954999578 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]),
              2.220446049250313*^-16 - 0.7236067977499787 
             Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^
               Rational[1, 2])}, {
            0. - 0.8506508083520398 Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.44721359549995787` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^
               Rational[1, 2]), -2.220446049250313*^-16 + 
             0.7236067977499788 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2])}, {
            0. - 0.8506508083520397 Sin[$CellContext`u$$], 0. - 
             0.4472135954999579 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]), 0. - 0.7236067977499787 
             Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^
               Rational[1, 2])}, {
            0. + 0.8506508083520398 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 - 
             0.44721359549995787` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]), -2.220446049250313*^-16 + 
             0.7236067977499788 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2])}, {-4.440892098500626*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601994` Sin[$CellContext`u$$], 
             0. - 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498925` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.26286555605956674` 
             Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 - 
             0.5854101966249685 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.42532540417601994` Sin[$CellContext`u$$], 
             0. - 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498947` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.2628655560595668 
             Sin[$CellContext`u$$]}, {-4.440892098500626*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.42532540417601994` Sin[$CellContext`u$$], 
             0. + 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498925` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.26286555605956674` 
              Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 - 
             0.5854101966249685 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601994` Sin[$CellContext`u$$], 
             0. + 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498947` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.2628655560595668 Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498947` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.2628655560595668 Sin[$CellContext`u$$], 4.440892098500626*^-16 + 
             0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$], 6.661338147750939*^-16 - 
             0.36180339887498925` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.26286555605956674` 
              Sin[$CellContext`u$$], -4.440892098500626*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498963` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.26286555605956685` Sin[$CellContext`u$$], 
             0. + 0.5854101966249687 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601994` Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] - 0.6881909602355869 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.36180339887498947` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.2628655560595668 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 - 
             0.5854101966249685 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601994` 
             Sin[$CellContext`u$$]}, {
            2.220446049250313*^-16 - 0.7236067977499787 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]),
              0. + 0.8506508083520397 Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.4472135954999578 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^
               Rational[1, 2])}, {
            0. - 0.7236067977499787 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]),
              0. - 0.8506508083520397 Sin[$CellContext`u$$], 0. - 
             0.4472135954999579 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2])}, {
            0. - 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956685` Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.1381966011250106 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417602 Sin[$CellContext`u$$], 2.220446049250313*^-16 - 
             0.22360679774997905` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. - 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956685` Sin[$CellContext`u$$], 
             6.661338147750939*^-16 + 
             0.13819660112501053` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.4253254041760199 
             Sin[$CellContext`u$$], -4.440892098500626*^-16 + 
             0.22360679774997894` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. - 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956674` Sin[$CellContext`u$$], 0. - 
             0.13819660112501053` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.42532540417602005` Sin[$CellContext`u$$], 
             0. - 0.22360679774997894` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. - 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$], 0. - 
             0.13819660112501048` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417602 
             Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.22360679774997883` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355868 Sin[$CellContext`u$$]}, {
            4.440892098500626*^-16 + 
             0.13819660112501048` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417602 Sin[$CellContext`u$$], 2.220446049250313*^-16 - 
             0.22360679774997863` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355866 Sin[$CellContext`u$$], 0. - 
             0.8090169943749472 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$]}, {
            4.440892098500626*^-16 + 0.1381966011250106 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417602 Sin[$CellContext`u$$], 2.220446049250313*^-16 - 
             0.2236067977499788 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355866 Sin[$CellContext`u$$], 0. + 
             0.8090169943749472 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$]}, {
            1.7763568394002505`*^-15 + 
             0.13819660112501045` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601983` 
             Sin[$CellContext`u$$], -8.881784197001252*^-16 + 
             0.22360679774997877` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355865 Sin[$CellContext`u$$], 
             0. - 0.8090169943749468 Cos[$CellContext`u$$] - 
             0.26286555605956663` Sin[$CellContext`u$$]}, {
            1.7763568394002505`*^-15 + 
             0.1381966011250105 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.4253254041760197 
              Sin[$CellContext`u$$], -8.881784197001252*^-16 + 
             0.22360679774997888` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355865 Sin[$CellContext`u$$], 
             0. + 0.809016994374947 Cos[$CellContext`u$$] - 
             0.26286555605956663` Sin[$CellContext`u$$]}, {
            6.661338147750939*^-16 - 0.36180339887498963` 
             Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.2628655560595668 Sin[$CellContext`u$$], 4.440892098500626*^-16 + 
             0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417601983` Sin[$CellContext`u$$], 0. - 0.5 
             Cos[$CellContext`u$$] - 0.688190960235587 
             Sin[$CellContext`u$$]}, {
            6.661338147750939*^-16 - 0.3618033988749895 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.2628655560595668 Sin[$CellContext`u$$], 4.440892098500626*^-16 + 
             0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417601983` Sin[$CellContext`u$$], 0. + 
             0.4999999999999998 Cos[$CellContext`u$$] - 0.688190960235587 
             Sin[$CellContext`u$$]}, {
            1.5543122344752192`*^-15 - 0.36180339887498936` 
             Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.2628655560595667 
             Sin[$CellContext`u$$], -8.881784197001252*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601983` Sin[$CellContext`u$$], 
             0. - 0.4999999999999997 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$]}, {
            1.5543122344752192`*^-15 - 0.36180339887498936` 
             Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.2628655560595667 
              Sin[$CellContext`u$$], -8.881784197001252*^-16 - 
             0.5854101966249683 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.4253254041760197 Sin[$CellContext`u$$], 
             0. + 0.4999999999999996 Cos[$CellContext`u$$] + 
             0.6881909602355865 Sin[$CellContext`u$$]}, {
            4.440892098500626*^-16 + 
             0.44721359549995776` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]),
              2.220446049250313*^-16 - 0.7236067977499783 
             Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]),
              0. + 9.184367140077494*^-17 Cos[$CellContext`u$$] + 
             0.8506508083520394 Sin[$CellContext`u$$]}, {
            2.220446049250313*^-16 - 0.22360679774997905` 
             Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355868 Sin[$CellContext`u$$], 0. - 
             0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956685` Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.1381966011250106 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.42532540417602 Sin[$CellContext`u$$]}, {
            0. - 0.22360679774997894` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355868 Sin[$CellContext`u$$], 0. - 
             0.8090169943749475 Cos[$CellContext`u$$] - 0.26286555605956674` 
             Sin[$CellContext`u$$], 0. - 0.13819660112501053` 
             Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417602005` Sin[$CellContext`u$$]}, {
            2.220446049250313*^-16 - 0.22360679774997905` 
             Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355868 Sin[$CellContext`u$$], 0. + 
             0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956685` Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.1381966011250106 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417602 Sin[$CellContext`u$$]}, {
            0. - 0.22360679774997894` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355868 Sin[$CellContext`u$$], 0. + 
             0.8090169943749475 Cos[$CellContext`u$$] - 0.26286555605956674` 
             Sin[$CellContext`u$$], 0. - 0.13819660112501053` 
             Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417602005` 
             Sin[$CellContext`u$$]}, {
            1.3322676295501878`*^-15 + 
             0.44721359549995776` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             5.02103079773316*^-17 
             Sin[$CellContext`u$$], -8.881784197001252*^-16 + 
             0.7236067977499786 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 3.633252016951715*^-17 
             Sin[$CellContext`u$$], 0. + 
             6.408809578514606*^-17 Cos[$CellContext`u$$] - 
             0.8506508083520395 Sin[$CellContext`u$$]}, {
            0. + 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956685` Sin[$CellContext`u$$], 
             4.440892098500626*^-16 + 
             0.1381966011250106 Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417602 Sin[$CellContext`u$$], 2.220446049250313*^-16 - 
             0.22360679774997905` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. + 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956685` Sin[$CellContext`u$$], 
             6.661338147750939*^-16 + 
             0.13819660112501053` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.4253254041760199 
              Sin[$CellContext`u$$], -4.440892098500626*^-16 + 
             0.22360679774997894` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. + 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956674` Sin[$CellContext`u$$], 0. - 
             0.13819660112501053` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417602005` Sin[$CellContext`u$$], 
             0. - 0.22360679774997894` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. + 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$], 0. - 
             0.13819660112501048` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417602 Sin[$CellContext`u$$], -2.220446049250313*^-16 + 
             0.22360679774997883` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355868 Sin[$CellContext`u$$]}, {
            0. - 0.13819660112501042` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.42532540417602 Sin[$CellContext`u$$], 0. - 
             0.22360679774997905` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.6881909602355868 Sin[$CellContext`u$$], 0. - 
             0.8090169943749475 Cos[$CellContext`u$$] - 0.26286555605956674` 
             Sin[$CellContext`u$$]}, {
            0. - 0.13819660112501042` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.4253254041760201 Sin[$CellContext`u$$], 
             0. - 0.22360679774997905` Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.6881909602355868 Sin[$CellContext`u$$], 0. + 
             0.8090169943749475 Cos[$CellContext`u$$] - 0.26286555605956674` 
             Sin[$CellContext`u$$]}, {-8.881784197001252*^-16 - 
             0.13819660112501028` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417601994` 
             Sin[$CellContext`u$$], -6.661338147750939*^-16 + 
             0.22360679774997871` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355866 Sin[$CellContext`u$$], 
             0. - 0.8090169943749468 Cos[$CellContext`u$$] + 
             0.2628655560595664 
              Sin[$CellContext`u$$]}, {-8.881784197001252*^-16 - 
             0.13819660112501034` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417602005` 
              Sin[$CellContext`u$$], -6.661338147750939*^-16 + 
             0.22360679774997894` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355866 Sin[$CellContext`u$$], 
             0. + 0.809016994374947 Cos[$CellContext`u$$] + 
             0.2628655560595664 
              Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 + 
             0.3618033988749897 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.26286555605956685` Sin[$CellContext`u$$], 
             0. + 0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.4253254041760199 Sin[$CellContext`u$$], 0. - 0.5 
             Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 + 
             0.3618033988749897 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.26286555605956685` Sin[$CellContext`u$$], 
             0. + 0.5854101966249685 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.42532540417602 Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] + 
             0.6881909602355871 
              Sin[$CellContext`u$$]}, {-8.881784197001252*^-16 + 
             0.3618033988749897 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.2628655560595668 
             Sin[$CellContext`u$$], -6.661338147750939*^-16 - 
             0.5854101966249686 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.4253254041760198 Sin[$CellContext`u$$], 
             0. - 0.49999999999999967` Cos[$CellContext`u$$] - 
             0.688190960235587 
             Sin[$CellContext`u$$]}, {-8.881784197001252*^-16 + 
             0.3618033988749897 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.2628655560595668 
              Sin[$CellContext`u$$], -6.661338147750939*^-16 - 
             0.5854101966249685 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.4253254041760199 Sin[$CellContext`u$$], 
             0. + 0.49999999999999967` Cos[$CellContext`u$$] - 
             0.688190960235587 Sin[$CellContext`u$$]}, {
            0. - 0.4472135954999578 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 5.02103079773316*^-17 Sin[$CellContext`u$$],
              0. - 0.7236067977499788 Cos[$CellContext`u$$] - 
             1.0854101966249687` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             3.633252016951714*^-17 Sin[$CellContext`u$$], 0. - 
             0.8506508083520397 
             Sin[$CellContext`u$$]}, {-4.440892098500626*^-16 + 
             0.22360679774997894` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355868 Sin[$CellContext`u$$], 
             0. - 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956685` Sin[$CellContext`u$$], 
             6.661338147750939*^-16 + 
             0.13819660112501053` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) - 
             0.4253254041760199 
             Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 + 
             0.22360679774997883` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355868 Sin[$CellContext`u$$], 
             0. - 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$], 0. - 
             0.13819660112501048` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.42532540417602 
             Sin[$CellContext`u$$]}, {-4.440892098500626*^-16 + 
             0.22360679774997894` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 0.6881909602355868 Sin[$CellContext`u$$], 
             0. + 0.8090169943749475 Cos[$CellContext`u$$] - 
             0.26286555605956685` Sin[$CellContext`u$$], 
             6.661338147750939*^-16 + 
             0.13819660112501053` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^Rational[1, 2]) + 
             0.4253254041760199 
              Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 + 
             0.22360679774997883` Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 0.6881909602355868 Sin[$CellContext`u$$], 
             0. + 0.8090169943749475 Cos[$CellContext`u$$] + 
             0.26286555605956663` Sin[$CellContext`u$$], 0. - 
             0.13819660112501048` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             0.42532540417602 
              Sin[$CellContext`u$$]}, {-8.881784197001252*^-16 - 
             0.4472135954999578 Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) + 
             5.02103079773316*^-17 
              Sin[$CellContext`u$$], -6.661338147750939*^-16 + 
             0.7236067977499788 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]) - 3.633252016951714*^-17 
             Sin[$CellContext`u$$], 0. + 
             1.6450871173980925`*^-16 Cos[$CellContext`u$$] + 
             0.8506508083520395 
              Sin[$CellContext`u$$]}, {-2.220446049250313*^-16 + 
             0.7236067977499788 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]), 0. - 0.8506508083520398 
             Sin[$CellContext`u$$], 4.440892098500626*^-16 + 
             0.44721359549995787` Cos[$CellContext`u$$] - 
             1.7562305898749058` (
              0.5393446629166315 
               Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                0.46065533708336814` Cos[$CellContext`u$$]^2)^
               Rational[1, 2])}, {-2.220446049250313*^-16 + 
             0.7236067977499788 Cos[$CellContext`u$$] + 
             1.0854101966249685` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2]), 0. + 
             0.8506508083520398 
              Sin[$CellContext`u$$], -2.220446049250313*^-16 - 
             0.44721359549995787` Cos[$CellContext`u$$] + 
             1.7562305898749053` (
               0.5393446629166315 
                Cos[$CellContext`u$$] + (-0.24845199749997635` + 
                 0.46065533708336814` Cos[$CellContext`u$$]^2)^
                Rational[1, 2])}}, {
            If[
             And[$CellContext`g == 1, $CellContext`u$$ == 0], 
             
             Polygon[{{27, 31, 21, 36}, {23, 36, 1, 9}, {10, 2, 37, 24}, {37, 
              22, 32, 28}, {8, 40, 30, 26}, {25, 29, 40, 7}, {35, 27, 23, 
              5}, {6, 24, 28, 35}, {3, 38, 25, 11}, {21, 33, 29, 38}, {39, 30,
               34, 22}, {12, 26, 39, 4}, {55, 14, 10, 42}, {41, 9, 13, 54}, {
              57, 44, 12, 16}, {15, 11, 43, 56}, {45, 54, 59, 49}, {50, 60, 
              55, 46}, {48, 58, 20, 44}, {43, 19, 58, 47}, {53, 17, 41, 45}, {
              46, 42, 18, 53}, {59, 56, 47, 51}, {52, 48, 57, 60}, {31, 32, 
              34, 33}, {17, 18, 6, 5}, {1, 3, 15, 13}, {14, 16, 4, 2}, {7, 8, 
              20, 19}, {51, 52, 50, 49}}]], 
            If[
             
             And[$CellContext`g == 3, $CellContext`u$$ == 
              0.22874989202203316`], 
             
             Polygon[{{10, 14, 42}, {14, 42, 55}, {4, 2, 16}, {2, 16, 14}, {
              12, 16, 57}, {12, 57, 44}, {57, 60, 48}, {60, 48, 52}, {60, 55, 
              50}, {55, 50, 46}, {42, 46, 18}, {46, 18, 53}, {50, 49, 52}, {
              49, 52, 51}, {49, 45, 59}, {45, 59, 54}, {45, 41, 53}, {41, 53, 
              17}, {2, 37, 10}, {37, 10, 24}, {28, 24, 35}, {24, 35, 6}, {6, 
              5, 17}, {6, 17, 18}, {41, 9, 54}, {9, 54, 13}, {1, 3, 13}, {3, 
              13, 15}, {35, 27, 5}, {27, 5, 23}, {36, 23, 1}, {23, 1, 9}, {12,
               26, 4}, {26, 4, 39}, {30, 39, 34}, {39, 34, 22}, {22, 32, 
              28}, {22, 28, 37}, {34, 33, 32}, {33, 32, 31}, {21, 31, 36}, {
              31, 36, 27}, {21, 29, 33}, {21, 29, 38}, {3, 38, 11}, {38, 11, 
              25}, {25, 7, 40}, {25, 40, 29}, {40, 8, 30}, {8, 30, 26}, {19, 
              20, 7}, {20, 7, 8}, {43, 47, 19}, {47, 19, 58}, {56, 15, 43}, {
              15, 43, 11}, {59, 51, 56}, {51, 56, 47}, {48, 44, 58}, {44, 58, 
              20}}]], 
            If[
             
             And[$CellContext`g == 
              3, $CellContext`u$$ == -0.22874989202203316`], 
             
             Polygon[{{1, 15, 3}, {1, 15, 13}, {36, 9, 1}, {36, 9, 23}, {21, 
              27, 36}, {21, 27, 31}, {33, 38, 21}, {33, 38, 29}, {3, 25, 
              11}, {3, 25, 38}, {9, 13, 41}, {13, 41, 54}, {59, 54, 49}, {54, 
              49, 45}, {56, 59, 47}, {59, 47, 51}, {15, 11, 56}, {11, 56, 
              43}, {41, 17, 45}, {17, 45, 53}, {17, 5, 18}, {5, 18, 6}, {27, 
              35, 23}, {35, 23, 5}, {47, 43, 58}, {43, 58, 19}, {58, 48, 
              20}, {48, 20, 44}, {60, 52, 57}, {52, 57, 48}, {49, 50, 51}, {
              50, 51, 52}, {18, 53, 42}, {53, 42, 46}, {55, 60, 46}, {60, 46, 
              50}, {35, 28, 6}, {28, 6, 24}, {37, 24, 2}, {24, 2, 10}, {10, 
              14, 55}, {10, 55, 42}, {2, 4, 14}, {4, 14, 16}, {12, 16, 44}, {
              16, 44, 57}, {28, 32, 37}, {32, 37, 22}, {31, 34, 32}, {31, 34, 
              33}, {34, 30, 22}, {30, 22, 39}, {26, 39, 12}, {39, 12, 4}, {40,
               29, 7}, {29, 7, 25}, {7, 8, 19}, {8, 19, 20}, {30, 40, 26}, {
              40, 26, 8}}]], 
            
            Polygon[{{36, 23, 27}, {37, 28, 24}, {40, 8, 7}, {35, 5, 6}, {38, 
              29, 25}, {39, 26, 30}, {10, 14, 2}, {9, 1, 13}, {12, 4, 16}, {
              11, 15, 3}, {54, 45, 41}, {55, 42, 46}, {58, 19, 20}, {53, 18, 
              17}, {56, 43, 47}, {57, 48, 44}, {34, 32, 22}, {33, 21, 31}, {
              59, 51, 49}, {60, 50, 52}, {3, 1, 36, 21, 38}, {22, 37, 2, 4, 
              39}, {29, 33, 34, 30, 40}, {27, 35, 28, 32, 31}, {42, 10, 24, 6,
               18}, {41, 17, 5, 23, 9}, {20, 8, 26, 12, 44}, {11, 25, 7, 19, 
              43}, {56, 59, 54, 13, 15}, {57, 16, 14, 55, 60}, {58, 48, 52, 
              51, 47}, {49, 50, 46, 53, 45}}]}]}}, Lighting -> "Neutral", 
        Boxed -> False], "Specifications" :> {
        ButtonBar[{
         "P.Rombicosidodecaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 
            1}, "Flexible" :> {$CellContext`g = 2}, 
          "Dodecaedro Romo" :> {$CellContext`g = 3, 
            
            If[$CellContext`u$$ < 
             0, $CellContext`u$$ = -0.22874989202203316`, $CellContext`u$$ = 
             0.22874989202203316`]}}], {{$CellContext`u$$, 0, ""}, 
         Rational[-1, 5] Pi, Rational[1, 5] Pi, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`g = 1, $CellContext`u$$ = 0}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.542885183283348*^9, 3.542919920273435*^9},
 TextAlignment->Center],

Cell[TextData[{
 "As\[IAcute] obtenemos un poliedro con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 92",
  FontFamily->"Times"],
 " caras (",
 StyleBox["80",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos y ",
 StyleBox["12",
  FontFamily->"Times"],
 " pent\[AAcute]gonos), ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 150",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Como en el caso del cubo romo, el dodecaedro romo es \
quiral. La figura siguiente muestra dos dodecaedros romos enantiomorfos:"
}], "Text",
 CellChangeTimes->{{3.542885176685574*^9, 3.542885176687522*^9}, {
  3.542919992378242*^9, 3.542920038742441*^9}, {3.5429604563110723`*^9, 
  3.5429604826103*^9}, {3.5429605208700027`*^9, 3.542960580565681*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GraphicsComplex3DBox[
        NCache[{{
          Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
            13188096 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
            13188096 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
            13188096 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
            13188096 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
            12939264 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
            4096 #^12& , 6, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
            12939264 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
            4096 #^12& , 6, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[
           17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
            12192768 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
            4096 #^12& , 8, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
            12192768 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
            4096 #^12& , 8, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
            11943936 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
            4096 #^12& , 3, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
            11943936 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
            4096 #^12& , 3, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
            11943936 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
            4096 #^12& , 8, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
            11943936 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
            4096 #^12& , 8, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
            11943936 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
            11943936 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
            4096 #^12& , 8, 0], Root[
           841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
            4096 #^12& , 8, 0], Root[
           841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
            4096 #^12& , 1, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
            4096 #^12& , 1, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
            10948608 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
            10948608 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
            10450944 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
            4096 #^12& , 7, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
            10450944 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
            4096 #^12& , 7, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
            10450944 #^10 + 2985984 #^12& , 3, 0], Root[
           1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
            4096 #^12& , 2, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 1, 0]}, {
          Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
            10450944 #^10 + 2985984 #^12& , 6, 0], Root[
           1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
            4096 #^12& , 2, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 8, 0]}, {
          Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
            9953280 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0], 
           Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
            9953280 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0], 
           Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
            9206784 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
            9206784 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
            4096 #^12& , 1, 0], Root[
           1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
            8957952 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0], 
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
            8957952 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0], 
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
            8211456 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
            4096 #^12& , 1, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
            8211456 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
            4096 #^12& , 1, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
            7962624 #^10 + 2985984 #^12& , 2, 0], Root[
           1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
            4096 #^12& , 1, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
            7962624 #^10 + 2985984 #^12& , 7, 0], Root[
           1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
            4096 #^12& , 1, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
            7713792 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
            4096 #^12& , 1, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
            7713792 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
            4096 #^12& , 1, 0], Root[
           961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
            1741824 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
            7464960 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
            4096 #^12& , 1, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
            7464960 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
            4096 #^12& , 1, 0], Root[
           22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
            746496 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[
           1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
            6718464 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
            4096 #^12& , 5, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
            6718464 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
            4096 #^12& , 5, 0], Root[
           361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
            2239488 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
            6718464 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
            4096 #^12& , 2, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
            6718464 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
            4096 #^12& , 2, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
            5225472 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
            4096 #^12& , 8, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
            5225472 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
            4096 #^12& , 8, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
            4230144 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
            4230144 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
            4096 #^12& , 8, 0], Root[
           361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
            3234816 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
            3732480 #^10 + 2985984 #^12& , 3, 0], Root[
           1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
            4096 #^12& , 7, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 1, 0]}, {
          Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
            3732480 #^10 + 2985984 #^12& , 6, 0], Root[
           1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
            4096 #^12& , 7, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 8, 0]}, {
          Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
            1244160 #^10 + 2985984 #^12& , 2, 0], Root[
           1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
            4096 #^12& , 8, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 3, 0]}, {
          Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
            1244160 #^10 + 2985984 #^12& , 7, 0], Root[
           1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
            4096 #^12& , 8, 0], Root[
           1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
            3234816 #^10 + 2985984 #^12& , 6, 0]}, {
          Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
            4230144 #^10 + 2985984 #^12& , 2, 0], Root[
           1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
            4096 #^12& , 8, 0], Root[
           1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
            4230144 #^10 + 2985984 #^12& , 7, 0], Root[
           1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
            4096 #^12& , 8, 0], Root[
           1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
            10202112 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
            4478976 #^10 + 2985984 #^12& , 4, 0], Root[
           1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
            4096 #^12& , 8, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
            4478976 #^10 + 2985984 #^12& , 5, 0], Root[
           1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
            4096 #^12& , 8, 0], Root[
           1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
            5225472 #^10 + 2985984 #^12& , 1, 0], Root[
           1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
            4096 #^12& , 4, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 8, 0]}, {
          Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
            5225472 #^10 + 2985984 #^12& , 8, 0], Root[
           1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
            4096 #^12& , 4, 0], Root[
           1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 14183424 #^10 + 
            2985984 #^12& , 1, 0]}, {
          Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
            6718464 #^10 + 2985984 #^12& , 4, 0], Root[
           1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
            4096 #^12& , 1, 0], Root[
           841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
            6718464 #^10 + 2985984 #^12& , 5, 0], Root[
           1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
            4096 #^12& , 1, 0], Root[
           841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
            11197440 #^10 + 2985984 #^12& , 1, 0]}, {
          Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
            6718464 #^10 + 2985984 #^12& , 2, 0], Root[
           1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
            4096 #^12& , 1, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 8, 0]}, {
          Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
            6718464 #^10 + 2985984 #^12& , 7, 0], Root[
           1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
            4096 #^12& , 1, 0], Root[
           961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
            14183424 #^10 + 2985984 #^12& , 1, 0]}}, CompressedData["
1:eJxd01tIVFEUBuDTZFmZZRcN6kEneugoU2PTlEiwpuyCYJaaqRGYUZqmCZZg
UmREFzR7UINABBM1I7EUExyUdQiZxBRTG4byMlhj43iJUcvxMmfMh73Pw3rY
Lx+bzeJf/1ZfzY69rhIE4djqWbt6NlX8KLOkClJbwkJ/U6kNc8NSPBG3TcDc
QBwfHlG5dbFLyByqxOn7btMcMAfiuD62cM18uyCZCxqv9GrM0ODb7T+R/x2Y
G4hjd9F4WF/cPyxKTqs0JS1RB+Jgr4vcH3lYRvYO6tTrQvaVznAH4nhJX9xa
ssGGUT7PQ1Ocy0AciMMZlWPG7HGiq2SjoyHCBU2eBXeSa5Y7EMez27JSvCc8
GGl+eVodOAndzy5naBKHuANx8A6wO9JiZvl9jFdLn4Nsi9yBOKarql/0n1vk
8yh7YQ7EwdmSdUqcdOLd3sGlHbIFmuTUnpw7MjIH4mBsEevNu4f4fax8s3xg
tEKQmANxw6e9Xl5VKwuo/Rb+3iXPoewblXqz2QHMgTgG+C4e3fNVxiBLY8nj
aDt1IA6hIVMX83XL/H0lN+ZAHPOyh/s/Rtl5f5DvizkQxyeWEb97Qh/vA/Le
Mgfi8ECbWKY/P44SluaF16wg7ydzIA7hWx59WTk4h7veJSdNV88rPWQOxMHL
mDCorXHj62t/jO0fOpVeMQfiUKwRy4Ptf3GsQMxsDf6p9IQ5EIexjFe5cdGT
PH9l78yBOFYWdLl2bp/HW9atnU9rZ5R/zRyIg/6QSqz9ZeTzAO8PcyBuqB85
mZnjGsYM6wmxwyQYeJ+ZA3GIeTvQazs+wPMH3hPmQBx1bX6F/g0dPH/gOTAH
4lit1pdb00d5/krPmQNx6bfW+8KN5h4+v8T7yRyI45TP5nh3YBfPE3n+zIE4
/gcnACJE
         "]], 
        Polygon3DBox[{{5, 1, 9}, {5, 9, 3}, {5, 29, 15}, {5, 3, 29}, {1, 27, 
          19}, {1, 19, 25}, {1, 25, 9}, {15, 29, 7}, {15, 45, 39}, {15, 7, 
          45}, {27, 39, 41}, {27, 41, 37}, {27, 37, 19}, {9, 25, 17}, {39, 45,
           21}, {39, 21, 41}, {29, 3, 13}, {3, 43, 13}, {19, 37, 35}, {25, 31,
           17}, {45, 7, 11}, {7, 49, 11}, {41, 21, 23}, {37, 33, 35}, {17, 31,
           59}, {17, 59, 55}, {13, 43, 53}, {13, 53, 51}, {21, 47, 23}, {43, 
          55, 48}, {43, 48, 53}, {35, 33, 58}, {35, 58, 57}, {31, 57, 34}, {
          31, 34, 59}, {11, 49, 52}, {11, 52, 54}, {55, 59, 24}, {55, 24, 
          48}, {49, 51, 50}, {49, 50, 52}, {23, 47, 56}, {23, 56, 60}, {51, 
          53, 12}, {51, 12, 50}, {33, 60, 32}, {33, 32, 58}, {57, 58, 36}, {
          57, 36, 34}, {47, 54, 44}, {47, 44, 56}, {48, 24, 22}, {54, 52, 
          14}, {54, 14, 44}, {60, 56, 18}, {60, 18, 32}, {34, 36, 38}, {24, 
          42, 22}, {50, 12, 8}, {12, 46, 8}, {32, 18, 26}, {36, 20, 38}, {44, 
          14, 4}, {22, 42, 40}, {22, 40, 46}, {14, 30, 4}, {18, 10, 26}, {38, 
          20, 28}, {38, 28, 42}, {42, 28, 40}, {8, 46, 16}, {8, 16, 30}, {46, 
          40, 16}, {26, 10, 2}, {26, 2, 20}, {20, 2, 28}, {4, 30, 6}, {4, 6, 
          10}, {30, 16, 6}, {10, 6, 2}, {39, 27, 1, 5, 15}, {3, 9, 17, 55, 
          43}, {51, 49, 7, 29, 13}, {57, 31, 25, 19, 35}, {47, 21, 45, 11, 
          54}, {33, 37, 41, 23, 60}, {42, 24, 59, 34, 38}, {46, 12, 53, 48, 
          22}, {36, 58, 32, 26, 20}, {14, 52, 50, 8, 30}, {44, 4, 10, 18, 
          56}, {16, 40, 28, 2, 6}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{338.22018232503865`, 365.25637011489897`},
      Lighting->"Neutral",
      ViewPoint->{1.0667616519895022`, -1.6373890979411663`, 
       2.7624222196811337`},
      ViewVertical->{0.009596158760127975, 0.3591962110815034, 
       0.942182608717851}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.9], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{
           Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
             17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[
            17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
             12192768 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
             18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
             18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[
            1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}}, CompressedData["
1:eJxd01tIVFEUBuDTZFmZZRcN6kEneugoU2PTlEiwpuyCYJaaqRGYUZqmCZZg
UmREFzR7UINABBM1I7EUExyUdQiZxBRTG4byMlhj43iJUcvxMmfMh73Pw3rY
Lx+bzeJf/1ZfzY69rhIE4djqWbt6NlX8KLOkClJbwkJ/U6kNc8NSPBG3TcDc
QBwfHlG5dbFLyByqxOn7btMcMAfiuD62cM18uyCZCxqv9GrM0ODb7T+R/x2Y
G4hjd9F4WF/cPyxKTqs0JS1RB+Jgr4vcH3lYRvYO6tTrQvaVznAH4nhJX9xa
ssGGUT7PQ1Ocy0AciMMZlWPG7HGiq2SjoyHCBU2eBXeSa5Y7EMez27JSvCc8
GGl+eVodOAndzy5naBKHuANx8A6wO9JiZvl9jFdLn4Nsi9yBOKarql/0n1vk
8yh7YQ7EwdmSdUqcdOLd3sGlHbIFmuTUnpw7MjIH4mBsEevNu4f4fax8s3xg
tEKQmANxw6e9Xl5VKwuo/Rb+3iXPoewblXqz2QHMgTgG+C4e3fNVxiBLY8nj
aDt1IA6hIVMX83XL/H0lN+ZAHPOyh/s/Rtl5f5DvizkQxyeWEb97Qh/vA/Le
Mgfi8ECbWKY/P44SluaF16wg7ydzIA7hWx59WTk4h7veJSdNV88rPWQOxMHL
mDCorXHj62t/jO0fOpVeMQfiUKwRy4Ptf3GsQMxsDf6p9IQ5EIexjFe5cdGT
PH9l78yBOFYWdLl2bp/HW9atnU9rZ5R/zRyIg/6QSqz9ZeTzAO8PcyBuqB85
mZnjGsYM6wmxwyQYeJ+ZA3GIeTvQazs+wPMH3hPmQBx1bX6F/g0dPH/gOTAH
4lit1pdb00d5/krPmQNx6bfW+8KN5h4+v8T7yRyI45TP5nh3YBfPE3n+zIE4
/gcnACJE
          "]], 
         Polygon3DBox[{{5, 1, 9}, {5, 9, 3}, {5, 29, 15}, {5, 3, 29}, {1, 27, 
           19}, {1, 19, 25}, {1, 25, 9}, {15, 29, 7}, {15, 45, 39}, {15, 7, 
           45}, {27, 39, 41}, {27, 41, 37}, {27, 37, 19}, {9, 25, 17}, {39, 
           45, 21}, {39, 21, 41}, {29, 3, 13}, {3, 43, 13}, {19, 37, 35}, {25,
            31, 17}, {45, 7, 11}, {7, 49, 11}, {41, 21, 23}, {37, 33, 35}, {
           17, 31, 59}, {17, 59, 55}, {13, 43, 53}, {13, 53, 51}, {21, 47, 
           23}, {43, 55, 48}, {43, 48, 53}, {35, 33, 58}, {35, 58, 57}, {31, 
           57, 34}, {31, 34, 59}, {11, 49, 52}, {11, 52, 54}, {55, 59, 24}, {
           55, 24, 48}, {49, 51, 50}, {49, 50, 52}, {23, 47, 56}, {23, 56, 
           60}, {51, 53, 12}, {51, 12, 50}, {33, 60, 32}, {33, 32, 58}, {57, 
           58, 36}, {57, 36, 34}, {47, 54, 44}, {47, 44, 56}, {48, 24, 22}, {
           54, 52, 14}, {54, 14, 44}, {60, 56, 18}, {60, 18, 32}, {34, 36, 
           38}, {24, 42, 22}, {50, 12, 8}, {12, 46, 8}, {32, 18, 26}, {36, 20,
            38}, {44, 14, 4}, {22, 42, 40}, {22, 40, 46}, {14, 30, 4}, {18, 
           10, 26}, {38, 20, 28}, {38, 28, 42}, {42, 28, 40}, {8, 46, 16}, {8,
            16, 30}, {46, 40, 16}, {26, 10, 2}, {26, 2, 20}, {20, 2, 28}, {4, 
           30, 6}, {4, 6, 10}, {30, 16, 6}, {10, 6, 2}, {39, 27, 1, 5, 15}, {
           3, 9, 17, 55, 43}, {51, 49, 7, 29, 13}, {57, 31, 25, 19, 35}, {47, 
           21, 45, 11, 54}, {33, 37, 41, 23, 60}, {42, 24, 59, 34, 38}, {46, 
           12, 53, 48, 22}, {36, 58, 32, 26, 20}, {14, 52, 50, 8, 30}, {44, 4,
            10, 18, 56}, {16, 40, 28, 2, 6}}]], {{{-1, 0, 0}, {0, -1, 0}, {0, 
         0, -1}}, Center}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{348.27777366194795`, 377.00988399973204`},
      Lighting->"Neutral",
      ViewPoint->{0.6342227846789266, -1.811842980417943, 2.786572531570699},
      ViewVertical->{-0.38321455154885875`, 0.1614820256595458, 
       0.9185089507067594}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{715., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5428853573572893`*^9},
 TextAlignment->Center],

Cell["\<\
Tratar de encontrar las ecuaciones que describen los giros ilustrados por la \
primera figura de esta secci\[OAcute]n an\[AAcute]logamente a como hemos \
hecho con el cubo romo es muy complicado y no vamos a hacerlo. En su lugar \
demostraremos su existencia por un argumento de construcci\[OAcute]n similar \
al que empleamos con el icosaedro. Concretamente, vamos a probar que (salvo \
homotecias e isometr\[IAcute]as) existe un \[UAcute]nico poliedro uniforme en \
cuyos v\[EAcute]rtices concurran cuatro tri\[AAcute]ngulos y un \
pent\[AAcute]gono.\
\>", "Text",
 CellChangeTimes->{{3.5430042462461233`*^9, 3.543004297483917*^9}, {
  3.543004435914589*^9, 3.543004729697008*^9}, {3.54300703082985*^9, 
  3.5430071350263767`*^9}, {3.543007699995809*^9, 3.5430077036251507`*^9}, {
  3.543043148157364*^9, 3.543043304934647*^9}, {3.5430753954867477`*^9, 
  3.543075439529771*^9}}],

Cell["\<\
Empezamos observando que esto exige que cada v\[EAcute]rtice tenga cinco v\
\[EAcute]rtices adyacentes, y todos ellos han de estar inscritos en una \
circunferencia, pues, por una parte, equidistan del v\[EAcute]rtice indicado \
y, por otra, del centro del poliedro. A continuaci\[OAcute]n demostramos que, \
en efecto, es posible inscribir un pent\[AAcute]gono en una circunferencia \
como muestra la figura siguiente: los cuatro lados superiores miden 1 y el \
inferior mide \[CapitalPhi], pues queremos que sea la diagonal de un pent\
\[AAcute]gono de lado unitario.\
\>", "Text",
 CellChangeTimes->{{3.543008769436057*^9, 3.5430089117252007`*^9}, {
  3.543044479992622*^9, 3.5430444979687967`*^9}, {3.543075550788435*^9, 
  3.5430755585804768`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{0, 0}, 
    NCache[(1254/(580 + 
      20 5^Rational[1, 2] + (12384286 + 
        5127094 5^Rational[1, 2] - (54351559270008 + 
         26548539170472 5^Rational[1, 2])^Rational[1, 2])^
       Rational[1, 3] + (12384286 + 
        5127094 5^Rational[1, 2] + (54351559270008 + 
          26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
     Rational[-1, 2], 0.9727328505655958]], 
   LineBox[NCache[{{-1, 0}, {1, 0}, {0, 0}, {0, 1}, {0, -1}, {
      0, (1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {-(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {-(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {-(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {-(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {
      0, (1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2]}}, {{-1, 0}, {1, 0}, {0, 0}, {0, 1}, {0, -1}, {
      0, 0.9727328505655958}, {0.8577807498486838, 0.4587171064594161}, {0, 
      0}, {0.8090169943749473, -0.5400932339716876}, {0.8577807498486838, 
      0.4587171064594161}, {
      0.8090169943749473, -0.5400932339716876}, {-0.8090169943749473, \
-0.5400932339716876}, {0, 
      0}, {-0.8090169943749473, -0.5400932339716876}, {-0.8577807498486838, 
      0.4587171064594161}, {0, 0}, {-0.8577807498486838, 
      0.4587171064594161}, {0, 0.9727328505655958}}]], InsetBox[
    StyleBox["\<\"\[Alpha]\"\>",
     StripOnInput->False,
     FontSize->18], {0.06, 0.1}], InsetBox[
    StyleBox["\<\"r\"\>",
     StripOnInput->False,
     FontSize->18], {0.06, 0.5}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {0.45, 0.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(1 + \\*SqrtBox[\\(5\\)]\\), \
\\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.2, -0.7}]}]], "Output",
 CellChangeTimes->{3.543008752226536*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]ngulo \[Alpha] se\[NTilde]alado en la figura cumple sen",
 StyleBox["[",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Alpha]", "2"],
    FontSize->18], TraditionalForm]],
  FontSize->18],
 StyleBox["] = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "r"}]], TraditionalForm]],
  FontSize->18],
 ", de donde cos[\[Alpha]] = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["1",
     FontSize->14,
     FontSlant->"Plain"], 
    StyleBox[" ",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["-",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     FractionBox["1", 
      RowBox[{"2", 
       SuperscriptBox["r", "2"]}]],
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[" ",
     FontFamily->"Times",
     FontSize->18]}], TraditionalForm]]],
 " y cos[",
 StyleBox["2",
  FontFamily->"Times"],
 "\[Alpha]] = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["1",
     FontSize->14,
     FontSlant->"Plain"], 
    StyleBox["+",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     FractionBox["1", 
      RowBox[{"2", 
       SuperscriptBox["r", "4"]}]],
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["-",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox[
     FractionBox["2", 
      SuperscriptBox["r", "2"]],
     FontFamily->"Times",
     FontSize->18]}], TraditionalForm]]],
 ". Por consiguiente:"
}], "Text",
 CellChangeTimes->{{3.5430089195116987`*^9, 3.543009091168792*^9}, {
  3.543009122037518*^9, 3.543009148567585*^9}, {3.5534418472306633`*^9, 
  3.553441865659769*^9}, {3.553442778183671*^9, 3.553442778183736*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "+", 
      SqrtBox["5"]}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sen[",
 StyleBox["2",
  FontFamily->"Times"],
 "\[Alpha]] = ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["1",
         FontSize->14,
         FontSlant->"Plain"], 
        StyleBox["+",
         FontFamily->"Times",
         FontSize->18], 
        StyleBox[
         FractionBox["1", 
          RowBox[{"2", 
           SuperscriptBox["r", "4"]}]],
         FontFamily->"Times",
         FontSize->18], 
        StyleBox["-",
         FontFamily->"Times",
         FontSize->18], 
        StyleBox[
         FractionBox["2", 
          SuperscriptBox["r", "2"]],
         FontFamily->"Times",
         FontSize->18]}], ")"}], "2"]}]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.543009149119236*^9, 3.5430092080417013`*^9}, {
  3.5534418725135117`*^9, 3.553441876170611*^9}, {3.553442791597558*^9, 
  3.553442791597625*^9}},
 TextAlignment->Center],

Cell["\<\
Operando llegamos a la ecuaci\[OAcute]n\
\>", "Text",
 CellChangeTimes->{{3.543009149255164*^9, 3.543009149257011*^9}, {
  3.543009242972189*^9, 3.543009246544648*^9}}],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox[
       FractionBox[
        RowBox[{"29", "-", 
         SqrtBox["5"]}], "2"],
       FontSize->18], 
      SuperscriptBox["r", "6"]}], "-", 
     RowBox[{"20", 
      SuperscriptBox["r", "4"]}], "+", 
     RowBox[{"8", 
      SuperscriptBox["r", "2"]}], "-", "1"}], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], "0"}],
   FontFamily->"Times"]],
  CellChangeTimes->{{3.542964411199153*^9, 3.542964457061611*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.543009256520793*^9, 3.543009291952964*^9}, 
   3.5430093246262693`*^9, {3.553441933255994*^9, 3.553442025565702*^9}, {
   3.5534420871945333`*^9, 3.553442156026464*^9}},
 TextAlignment->Center],

Cell["\<\
Esta ecuaci\[OAcute]n tiene una \[UAcute]nica ra\[IAcute]z positiva, como \
muestra su gr\[AAcute]fica:\
\>", "Text",
 CellChangeTimes->{{3.543009401812993*^9, 3.543009413482439*^9}, {
  3.5430094961492243`*^9, 3.5430095013838043`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k8lN8Xx4WiIpQiS9lCJSGJUke2ZI9IUtmSUpaklIhWJSEle2bI9lOW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1.1}, {-0.999999999999996, 0.9588541552581035}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.543009519951827*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Adem\[AAcute]s puede resolverse por radicales. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " proporciona el resultado exacto, que es de la forma"
}], "Text",
 CellChangeTimes->{{3.543009513554862*^9, 3.543009563439137*^9}, {
  3.5430099673478413`*^9, 3.5430099682882757`*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"580", "+", 
     SubscriptBox["\[Gamma]", "1"], "+", 
     SubscriptBox["\[Gamma]", "2"], "+", 
     SubscriptBox["\[Gamma]", "3"]}], "1254"]]],
  CellChangeTimes->{{3.542965792855389*^9, 3.5429658278386583`*^9}, {
   3.542965863423356*^9, 3.542965885971616*^9}, {3.542966397602953*^9, 
   3.542966441097994*^9}, {3.542966475980665*^9, 3.542966481393963*^9}, {
   3.542966800646997*^9, 3.5429668345880136`*^9}, {3.542966898910987*^9, 
   3.542966899414711*^9}},
  FontFamily->"Times",
  FontSize->18],
 ","
}], "Text",
 CellChangeTimes->{{3.543009564331925*^9, 3.5430096314473677`*^9}},
 TextAlignment->Center],

Cell["donde", "Text",
 CellChangeTimes->{{3.543009513731063*^9, 3.54300951373403*^9}, {
  3.5430096389345827`*^9, 3.543009640697014*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "1"], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["20",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontSize->14],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543009641084405*^9, 3.543009727380662*^9}, 
   3.543009761256287*^9},
 TextAlignment->-0.5,
 TextJustification->0.],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  RadicalBox[
   RowBox[{"12384286", "+", 
    RowBox[{"5127094", " ", 
     SqrtBox["5"]}], "-", " ", 
    SqrtBox[
     RowBox[{"54351559270008", "+", 
      RowBox[{"26548539170472", " ", 
       SqrtBox["5"]}]}]]}], "3"]],
  CellChangeTimes->{{3.542965792855389*^9, 3.5429658278386583`*^9}, {
   3.542965863423356*^9, 3.542965885971616*^9}, {3.542966397602953*^9, 
   3.542966441097994*^9}, {3.542966475980665*^9, 3.542966481393963*^9}, {
   3.542966800646997*^9, 3.5429668345880136`*^9}, {3.542966898910987*^9, 
   3.542966899414711*^9}},
  FontFamily->"Times",
  FontSize->14],
 StyleBox[", ",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.543009641084405*^9, 3.5430097273734007`*^9}, {
  3.543009773111384*^9, 3.54300977429545*^9}},
 TextAlignment->-0.5,
 TextJustification->0.],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  RadicalBox[
   RowBox[{"12384286", "+", 
    RowBox[{"5127094", " ", 
     SqrtBox["5"]}], "+", " ", 
    SqrtBox[
     RowBox[{"54351559270008", "+", 
      RowBox[{"26548539170472", " ", 
       SqrtBox["5"]}]}]]}], "3"]],
  CellChangeTimes->{{3.542965792855389*^9, 3.5429658278386583`*^9}, {
   3.542965863423356*^9, 3.542965885971616*^9}, {3.542966397602953*^9, 
   3.542966441097994*^9}, {3.542966475980665*^9, 3.542966481393963*^9}, {
   3.542966800646997*^9, 3.5429668345880136`*^9}, {3.542966898910987*^9, 
   3.542966899414711*^9}},
  FontFamily->"Times"],
 ", "
}], "Text",
 CellChangeTimes->{{3.5430097103390903`*^9, 3.5430097183544083`*^9}, {
  3.543009777231494*^9, 3.5430097784075117`*^9}},
 TextAlignment->-0.5,
 TextJustification->0.],

Cell[TextData[{
 "As\[IAcute] pues, si en una circunferencia de radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " \[TildeTilde] ",
 StyleBox["0.972733\[Ellipsis]",
  FontFamily->"Times"],
 " trazamos cuatro cuerdas consecutivas de longitud 1, la quinta tendr\
\[AAcute] longitud \[CapitalPhi]. El hecho de que ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sea menor que ",
 StyleBox["1",
  FontFamily->"Times"],
 " implica que existe la pir\[AAcute]mide que muestra el ",
 StyleBox["paso 1",
  FontWeight->"Bold"],
 " de la figura siguiente, en la que todas las aristas son unitarias excepto \
el lado mayor del pent\[AAcute]gono, que mide \[CapitalPhi]:"
}], "Text",
 CellChangeTimes->{{3.543009826766694*^9, 3.5430098279184303`*^9}, {
  3.543009881959269*^9, 3.543009891770563*^9}, {3.543044554555366*^9, 
  3.5430445790410213`*^9}, {3.54304460955611*^9, 3.543044740083104*^9}, {
  3.543045637926914*^9, 3.543045660451625*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 1, "Paso"}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11,
       12, 13, 14}}, {
      Hold[
       Button["Mostrar en ventana", 
        CreateWindow[
         DialogNotebook[
          Pane[
           Manipulate[
            Graphics3D[{{
               Opacity[
                If[
                 Or[$CellContext`p$$ < 3, $CellContext`p$$ == 14], 0, 0.2]], 
               Sphere[{0, 0, 0}, 2.1558373751156394`]}, {
               GrayLevel[0.7], 
               Opacity[0.95], 
               GraphicsComplex[{{
                  Root[
                  3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
                   13188096 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
                   13188096 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
                   17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
                   17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
                   12939264 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                   4096 #^12& , 6], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
                   12939264 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                   4096 #^12& , 6], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
                   17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
                   17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
                   11943936 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                   4096 #^12& , 3], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
                   11943936 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                   4096 #^12& , 3], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
                   16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
                   16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
                   11943936 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
                   11943936 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
                   18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
                   18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
                   10948608 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
                   10948608 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
                   15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                   4096 #^12& , 7], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
                   15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                   4096 #^12& , 7], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
                   15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 3], 
                  Root[
                  1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                   4096 #^12& , 2], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
                   15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 6], 
                  Root[
                  1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                   4096 #^12& , 2], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
                   9953280 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 
                   1], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
                   9953280 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 
                   1], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
                   9206784 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
                   9206784 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
                   8957952 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 
                   8], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
                   8957952 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 
                   8], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
                   13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
                   13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
                   7962624 #^10 + 2985984 #^12& , 2], 
                  Root[
                  1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
                   7962624 #^10 + 2985984 #^12& , 7], 
                  Root[
                  1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
                   7713792 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
                   7713792 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                   1741824 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
                   7464960 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
                   7464960 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                   3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
                   6718464 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                   4096 #^12& , 5], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
                   6718464 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                   4096 #^12& , 5], 
                  Root[
                  361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                   2239488 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
                   5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                   4096 #^12& , 2], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
                   5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                   4096 #^12& , 2], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
                   8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
                   8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
                   4230144 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
                   4230144 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
                   3732480 #^10 + 2985984 #^12& , 3], 
                  Root[
                  1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                   4096 #^12& , 7], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
                   3732480 #^10 + 2985984 #^12& , 6], 
                  Root[
                  1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                   4096 #^12& , 7], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
                   1244160 #^10 + 2985984 #^12& , 2], 
                  Root[
                  1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 3]}, {
                  Root[
                  1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
                   1244160 #^10 + 2985984 #^12& , 7], 
                  Root[
                  1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                   3234816 #^10 + 2985984 #^12& , 6]}, {
                  Root[
                  1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
                   4230144 #^10 + 2985984 #^12& , 2], 
                  Root[
                  1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
                   4230144 #^10 + 2985984 #^12& , 7], 
                  Root[
                  1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                   10202112 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
                   4478976 #^10 + 2985984 #^12& , 4], 
                  Root[
                  1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
                   4478976 #^10 + 2985984 #^12& , 5], 
                  Root[
                  1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
                   4096 #^12& , 8], 
                  Root[
                  1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                   11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
                   5225472 #^10 + 2985984 #^12& , 1], 
                  Root[
                  1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                   4096 #^12& , 4], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
                   5225472 #^10 + 2985984 #^12& , 8], 
                  Root[
                  1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                   4096 #^12& , 4], 
                  Root[
                  1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
                   6718464 #^10 + 2985984 #^12& , 4], 
                  Root[
                  1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
                   6718464 #^10 + 2985984 #^12& , 5], 
                  Root[
                  1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                   11197440 #^10 + 2985984 #^12& , 1]}, {
                  Root[
                  1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
                   6718464 #^10 + 2985984 #^12& , 2], 
                  Root[
                  1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 8]}, {
                  Root[
                  1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
                   6718464 #^10 + 2985984 #^12& , 7], 
                  Root[
                  1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
                   4096 #^12& , 1], 
                  Root[
                  961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                   14183424 #^10 + 2985984 #^12& , 1]}}, {
                 If[$CellContext`p$$ == 2, {Black, 
                   Line[{32, {0, 0, 0}, 26}]}], 
                 If[$CellContext`p$$ == 4, {Black, 
                   Line[{20, 2, 10, 18, 32, 20}], 
                   Line[{32, 33, 35, 57, 36, 32}]}], 
                 If[$CellContext`p$$ > 4, 
                  
                  Polygon[{{20, 26, 2}, {26, 2, 10}, {26, 10, 18}, {58, 33, 
                   35}, {58, 35, 57}, {58, 57, 36}}]], 
                 If[$CellContext`p$$ > 5, 
                  
                  Polygon[{{36, 57, 34}, {36, 34, 38}, {36, 38, 20}, {38, 28, 
                   20}, {28, 20, 2}}]], 
                 If[$CellContext`p$$ > 6, 
                  Polygon[{{33, 60, 23, 41, 37}, {33, 35, 37}}]], 
                 If[$CellContext`p$$ > 7, 
                  Polygon[{{60, 18, 56}, {60, 56, 23}}]], 
                 If[$CellContext`p$$ > 8, 
                  Polygon[{{56, 18, 10, 4, 44}}]], 
                 If[$CellContext`p$$ > 9, 
                  
                  Polygon[{{4, 10, 6}, {10, 6, 2}, {2, 6, 16, 40, 28}, {28, 
                    40, 42}, {28, 42, 38}, {38, 42, 24, 59, 34}, {34, 59, 
                    31}, {34, 31, 57}, {57, 31, 25, 19, 35}, {35, 37, 19}}]], 
                 
                 If[$CellContext`p$$ > 10, 
                  
                  Polygon[{{23, 47, 56}, {47, 56, 44}, {44, 14, 4}, {4, 30, 
                   6}, {6, 30, 16}, {16, 46, 40}, {46, 40, 22}, {22, 42, 
                   24}, {17, 55, 59}, {59, 17, 31}, {31, 17, 25}, {22, 42, 
                   40}, {4, 14, 30}, {24, 55, 59}, {23, 21, 47}, {23, 21, 
                   41}, {19, 37, 27}, {27, 37, 41}, {25, 19, 1}, {19, 1, 
                   27}, {46, 16, 8}, {16, 8, 30}, {55, 24, 48}, {24, 48, 
                   22}, {1, 25, 9}, {25, 9, 17}, {21, 41, 39}, {41, 39, 27}, {
                   14, 54, 44}, {54, 44, 47}, {14, 54, 44}, {54, 44, 47}}]], 
                 If[$CellContext`p$$ > 11, 
                  
                  Polygon[{{54, 11, 45, 21, 47}, {30, 8, 50, 52, 14}, {22, 48,
                     53, 12, 46}, {17, 9, 3, 43, 55}, {27, 39, 15, 5, 1}, {46,
                     12, 8}, {12, 8, 50}, {55, 43, 48}, {43, 48, 53}, {1, 9, 
                    5}, {9, 5, 3}, {21, 45, 39}, {45, 39, 15}, {14, 52, 54}, {
                    52, 54, 11}}]], 
                 If[$CellContext`p$$ > 12, 
                  
                  Polygon[{{3, 13, 43}, {13, 43, 53}, {13, 53, 51}, {53, 51, 
                   12}, {51, 12, 50}, {51, 50, 49}, {49, 50, 52}, {49, 52, 
                   11}, {49, 7, 11}, {7, 11, 45}, {7, 45, 15}, {7, 15, 29}, {
                   15, 29, 5}, {5, 29, 3}, {29, 3, 13}}]], 
                 If[$CellContext`p$$ > 13, 
                  Polygon[{{51, 49, 7, 29, 13}}]], 
                 
                 Polygon[{{32, 33, 60}, {32, 60, 18}, {32, 18, 26}, {32, 33, 
                   58}, 
                   If[$CellContext`p$$ < 3, {32, 26, 58}, {}], 
                   If[$CellContext`p$$ > 2, {32, 26, 20, 36, 58}, {}]}]}]}}, 
             Boxed -> False, Lighting -> "Neutral", ImageSize -> 
             500], {{$CellContext`p$$, 1, "Paso"}, 
             Range[14], ControlType -> SetterBar}, Paneled -> False, 
            AppearanceElements -> {}], {500, 500}], WindowTitle -> 
          "Construcci\[OAcute]n del dodecaedro romo", WindowFloating -> 
          "True", WindowFrame -> "Palette", Selectable -> False]]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`p$15809$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$15809$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[
           If[
            Or[$CellContext`p$$ < 3, $CellContext`p$$ == 14], 0, 0.2]], 
          Sphere[{0, 0, 0}, 2.1558373751156394`]}, {
          GrayLevel[0.7], 
          Opacity[0.95], 
          GraphicsComplex[{{
             Root[
             3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
              13188096 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 6]}, {
             Root[
             3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
              13188096 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 3]}, {
             Root[
             5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
              13188096 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 8]}, {
             Root[
             5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
              13188096 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
              12939264 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 6], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 6]}, {
             Root[
             1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
              12939264 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 6], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 3]}, {
             Root[
             17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
              12192768 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 8], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 3]}, {
             Root[
             17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
              12192768 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 8], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 6]}, {
             Root[
             3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
              11943936 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 3], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 8]}, {
             Root[
             3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
              11943936 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 3], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 1]}, {
             Root[
             6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
              11943936 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
              4096 #^12& , 8], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 1]}, {
             Root[
             6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
              11943936 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
              4096 #^12& , 8], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 8]}, {
             Root[
             361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
              11943936 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 8]}, {
             Root[
             361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
              11943936 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 1]}, {
             Root[
             361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
              4096 #^12& , 8], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
              4096 #^12& , 8], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
              4096 #^12& , 1], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
              4096 #^12& , 1], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
              10948608 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 3]}, {
             Root[
             961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
              10948608 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 6]}, {
             Root[
             5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
              10450944 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 7], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}, {
             Root[
             5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
              10450944 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 7], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
              10450944 #^10 + 2985984 #^12& , 3], 
             Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 2], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}, {
             Root[
             11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
              10450944 #^10 + 2985984 #^12& , 6], 
             Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 2], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
              9953280 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 8]}, {
             Root[
             361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
              9953280 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 1]}, {
             Root[
             5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
              9206784 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 1]}, {
             Root[
             5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
              9206784 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
              4096 #^12& , 1], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 8]}, {
             Root[
             6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
              8957952 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
              8957952 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
              8211456 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 1], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 8]}, {
             Root[
             7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
              8211456 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 1], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
              7962624 #^10 + 2985984 #^12& , 2], 
             Root[
             1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
              4096 #^12& , 1], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
              7962624 #^10 + 2985984 #^12& , 7], 
             Root[
             1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
              4096 #^12& , 1], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 8]}, {
             Root[
             841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
              7713792 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
              4096 #^12& , 1], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 3]}, {
             Root[
             841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
              7713792 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
              4096 #^12& , 1], 
             Root[
             961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
              1741824 #^10 + 2985984 #^12& , 6]}, {
             Root[
             1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
              7464960 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 1], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
              7464960 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 1], 
             Root[
             22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
              746496 #^10 + 2985984 #^12& , 8]}, {
             Root[
             1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
              6718464 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
              4096 #^12& , 5], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
              6718464 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
              4096 #^12& , 5], 
             Root[
             361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
              2239488 #^10 + 2985984 #^12& , 8]}, {
             Root[
             10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
              6718464 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
              4096 #^12& , 2], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
              6718464 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
              4096 #^12& , 2], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
              5225472 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
              4096 #^12& , 8], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
              5225472 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
              4096 #^12& , 8], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}, {
             Root[
             361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
              4230144 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 1]}, {
             Root[
             361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
              4230144 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
              4096 #^12& , 8], 
             Root[
             361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
              3234816 #^10 + 2985984 #^12& , 8]}, {
             Root[
             1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
              3732480 #^10 + 2985984 #^12& , 3], 
             Root[
             1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
              4096 #^12& , 7], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
              3732480 #^10 + 2985984 #^12& , 6], 
             Root[
             1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
              4096 #^12& , 7], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 2], 
             Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 3]}, {
             Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 7], 
             Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8], 
             Root[
             1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 6]}, {
             Root[
             1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
              4230144 #^10 + 2985984 #^12& , 2], 
             Root[
             1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
              4096 #^12& , 8], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 8]}, {
             Root[
             1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
              4230144 #^10 + 2985984 #^12& , 7], 
             Root[
             1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
              4096 #^12& , 8], 
             Root[
             1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
              10202112 #^10 + 2985984 #^12& , 1]}, {
             Root[
             361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
              4478976 #^10 + 2985984 #^12& , 4], 
             Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 8], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
              4478976 #^10 + 2985984 #^12& , 5], 
             Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 8], 
             Root[
             1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
              5225472 #^10 + 2985984 #^12& , 1], 
             Root[
             1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
              4096 #^12& , 4], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
              5225472 #^10 + 2985984 #^12& , 8], 
             Root[
             1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
              4096 #^12& , 4], 
             Root[
             1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}, {
             Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 4], 
             Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8]}, {
             Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 5], 
             Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1], 
             Root[
             841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1]}, {
             Root[
             1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
              6718464 #^10 + 2985984 #^12& , 2], 
             Root[
             1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
              4096 #^12& , 1], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8]}, {
             Root[
             1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
              6718464 #^10 + 2985984 #^12& , 7], 
             Root[
             1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
              4096 #^12& , 1], 
             Root[
             961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1]}}, {
            If[$CellContext`p$$ == 2, {Black, 
              Line[{32, {0, 0, 0}, 26}]}], 
            If[$CellContext`p$$ == 4, {Black, 
              Line[{20, 2, 10, 18, 32, 20}], 
              Line[{32, 33, 35, 57, 36, 32}]}], 
            If[$CellContext`p$$ > 4, 
             
             Polygon[{{20, 26, 2}, {26, 2, 10}, {26, 10, 18}, {58, 33, 35}, {
              58, 35, 57}, {58, 57, 36}}]], 
            If[$CellContext`p$$ > 5, 
             
             Polygon[{{36, 57, 34}, {36, 34, 38}, {36, 38, 20}, {38, 28, 
              20}, {28, 20, 2}}]], 
            If[$CellContext`p$$ > 6, 
             Polygon[{{33, 60, 23, 41, 37}, {33, 35, 37}}]], 
            If[$CellContext`p$$ > 7, 
             Polygon[{{60, 18, 56}, {60, 56, 23}}]], 
            If[$CellContext`p$$ > 8, 
             Polygon[{{56, 18, 10, 4, 44}}]], 
            If[$CellContext`p$$ > 9, 
             
             Polygon[{{4, 10, 6}, {10, 6, 2}, {2, 6, 16, 40, 28}, {28, 40, 
               42}, {28, 42, 38}, {38, 42, 24, 59, 34}, {34, 59, 31}, {34, 31,
                57}, {57, 31, 25, 19, 35}, {35, 37, 19}}]], 
            If[$CellContext`p$$ > 10, 
             
             Polygon[{{23, 47, 56}, {47, 56, 44}, {44, 14, 4}, {4, 30, 6}, {6,
               30, 16}, {16, 46, 40}, {46, 40, 22}, {22, 42, 24}, {17, 55, 
              59}, {59, 17, 31}, {31, 17, 25}, {22, 42, 40}, {4, 14, 30}, {24,
               55, 59}, {23, 21, 47}, {23, 21, 41}, {19, 37, 27}, {27, 37, 
              41}, {25, 19, 1}, {19, 1, 27}, {46, 16, 8}, {16, 8, 30}, {55, 
              24, 48}, {24, 48, 22}, {1, 25, 9}, {25, 9, 17}, {21, 41, 39}, {
              41, 39, 27}, {14, 54, 44}, {54, 44, 47}, {14, 54, 44}, {54, 44, 
              47}}]], 
            If[$CellContext`p$$ > 11, 
             
             Polygon[{{54, 11, 45, 21, 47}, {30, 8, 50, 52, 14}, {22, 48, 53, 
               12, 46}, {17, 9, 3, 43, 55}, {27, 39, 15, 5, 1}, {46, 12, 8}, {
               12, 8, 50}, {55, 43, 48}, {43, 48, 53}, {1, 9, 5}, {9, 5, 3}, {
               21, 45, 39}, {45, 39, 15}, {14, 52, 54}, {52, 54, 11}}]], 
            If[$CellContext`p$$ > 12, 
             
             Polygon[{{3, 13, 43}, {13, 43, 53}, {13, 53, 51}, {53, 51, 12}, {
              51, 12, 50}, {51, 50, 49}, {49, 50, 52}, {49, 52, 11}, {49, 7, 
              11}, {7, 11, 45}, {7, 45, 15}, {7, 15, 29}, {15, 29, 5}, {5, 29,
               3}, {29, 3, 13}}]], 
            If[$CellContext`p$$ > 13, 
             Polygon[{{51, 49, 7, 29, 13}}]], 
            Polygon[{{32, 33, 60}, {32, 60, 18}, {32, 18, 26}, {32, 33, 58}, 
              If[$CellContext`p$$ < 3, {32, 26, 58}, {}], 
              If[$CellContext`p$$ > 2, {32, 26, 20, 36, 58}, {}]}]}]}}, Boxed -> 
        False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`p$$, 1, "Paso"}, {1, 2, 3, 4, 5, 6, 
         7, 8, 9, 10, 11, 12, 13, 14}, ControlType -> SetterBar}, 
        Button["Mostrar en ventana", 
         CreateWindow[
          DialogNotebook[
           Pane[
            Manipulate[
             Graphics3D[{{
                Opacity[
                 If[
                  Or[$CellContext`p$$ < 3, $CellContext`p$$ == 14], 0, 0.2]], 
                
                Sphere[{0, 0, 0}, 2.1558373751156394`]}, {
                GrayLevel[0.7], 
                Opacity[0.95], 
                GraphicsComplex[{{
                   Root[
                   3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
                    13188096 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
                    13188096 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
                    17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
                    17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
                    12939264 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                    4096 #^12& , 6], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
                    12939264 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                    4096 #^12& , 6], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
                    17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
                    17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
                    11943936 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                    4096 #^12& , 3], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
                    11943936 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
                    4096 #^12& , 3], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
                    16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
                    16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 
                    17812224 #^8 - 11943936 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 
                    17812224 #^8 - 11943936 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
                    18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
                    18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 
                    11010816 #^8 - 10948608 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 
                    11010816 #^8 - 10948608 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
                    15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                    4096 #^12& , 7], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
                    15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                    4096 #^12& , 7], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
                    15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 3], 
                   Root[
                   1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                    4096 #^12& , 2], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
                    15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 6], 
                   Root[
                   1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
                    4096 #^12& , 2], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
                    9953280 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& ,
                     1], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
                    9953280 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& ,
                     1], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
                    9206784 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
                    9206784 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
                    8957952 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& ,
                     8], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
                    8957952 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& ,
                     8], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
                    13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
                    13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
                    7962624 #^10 + 2985984 #^12& , 2], 
                   Root[
                   1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
                    7962624 #^10 + 2985984 #^12& , 7], 
                   Root[
                   1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
                    7713792 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
                    7713792 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
                    1741824 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
                    7464960 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 
                    18432 #^10 + 4096 #^12& , 1], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
                    7464960 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 
                    18432 #^10 + 4096 #^12& , 1], 
                   Root[
                   22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 
                    3898368 #^8 + 746496 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
                    6718464 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                    4096 #^12& , 5], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
                    6718464 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                    4096 #^12& , 5], 
                   Root[
                   361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
                    2239488 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
                    5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                    4096 #^12& , 2], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
                    5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                    4096 #^12& , 2], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
                    8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
                    8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
                    4230144 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 
                    17408 #^10 + 4096 #^12& , 8], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
                    4230144 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 
                    17408 #^10 + 4096 #^12& , 8], 
                   Root[
                   361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
                    3732480 #^10 + 2985984 #^12& , 3], 
                   Root[
                   1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                    4096 #^12& , 7], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
                    3732480 #^10 + 2985984 #^12& , 6], 
                   Root[
                   1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
                    4096 #^12& , 7], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
                    1244160 #^10 + 2985984 #^12& , 2], 
                   Root[
                   1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 3]}, {
                   Root[
                   1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
                    1244160 #^10 + 2985984 #^12& , 7], 
                   Root[
                   1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
                    3234816 #^10 + 2985984 #^12& , 6]}, {
                   Root[
                   1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
                    4230144 #^10 + 2985984 #^12& , 2], 
                   Root[
                   1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
                    4230144 #^10 + 2985984 #^12& , 7], 
                   Root[
                   1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
                    4096 #^12& , 8], 
                   Root[
                   1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
                    10202112 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
                    4478976 #^10 + 2985984 #^12& , 4], 
                   Root[
                   1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 
                    18432 #^10 + 4096 #^12& , 8], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
                    4478976 #^10 + 2985984 #^12& , 5], 
                   Root[
                   1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 
                    18432 #^10 + 4096 #^12& , 8], 
                   Root[
                   1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 
                    11446272 #^8 - 11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
                    5225472 #^10 + 2985984 #^12& , 1], 
                   Root[
                   1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                    4096 #^12& , 4], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
                    5225472 #^10 + 2985984 #^12& , 8], 
                   Root[
                   1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
                    4096 #^12& , 4], 
                   Root[
                   1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
                    6718464 #^10 + 2985984 #^12& , 4], 
                   Root[
                   1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
                    6718464 #^10 + 2985984 #^12& , 5], 
                   Root[
                   1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
                    4096 #^12& , 1], 
                   Root[
                   841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
                    11197440 #^10 + 2985984 #^12& , 1]}, {
                   Root[
                   1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
                    6718464 #^10 + 2985984 #^12& , 2], 
                   Root[
                   1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 
                    17408 #^10 + 4096 #^12& , 1], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 8]}, {
                   Root[
                   1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
                    6718464 #^10 + 2985984 #^12& , 7], 
                   Root[
                   1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 
                    17408 #^10 + 4096 #^12& , 1], 
                   Root[
                   961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
                    14183424 #^10 + 2985984 #^12& , 1]}}, {
                  If[$CellContext`p$$ == 2, {Black, 
                    Line[{32, {0, 0, 0}, 26}]}], 
                  If[$CellContext`p$$ == 4, {Black, 
                    Line[{20, 2, 10, 18, 32, 20}], 
                    Line[{32, 33, 35, 57, 36, 32}]}], 
                  If[$CellContext`p$$ > 4, 
                   
                   Polygon[{{20, 26, 2}, {26, 2, 10}, {26, 10, 18}, {58, 33, 
                    35}, {58, 35, 57}, {58, 57, 36}}]], 
                  If[$CellContext`p$$ > 5, 
                   
                   Polygon[{{36, 57, 34}, {36, 34, 38}, {36, 38, 20}, {38, 28,
                     20}, {28, 20, 2}}]], 
                  If[$CellContext`p$$ > 6, 
                   Polygon[{{33, 60, 23, 41, 37}, {33, 35, 37}}]], 
                  If[$CellContext`p$$ > 7, 
                   Polygon[{{60, 18, 56}, {60, 56, 23}}]], 
                  If[$CellContext`p$$ > 8, 
                   Polygon[{{56, 18, 10, 4, 44}}]], 
                  If[$CellContext`p$$ > 9, 
                   
                   Polygon[{{4, 10, 6}, {10, 6, 2}, {2, 6, 16, 40, 28}, {28, 
                    40, 42}, {28, 42, 38}, {38, 42, 24, 59, 34}, {34, 59, 
                    31}, {34, 31, 57}, {57, 31, 25, 19, 35}, {35, 37, 19}}]], 
                  
                  If[$CellContext`p$$ > 10, 
                   
                   Polygon[{{23, 47, 56}, {47, 56, 44}, {44, 14, 4}, {4, 30, 
                    6}, {6, 30, 16}, {16, 46, 40}, {46, 40, 22}, {22, 42, 
                    24}, {17, 55, 59}, {59, 17, 31}, {31, 17, 25}, {22, 42, 
                    40}, {4, 14, 30}, {24, 55, 59}, {23, 21, 47}, {23, 21, 
                    41}, {19, 37, 27}, {27, 37, 41}, {25, 19, 1}, {19, 1, 
                    27}, {46, 16, 8}, {16, 8, 30}, {55, 24, 48}, {24, 48, 
                    22}, {1, 25, 9}, {25, 9, 17}, {21, 41, 39}, {41, 39, 
                    27}, {14, 54, 44}, {54, 44, 47}, {14, 54, 44}, {54, 44, 
                    47}}]], 
                  If[$CellContext`p$$ > 11, 
                   
                   Polygon[{{54, 11, 45, 21, 47}, {30, 8, 50, 52, 14}, {22, 
                    48, 53, 12, 46}, {17, 9, 3, 43, 55}, {27, 39, 15, 5, 1}, {
                    46, 12, 8}, {12, 8, 50}, {55, 43, 48}, {43, 48, 53}, {1, 
                    9, 5}, {9, 5, 3}, {21, 45, 39}, {45, 39, 15}, {14, 52, 
                    54}, {52, 54, 11}}]], 
                  If[$CellContext`p$$ > 12, 
                   
                   Polygon[{{3, 13, 43}, {13, 43, 53}, {13, 53, 51}, {53, 51, 
                    12}, {51, 12, 50}, {51, 50, 49}, {49, 50, 52}, {49, 52, 
                    11}, {49, 7, 11}, {7, 11, 45}, {7, 45, 15}, {7, 15, 29}, {
                    15, 29, 5}, {5, 29, 3}, {29, 3, 13}}]], 
                  If[$CellContext`p$$ > 13, 
                   Polygon[{{51, 49, 7, 29, 13}}]], 
                  
                  Polygon[{{32, 33, 60}, {32, 60, 18}, {32, 18, 26}, {32, 33, 
                    58}, 
                    If[$CellContext`p$$ < 3, {32, 26, 58}, {}], 
                    If[$CellContext`p$$ > 2, {32, 26, 20, 36, 58}, {}]}]}]}}, 
              Boxed -> False, Lighting -> "Neutral", ImageSize -> 
              500], {{$CellContext`p$$, 1, "Paso"}, 
              Range[14], ControlType -> SetterBar}, Paneled -> False, 
             AppearanceElements -> {}], {500, 500}], WindowTitle -> 
           "Construcci\[OAcute]n del dodecaedro romo", WindowFloating -> 
           "True", WindowFrame -> "Palette", Selectable -> False]]]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543081456319721*^9, 3.543081535890726*^9, 
  3.543081612986319*^9},
 TextAlignment->Center],

Cell["", "Text",
 CellChangeTimes->{{3.543009826766694*^9, 3.5430098279184303`*^9}, {
  3.543009881959269*^9, 3.543009891770563*^9}, {3.543044554555366*^9, 
  3.543044554658511*^9}}],

Cell["\<\
La distancia del sexto v\[EAcute]rtice al centro de la circunferencia es\
\>", "Text",
 CellChangeTimes->{{3.543009826766694*^9, 3.5430098279184303`*^9}, {
  3.543009881959269*^9, 3.543009891770563*^9}, {3.543044554555366*^9, 
  3.543044555680482*^9}, {3.543045665788828*^9, 3.543045675067379*^9}}],

Cell[TextData[{
 StyleBox["h = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["1",
      FontSize->14,
      FontSlant->"Plain"], "-", 
     SuperscriptBox["r", "2"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"674", "-", 
     SubscriptBox["\[Gamma]", "1"], "-", 
     SubscriptBox["\[Gamma]", "2"], "-", 
     SubscriptBox["\[Gamma]", "3"]}], "1254"]]],
  CellChangeTimes->{{3.542965792855389*^9, 3.5429658278386583`*^9}, {
   3.542965863423356*^9, 3.542965885971616*^9}, {3.542966397602953*^9, 
   3.542966441097994*^9}, {3.542966475980665*^9, 3.542966481393963*^9}, {
   3.542966800646997*^9, 3.5429668345880136`*^9}, {3.542966898910987*^9, 
   3.542966899414711*^9}},
  FontFamily->"Times",
  FontSize->18],
 " ",
 "\[TildeEqual] ",
 StyleBox["0.231928",
  FontFamily->"Times"],
 "\[Ellipsis]"
}], "Text",
 CellChangeTimes->{{3.543009892663294*^9, 3.5430099512093678`*^9}, {
  3.5430456913526077`*^9, 3.543045706134609*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora observamos (",
 StyleBox["paso 2",
  FontWeight->"Bold"],
 ") que existe un punto que equidista de los seis v\[EAcute]rtices. Para ello \
basta construir un tri\[AAcute]ngulo is\[OAcute]sceles con una de las aristas \
y la perpendicular al pent\[AAcute]gono que pasa por su centro. De hecho, \
estamos en condiciones del calcular el que ser\[AAcute] el radio del \
dodecaedro romo:"
}], "Text",
 CellChangeTimes->{{3.543046014083173*^9, 3.543046123640232*^9}, {
  3.543046264933116*^9, 3.54304628461762*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 
      0}, {(1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2], 
       0}, {(1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2], (1254/(674 - 20 
        5^Rational[1, 2] - (12384286 + 
         5127094 5^Rational[1, 2] - (54351559270008 + 
          26548539170472 5^Rational[1, 2])^Rational[1, 2])^
        Rational[1, 3] - (12384286 + 
         5127094 5^Rational[1, 2] + (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2]}, {0, 0}, {
      0, (Rational[627, 2]/(674 - 20 
        5^Rational[1, 2] - (12384286 + 
         5127094 5^Rational[1, 2] - (54351559270008 + 
          26548539170472 5^Rational[1, 2])^Rational[1, 2])^
        Rational[1, 3] - (12384286 + 
         5127094 5^Rational[1, 2] + (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[1, 2]}, {
      Rational[1, 2] (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2], 
       Rational[
        1, 2] (1254/(674 - 20 
         5^Rational[1, 2] - (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] - (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
        Rational[-1, 2]}, {
      Rational[1, 2] (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2], 0}}, {{0, 0}, {
      0.9727328505655958, 0}, {0.9727328505655958, 0.23192844032272178`}, {0, 
      0}, {0, 2.1558373751156363`}, {0.4863664252827979, 
      0.11596422016136089`}, {0.4863664252827979, 0}}]], InsetBox[
    StyleBox["\<\"(\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)\\!\\(\\*\\nStyleBox[\\\",\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], 
    NCache[{1.0727328505655958`, (1254/(674 - 20 
       5^Rational[1, 2] - (12384286 + 
        5127094 5^Rational[1, 2] - (54351559270008 + 
         26548539170472 5^Rational[1, 2])^Rational[1, 2])^
       Rational[1, 3] - (12384286 + 
        5127094 5^Rational[1, 2] + (54351559270008 + 
          26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
      Rational[-1, 2]}, {1.0727328505655958`, 0.23192844032272178`}]], 
   InsetBox[
    StyleBox["\<\"(\\!\\(\\*FractionBox[\\(r\\), \
\\(2\\)]\\),\\!\\(\\*FractionBox[\\(h\\), \\(2\\)]\\))\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5863664252827979, 0.2159642201613609}], InsetBox[
    StyleBox["\<\"1/2\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.25, 0.1}]}]], "Output",
 CellChangeTimes->{3.5430467558602*^9},
 TextAlignment->Center],

Cell[TextData[{
 "La altura del tri\[AAcute]ngulo is\[OAcute]sceles es una recta que pasa por \
el punto ",
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["/2, ",
  FontFamily->"Times"],
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["/2)",
  FontFamily->"Times"],
 " con la direcci\[OAcute]n del vector ",
 StyleBox["(-",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 ". Es f\[AAcute]cil ver que su ecuaci\[OAcute]n es"
}], "Text",
 CellChangeTimes->{{3.543046805210162*^9, 3.543046856143705*^9}, {
  3.543046894123067*^9, 3.543046943442671*^9}}],

Cell[TextData[{
 StyleBox["y",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox["-", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["r", "h"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["h", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["r", "2"], 
    RowBox[{"2", "h"}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox["-", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["r", "h"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["h", "2"], "+", 
     SuperscriptBox["r", "2"]}], 
    RowBox[{"2", "h"}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox["-", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["r", "h"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "h"}]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543046944256382*^9, 3.543047044915847*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Haciendo ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 0",
  FontFamily->"Times"],
 " obtenemos el radio buscado:"
}], "Text",
 CellChangeTimes->{{3.5430470777169847`*^9, 3.543047101319214*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "h"}]], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox["627", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"674", "-", 
        SubscriptBox["\[Gamma]", "1"], "-", 
        SubscriptBox["\[Gamma]", "2"], "-", 
        SubscriptBox["\[Gamma]", "3"]}], ")"}]}]]], TraditionalForm]],
  FontSize->18],
 StyleBox[" \[TildeEqual] ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2.15584\[Ellipsis]",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.543047102209771*^9, 3.54304717238972*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "As\[IAcute] pues, los seis v\[EAcute]rtices que hemos construido est\
\[AAcute]n inscritos en una (\[UAcute]nica) esfera de radio ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". M\[AAcute]s a\[UAcute]n ",
 StyleBox["(paso 3",
  FontWeight->"Bold"],
 ") todos los v\[EAcute]rtices del pent\[AAcute]gono regular representado est\
\[AAcute]n inscritos en la esfera, pues sabemos que tres de ellos lo est\
\[AAcute]n."
}], "Text",
 CellChangeTimes->{{3.543047196709269*^9, 3.5430471967109137`*^9}, {
  3.5430473098323517`*^9, 3.543047366069105*^9}, {3.5430474377278223`*^9, 
  3.543047497214653*^9}, {3.543049185983211*^9, 3.543049329492832*^9}, {
  3.543049830402506*^9, 3.5430498304083776`*^9}, {3.5430756837209597`*^9, 
  3.543075684047456*^9}}],

Cell["\<\
En este punto conviene observar que, por simetr\[IAcute]a, el \[AAcute]ngulo \
di\[EAcute]drico entre dos tri\[AAcute]ngulos cualesquiera es siempre el \
mismo, al igual que es el mismo el \[AAcute]ngulo di\[EAcute]drico entre cada \
uno de los dos tri\[AAcute]ngulos y el pent\[AAcute]gono (pero no el mismo \
que el \[AAcute]ngulo entre dos tri\[AAcute]ngulos).\
\>", "Text",
 CellChangeTimes->{{3.543047196709269*^9, 3.5430471967109137`*^9}, {
  3.5430473098323517`*^9, 3.543047366069105*^9}, {3.5430474377278223`*^9, 
  3.543047497214653*^9}, {3.543049185983211*^9, 3.543049329492832*^9}, {
  3.543049830402506*^9, 3.5430498304083776`*^9}, {3.5430756837209597`*^9, 
  3.54307568415097*^9}, {3.543077553807455*^9, 3.54307762190976*^9}}],

Cell[TextData[{
 "En particular, de aqu\[IAcute] se desprende que podemos completar dos pent\
\[AAcute]gonos id\[EAcute]nticos al orgiginal como muestra el ",
 StyleBox["paso 4",
  FontWeight->"Bold"],
 ". Aqu\[IAcute] usamos concretamente que los dos lados de cada \
pent\[AAcute]gono que ya estaban dibujados en el paso anterior forman el \
\[AAcute]ngulo correcto, lo cual se debe a que, como hemos se\[NTilde]alado, \
los \[AAcute]ngulos di\[EAcute]dricos de los dos tri\[AAcute]ngulos \
adyacentes al pent\[AAcute]gono son iguales."
}], "Text",
 CellChangeTimes->{{3.543047196709269*^9, 3.5430471967109137`*^9}, {
  3.5430473098323517`*^9, 3.543047366069105*^9}, {3.5430474377278223`*^9, 
  3.543047497214653*^9}, {3.543049185983211*^9, 3.543049329492832*^9}, {
  3.543049830402506*^9, 3.5430498304083776`*^9}, {3.5430756837209597`*^9, 
  3.543075685092264*^9}, {3.543077713160219*^9, 3.543077714320187*^9}}],

Cell[TextData[{
 "Para cada uno de los nuevos pent\[AAcute]gonos, el punto que est\[AAcute] a \
distancia unitaria de cada uno de sus v\[EAcute]rtices est\[AAcute] \
determinado por estar a distancia unitaria de tres de ellos, luego es \
necesariamente el v\[EAcute]rtice correspondiente del pent\[AAcute]gono \
original. Por lo tanto, los tres v\[EAcute]rtices completados en el ",
 StyleBox["paso 5",
  FontWeight->"Bold"],
 " son iguales entre s\[IAcute] (en el sentido de que un giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " transforma uno en otro). M\[AAcute]s a\[UAcute]n, como el centro de la \
esfera que ya tenemos dibujada equidista de tres de los v\[EAcute]rtices de \
cada pent\[AAcute]gono, equidista de todos ellos, es decir, todos los v\
\[EAcute]rtices dibujados hasta aqu\[IAcute] est\[AAcute]n inscritos en la \
misma esfera."
}], "Text",
 CellChangeTimes->{{3.543049831127784*^9, 3.54304997033785*^9}, {
  3.543050735249365*^9, 3.543050735257332*^9}, {3.54307778793926*^9, 
  3.543077838679694*^9}}],

Cell[TextData[{
 "Dejamos al lector la comprobaci\[OAcute]n de que, prosiguiendo de este \
modo, podemos terminar de orlar el pent\[AAcute]gono como se muestra en el ",
 StyleBox["paso 6,",
  FontWeight->"Bold"],
 " de modo que todos los v\[EAcute]rtices est\[EAcute]n inscritos en la misma \
esfera y todos los pol\[IAcute]gonos sean regulares. M\[AAcute]s a\[UAcute]n, \
todos los \[AAcute]ngulos di\[EAcute]dricos entre tri\[AAcute]ngulos son \
iguales, al igual que todos los \[AAcute]ngulos di\[EAcute]dricos entre tri\
\[AAcute]ngulos y el pent\[AAcute]gono. La figura es sim\[EAcute]trica en el \
sentido de que es invariante por giros de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto a la recta perpendicular al pent\[AAcute]gono que pasa por su \
centro."
}], "Text",
 CellChangeTimes->{{3.5430507355346727`*^9, 3.543050800327121*^9}, {
  3.543050851660315*^9, 3.54305091076182*^9}, {3.543077881692205*^9, 
  3.543077917409154*^9}}],

Cell["\<\
La igualdad entre los \[AAcute]ngulos di\[EAcute]dricos entre \
tri\[AAcute]ngulos implica que todos los v\[EAcute]rtices incompletos que \
muestra la figura pueden ser completados a v\[EAcute]rtices id\[EAcute]nticos \
al mostrado inicialmente en el paso 3.\
\>", "Text",
 CellChangeTimes->{{3.543047196970714*^9, 3.543047196972897*^9}, {
  3.54305135988791*^9, 3.543051396452325*^9}, {3.5430515816251097`*^9, 
  3.543051611150476*^9}, {3.543051669121581*^9, 3.5430516691264772`*^9}, {
  3.5430779469935207`*^9, 3.543078012193068*^9}}],

Cell[TextData[{
 "En este punto hemos de se\[NTilde]alar que, hasta ahora, toda la construcci\
\[OAcute]n ha sido un\[IAcute]voca en el sentido de que no hemos tenido ning\
\[UAcute]n margen de elecci\[OAcute]n a la hora de que la \
construcci\[OAcute]n pueda dar lugar a un poliedro de las \
caracter\[IAcute]sticas indicadas (que sea uniforme y en cada v\[EAcute]rtice \
tenga un pent\[AAcute]gono y cuatro tri\[AAcute]ngulos). Sin embargo, ahora \
se nos presenta la \[UAcute]nica elecci\[OAcute]n arbitraria en el proceso, \
de la que depender\[AAcute] que obtengamos una de las dos variantes \
enantiomorfas del dodecaedro romo: si nos fijamos en cualquiera de los cinco \
v\[EAcute]rtices incompletos a los que concurren tres tri\[AAcute]ngulos, \
hemos de completarlo con un tri\[AAcute]ngulo y un pent\[AAcute]gono, pero \
podemos elegir en qu\[EAcute] lado ponemos el tri\[AAcute]ngulo y en cu\
\[AAcute]l el pent\[AAcute]gono. El ",
 StyleBox["paso 7",
  FontWeight->"Bold"],
 " muestra una elecci\[OAcute]n posible para uno de los v\[EAcute]rtices. \
Ahora bien, el resultado de una de las dos elecciones posibles se transforma \
en el resultado de la otra sin m\[AAcute]s que aplicar una simetr\[IAcute]a \
respecto del plano adecuado, por lo que los dos poliedros que podemos obtener \
seg\[UAcute]n la elecci\[OAcute]n que hagamos ser\[AAcute]n \
isom\[EAcute]tricos y no se perder\[AAcute] la unicidad anunciada."
}], "Text",
 CellChangeTimes->{{3.543051669894855*^9, 3.543051920537608*^9}, {
  3.543052796358075*^9, 3.543052812698907*^9}, {3.543053587303056*^9, 
  3.543053622083149*^9}, {3.543053677510932*^9, 3.5430536775177927`*^9}, {
  3.543078032123335*^9, 3.54307804457541*^9}, {3.5430781026129513`*^9, 
  3.543078180154388*^9}}],

Cell[TextData[{
 "Una vez hecha la elecci\[OAcute]n, \[EAcute]sta fuerza la \
compleci\[OAcute]n del v\[EAcute]rtice siguiente con dos tri\[AAcute]ngulos (",
 StyleBox["paso 8",
  FontWeight->"Bold"],
 "), y esto s\[OAcute]lo nos deja una forma de situar el pent\[AAcute]gono en \
el v\[EAcute]rtice siguiente (",
 StyleBox["paso 9",
  FontWeight->"Bold"],
 "). En cada paso hemos de comprobar que las caras que concurren en los v\
\[EAcute]rtices que quedan incompletos forman entre s\[IAcute] los \
\[AAcute]ngulos di\[EAcute]dricos correctos, por lo que pueden completarse a \
v\[EAcute]rtices id\[EAcute]nticos al del paso 3. Dejamos al lector la \
comprobaci\[OAcute]n de que cada v\[EAcute]rtice completado determina a su \
vez la forma de completar el siguiente, hasta obtener laz figuras mostradas \
sucesivamente en los ",
 StyleBox["pasos 10, 11, 12, 13",
  FontWeight->"Bold"],
 ". Al llegar al ",
 StyleBox["paso 13",
  FontWeight->"Bold"],
 " queda un hueco en forma de pent\[AAcute]gono regular (lo que no es trivial \
es que los cinco v\[EAcute]rtices est\[AAcute]n en el mismo plano), pues el \
anillo de tri\[AAcute]ngulos equil\[AAcute]teros que lo rodea es \
id\[EAcute]ntico al obtenido en el paso 6 (pues los \[AAcute]ngulos di\
\[EAcute]dricos entre los tri\[AAcute]ngulos son todos iguales), y sabemos \
que el anillo del paso 6 rodea a un pent\[AAcute]gono regular. Esto nos \
permite cerrar el poliedro en el ",
 StyleBox["paso 14",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{{3.543051669894855*^9, 3.543051920537608*^9}, {
  3.543052796358075*^9, 3.543052812698907*^9}, {3.543053587303056*^9, 
  3.543053622083149*^9}, {3.543053677510932*^9, 3.5430536775177927`*^9}, {
  3.543078032123335*^9, 3.54307804457541*^9}, {3.5430781026129513`*^9, 
  3.543078102721387*^9}, {3.5430782012914*^9, 3.543078201651829*^9}, {
  3.543078259077553*^9, 3.543078259202613*^9}, {3.543078415551618*^9, 
  3.5430784193389053`*^9}, {3.543081725667451*^9, 3.543081781279677*^9}, {
  3.543081846288567*^9, 3.543081960522046*^9}}],

Cell[TextData[{
 "El poliedro obtenido es uniforme, porque tiene por simetr\[IAcute]as a los \
giros de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto de ejes que pasan por el centro de dos pent\[AAcute]gonos \
opuestos, y con estos giros basta para transportar cualquier v\[EAcute]rtice \
a cualquier otro."
}], "Text",
 CellChangeTimes->{{3.543047197218638*^9, 3.543047197221051*^9}, {
  3.543082634899935*^9, 3.543082684225616*^9}}],

Cell["\<\
A partir del radio del dodecaedro romo podemos calcular las distancias entre \
el centro y los centros de las caras:\
\>", "Text",
 CellChangeTimes->{{3.543047197362691*^9, 3.543047197365048*^9}, {
  3.543083356613729*^9, 3.543083379813385*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], "2"], "-", 
    FractionBox["1", "3"]}]]],
  CellChangeTimes->{{3.543082811752564*^9, 3.543082944159515*^9}, {
   3.543082974720357*^9, 3.5430830407045*^9}, {3.543083145643907*^9, 
   3.543083146057682*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",     ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "5"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], "2"], "-", 
    FractionBox[
     RowBox[{"5", "+", 
      SqrtBox["5"]}], "10"]}]]],
  CellChangeTimes->{{3.543082811752564*^9, 3.543082944159515*^9}, {
   3.543082974720357*^9, 3.5430830407045*^9}, {3.543083145643907*^9, 
   3.543083146057682*^9}},
  TextAlignment->Center,
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543083383880886*^9, 3.543083430620719*^9}},
 TextAlignment->Center],

Cell["\<\
y a partir de ellas el volumen:\
\>", "Text",
 CellChangeTimes->{{3.543083462467346*^9, 3.543083468324625*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["80",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "3"], 
   FractionBox[
    SqrtBox["3"], "4"], 
   FormBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "3"],
    TraditionalForm]}]],
  CellChangeTimes->{{3.543082811752564*^9, 3.543082944159515*^9}, {
   3.543082974720357*^9, 3.5430830407045*^9}, {3.543083145643907*^9, 
   3.543083146057682*^9}},
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"+", 
    StyleBox["12",
     FontSize->14]}], 
   FractionBox["1", "3"], 
   FractionBox["5", "4"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], 
   FormBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "5"],
    TraditionalForm]}]],
  FontFamily->"Times",
  FontSize->18],
 " \[TildeEqual] ",
 StyleBox["37.6166",
  FontFamily->"Times"],
 "\[Ellipsis]"
}], "Text",
 CellChangeTimes->{{3.543083469145666*^9, 3.543083559597733*^9}, {
  3.54308368326159*^9, 3.5430837014516287`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Sucede que ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es un n\[UAcute]mero algebraico de grado ",
 StyleBox["12",
  FontFamily->"Times"],
 ", as\[IAcute] que no merece la pena considerar su expresi\[OAcute]n en t\
\[EAcute]rminos de radicales (que la tiene, por tenerla ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.5430835772872047`*^9, 3.543083597115356*^9}, {
  3.543083720725875*^9, 3.543083767493313*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Radio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"2.15584\\\",\\nFontFamily->\\\"\
Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"\[Ellipsis]\\\",\\nFontFamily->\\\"\
Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"37.6166\\\",\\nFontFamily->\\\"\
Times\\\"]\\)\[Ellipsis]\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"20 \\!\\(\\*SqrtBox[\\(3\\)]\\)+3 \
\\!\\(\\*SqrtBox[\\(5\\\\ \\((5 + 2\\\\ \\*SqrtBox[\\(5\\)])\\)\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.543166628236966*^9, {3.543166668292427*^9, 3.543166696290722*^9}, 
   3.5431667497136517`*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["SOBRE LOS POLIEDROS ROMOS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltIk2EYwPGvMIgVEsXSLflGuzHF0qw8fGjxkm0D09UsmWJta1qzKSoo
tbVi0KhIL6wpziG4KGjUXDCwoBTXwV1NycRlEHTQDr6tGF10YdF6nqeLP7+b
//ZTHYaWtYIg5EKo5Bmb2HWCs/4b//XmWHsLQbdxkSypr5SHwPj9x2Q0GQyn
QW247gEaSnXLhJOcKRaUG9C+bx6THkwcuWxGuy2nG46CzqbnpGynRV4HvmgY
It22LY7jYEbrfvLKE/fSefDgyBQZm4m1OsG5X5qzqDa8p9oF5qTfkAVV6nIf
GBTbyFT8anQBdGVmPUWv5+vVgomzZ96H5Cv7Rn/AzNloQYRcvfv7j9rC2fd7
k2lUOBz3Kayc2SZEP7r7XWimHByzL8+iAc2HmkPg15u6WrRC2qfqBdvml8i/
PTHNIGiO5unQYus60Q8WrWxSodd2JLZyUJTNZaF73WJuEjSaHWRZV+MjeTNn
P6enyK7Xk+0KsDOySio/yiQlmO2SyHimTmsEJTZIBpX6Yi/YXn+B9PV98Q6A
jgrnAJo9nCh9id8loQxds97jeQsWnQmQqYzN2hVwmVeRhtIhA3pLlSRLemoW
K1s4O1Y9TiYPmKbt4J3+z2Tk9mzHRTB97j1p/DFv/QR2brM1o/8An8gzgw==

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Hemos visto c\[OAcute]mo el cubo romo puede obtenerse a partir del peque\
\[NTilde]o rombicuboctaedro, que es el cubo biselado y tambi\[EAcute]n el \
octaedro biselado mientras que el dodecaedro romo se obtiene del peque\
\[NTilde]o rombicosidodecaedro, que es el dodecaedro biselado, y tambi\
\[EAcute]n el icosaedro biselado. Es natural plantearse si no podemos obtener \
un tetraedro romo a partir del tetraedro biselado, es decir, del cuboctaedro. \
La figura siguiente nos da la respuesta:\
\>", "Text",
 CellChangeTimes->{{3.543083813610031*^9, 3.543083958551209*^9}, {
  3.5430840009570627`*^9, 3.543084297458816*^9}, {3.54313267803162*^9, 
  3.543132821597569*^9}, {3.543150092384375*^9, 3.543150121915895*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       ButtonBar[{
        "Cuboctaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 1}, 
         "Flexible" :> {$CellContext`g = 2}, 
         "Tetraedro romo" :> {$CellContext`g = 3, 
           
           If[$CellContext`u$$ < 
            0, $CellContext`u$$ = -0.3881395153701888, $CellContext`u$$ = 
            0.3881395153701888]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`u$$], 0, ""}, Rational[-1, 3] Pi, Rational[1, 3] 
      Pi}}, Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`u$18939$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`u$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$18939$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 1]}, {
          GrayLevel[0.6], 
          Opacity[0.9], 
          
          GraphicsComplex[{{
            0. - 1. Cos[$CellContext`u$$], 0. + 
             0.5773502691896258 
              Sin[$CellContext`u$$], -5.551115123125783*^-17 + 
             5.551115123125783*^-17 Cos[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] - 0.2886751345948129 
             Sin[$CellContext`u$$], 0. - 0.5 Cos[$CellContext`u$$] - 
             0.2886751345948128 
             Sin[$CellContext`u$$], -1.1102230246251565`*^-16 - 
             0.7071067811865475 Cos[$CellContext`u$$] + 
             0.408248290463863 Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] - 0.2886751345948128 
             Sin[$CellContext`u$$], 0. - 0.5 Cos[$CellContext`u$$] - 
             0.2886751345948129 Sin[$CellContext`u$$], 
             1.1102230246251565`*^-16 + 
             0.7071067811865475 Cos[$CellContext`u$$] - 0.408248290463863 
             Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948129 Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] - 0.2886751345948128 
             Sin[$CellContext`u$$], -1.1102230246251565`*^-16 - 
             0.7071067811865475 Cos[$CellContext`u$$] - 0.408248290463863 
             Sin[$CellContext`u$$]}, {
            0. - 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948128 Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] - 0.2886751345948129 
             Sin[$CellContext`u$$], 1.1102230246251565`*^-16 + 
             0.7071067811865475 Cos[$CellContext`u$$] + 
             0.408248290463863 Sin[$CellContext`u$$]}, {
            0. + 0.5773502691896258 Sin[$CellContext`u$$], 0. - 1. 
             Cos[$CellContext`u$$], 5.551115123125783*^-17 - 
             5.551115123125783*^-17 Cos[$CellContext`u$$]}, {
            0. - 0.5773502691896258 Sin[$CellContext`u$$], 0. + 
             1. Cos[$CellContext`u$$], 5.551115123125783*^-17 - 
             5.551115123125783*^-17 Cos[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] - 0.2886751345948129 
             Sin[$CellContext`u$$], 0. - 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948128 
              Sin[$CellContext`u$$], -1.1102230246251565`*^-16 - 
             0.7071067811865475 Cos[$CellContext`u$$] - 0.408248290463863 
             Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] - 0.2886751345948128 
             Sin[$CellContext`u$$], 0. - 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948129 Sin[$CellContext`u$$], 
             1.1102230246251565`*^-16 + 
             0.7071067811865475 Cos[$CellContext`u$$] + 
             0.408248290463863 Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948129 Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] + 
             0.2886751345948128 
              Sin[$CellContext`u$$], -1.1102230246251565`*^-16 - 
             0.7071067811865475 Cos[$CellContext`u$$] + 
             0.408248290463863 Sin[$CellContext`u$$]}, {
            0. + 0.5 Cos[$CellContext`u$$] + 
             0.2886751345948128 Sin[$CellContext`u$$], 0. + 
             0.5 Cos[$CellContext`u$$] + 
             0.2886751345948129 Sin[$CellContext`u$$], 
             1.1102230246251565`*^-16 + 
             0.7071067811865475 Cos[$CellContext`u$$] - 0.408248290463863 
             Sin[$CellContext`u$$]}, {
            0. + 1. Cos[$CellContext`u$$], 0. - 0.5773502691896258 
             Sin[$CellContext`u$$], -5.551115123125783*^-17 + 
             5.551115123125783*^-17 Cos[$CellContext`u$$]}}, {
            If[
             And[$CellContext`g == 1, $CellContext`u$$ == 0], 
             
             Polygon[{{4, 10, 8, 2}, {3, 9, 11, 5}, {9, 6, 8, 12}, {3, 1, 2, 
              6}, {5, 7, 4, 1}, {11, 12, 10, 7}}]], 
            If[
             And[$CellContext`g == 3, $CellContext`u$$ == 0.3881395153701888], 
             
             Polygon[{{3, 5, 9}, {5, 9, 11}, {9, 6, 12}, {6, 12, 8}, {3, 2, 
              6}, {1, 2, 3}, {7, 10, 11}, {10, 11, 12}, {7, 1, 5}, {7, 1, 
              4}, {4, 8, 10}, {4, 8, 2}}]], 
            If[
             
             And[$CellContext`g == 
              3, $CellContext`u$$ == -0.3881395153701888], 
             
             Polygon[{{3, 11, 5}, {3, 11, 9}, {1, 6, 3}, {1, 6, 2}, {8, 9, 
              6}, {8, 9, 12}, {7, 12, 11}, {7, 12, 10}, {5, 4, 1}, {5, 4, 
              7}, {10, 2, 4}, {10, 2, 8}}]], 
            
            Polygon[{{12, 11, 9}, {3, 5, 1}, {6, 9, 3}, {5, 11, 7}, {8, 10, 
             12}, {1, 4, 2}, {2, 8, 6}, {7, 10, 4}}]}]}}, Lighting -> 
        "Neutral", Boxed -> False], "Specifications" :> {
        ButtonBar[{
         "Cuboctaedro" :> {$CellContext`u$$ = 0, $CellContext`g = 1}, 
          "Flexible" :> {$CellContext`g = 2}, 
          "Tetraedro romo" :> {$CellContext`g = 3, 
            
            If[$CellContext`u$$ < 
             0, $CellContext`u$$ = -0.3881395153701888, $CellContext`u$$ = 
             0.3881395153701888]}}], {{$CellContext`u$$, 0, ""}, 
         Rational[-1, 3] Pi, Rational[1, 3] Pi, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {244., 250.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`g = 1, $CellContext`u$$ = 0}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5430907266283827`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Vemos, pues que el \[OpenCurlyDoubleQuote]tetraedro romo\
\[CloseCurlyDoubleQuote] no es m\[AAcute]s que el icosaedro. En general, si \
partimos del poliedro regular {",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, al biselarlo estamos sustituyendo cada v\[EAcute]rtice por un pol\
\[IAcute]gono {",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} y cada arista por un cuadrado, la cual se sustituye por dos \
tri\[AAcute]ngulos al \
\[OpenCurlyDoubleQuote]romificar\[CloseCurlyDoubleQuote]. En definitiva, la \
\[OpenCurlyDoubleQuote]romificaci\[OAcute]n\[CloseCurlyDoubleQuote] de {",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} es un poliedro que se construye disponiendo ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pol\[IAcute]gonos {",
 StyleBox["v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} (aproximadamente) en las posiciones que ocupan los v\[EAcute]rtices de \
{",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, uni\[EAcute]ndolos con ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pares de tri\[AAcute]ngulos {",
 StyleBox["3",
  FontFamily->"Times"],
 "} para formar un \[OpenCurlyDoubleQuote]armaz\[OAcute]n\
\[CloseCurlyDoubleQuote] que imita a las aristas de {",
 StyleBox["c,v",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} y rellenando los huecos que deja este armaz\[OAcute]n con ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pol\[IAcute]gonos {",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}. La figura siguiente muestra los armazones a falta de completar con los \
pol\[IAcute]gonos correspondientes a las caras. Los pol\[IAcute]gonos \
correspondientes a los v\[EAcute]rtices est\[AAcute]n pintados de oscuro y \
los de las aristas de claro:"
}], "Text",
 CellChangeTimes->{{3.5430836749261103`*^9, 3.54308367492877*^9}, {
  3.543090743443468*^9, 3.543090794704831*^9}, {3.543093332511649*^9, 
  3.543093338323987*^9}, {3.5431328693781633`*^9, 3.543132891105582*^9}, {
  3.543132961217972*^9, 3.543133158409812*^9}, {3.543133191563614*^9, 
  3.543133236738443*^9}, {3.5431332970147257`*^9, 3.543133303747169*^9}, {
  3.543143017848967*^9, 3.543143017976948*^9}, {3.543143267451222*^9, 
  3.543143332732418*^9}, {3.5431501326606607`*^9, 3.543150134227665*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      Graphics3DBox[
       {GrayLevel[0.7], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
           0.4266783953460638, 1.313181073024935, -0.26370175058913237`}, {
           0.26370175058913237`, -0.8115905365124674, -1.1170585412812601`}, {
           0.6903801459351963, -0.5015905365124674, 
           1.1170585412812601`}, {-1.3807602918703925`, 0., 
           0.26370175058913237`}}, {{0, 0, -0.9510565162951536}, {
           0, 0, 0.9510565162951536}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}, {
           0.4266783953460638, 1.313181073024935, -0.26370175058913237`}, {
           0.26370175058913237`, -0.8115905365124674, -1.1170585412812601`}, {
           0.6903801459351963, -0.5015905365124674, 
           1.1170585412812601`}, {-1.3807602918703925`, 0., 
           0.26370175058913237`}}], {
          {GrayLevel[0], Line3DBox[{13, 14, 15, 13, 16, 14, 15, 16}]}, 
          {GrayLevel[0.2], 
           Polygon3DBox[{{10, 12, 6}, {2, 11, 4}, {8, 3, 7}, {5, 9, 1}}]}, 
          Polygon3DBox[{{2, 8, 7}, {2, 7, 11}, {10, 6, 1}, {2, 4, 12}, {6, 5, 
           1}, {9, 3, 1}, {12, 10, 8}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {3,
            8, 10}, {9, 7, 3}}]}]},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{290.6934757540233, 290.6757314664698},
       Lighting->"Neutral",
       ViewPoint->{
        0.7881308884639483, -3.2568995411891906`, -0.4705901414720339},
       ViewVertical->{0.5821657932959102, -0.5875688780451465, 
        0.5912981665643441}], {193.5, -192.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[{
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
            Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
            Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
            Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
            Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
            Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
            Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
            Rational[1, 2], Rational[1, 2], Rational[
             1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
           0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 
           0.5}, {0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
          Line3DBox[{{1, 2}, {1, 3}, {1, 5}, {2, 4}, {2, 6}, {3, 4}, {3, 7}, {
           4, 8}, {5, 6}, {5, 7}, {6, 8}, {7, 8}}]], {{{1.78, 0., 0.}, {0., 
          1.78, 0.}, {0., 0., 1.78}}, Center}], 
        {GrayLevel[0.7], 
         GraphicsComplex3DBox[
          NCache[{{
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
           "]], {
           {GrayLevel[0.2], 
            Polygon3DBox[{{3, 9, 19}, {14, 24, 8}, {2, 12, 18}, {13, 23, 7}, {
             16, 22, 6}, {1, 11, 17}, {15, 21, 5}}]}, 
           Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {1, 4, 20}, {1, 
            20, 11}, {2, 19, 12}, {2, 18, 4}, {4, 18, 10}, {17, 11, 13}, {19, 
            9, 15}, {18, 12, 14}, {4, 20, 10}, {20, 10, 16}, {9, 21, 15}, {11,
             23, 13}, {12, 24, 14}, {10, 22, 16}, {13, 7, 21}, {15, 5, 24}, {
            16, 6, 23}, {14, 8, 22}, {21, 7, 5}, {23, 6, 7}, {24, 5, 8}, {22, 
            8, 6}}]}]}},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{268.8070042405919, 290.20748241113273`},
       Lighting->"Neutral",
       ViewPoint->{0.3167991167887003, -3.253770949979371, 0.8732771179140341},
       ViewVertical->{-0.012421209317886442`, -0.36615208511237224`, 
        0.9304721189412091}], {580.5, -192.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[{
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
            0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
            0, -2^Rational[-1, 2], 0}, {
            2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
            0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
            0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
            0.7071067811865475, 0, 0}}], 
          Line3DBox[{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 3}, {2, 4}, {2, 6}, {
           3, 5}, {3, 6}, {4, 5}, {4, 6}, {5, 6}}]], {{{2.5, 0., 0.}, {0., 
          2.5, 0.}, {0., 0., 2.5}}, Center}], 
        {GrayLevel[0.7], 
         GraphicsComplex3DBox[
          NCache[{{
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
             Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
             Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
           "]], {
           {GrayLevel[0.2], 
            Polygon3DBox[{{1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12, 19, 15}, {
             10, 18, 14, 22}, {11, 20, 16, 23}, {8, 5, 7, 6}}]}, 
           Polygon3DBox[{{16, 22, 6}, {3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {1, 
            4, 20}, {1, 20, 11}, {2, 19, 12}, {2, 18, 4}, {4, 18, 10}, {17, 
            11, 13}, {19, 9, 15}, {18, 12, 14}, {20, 10, 16}, {9, 21, 15}, {
            11, 23, 13}, {12, 24, 14}, {10, 22, 16}, {13, 7, 21}, {15, 5, 
            24}, {14, 8, 22}, {21, 7, 5}, {23, 6, 7}, {24, 5, 8}, {22, 8, 
            6}}]}]}},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{342.7631967169001, 304.7425918289523},
       Lighting->"Neutral",
       ViewPoint->{
        2.32609981445004, -2.4565657628305337`, -0.06741146864103409},
       ViewVertical->{0.4127898952713491, -0.44508457751443076`, 
        0.7946723986780148}], {967.5, -192.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[{
        GeometricTransformation3DBox[
         GeometricTransformation3DBox[
          GraphicsComplex3DBox[
           NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
              1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
              Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
             Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
              Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 3, 0]}, {
             Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
              Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
               Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
               Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 3, 0]}, {
             Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
              Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
               Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
             Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
              Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
               Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
             Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
             Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[1, 2], Root[
              1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
               Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[-1, 2], (Rational[5, 8] + 
               Rational[11, 8] 5^Rational[-1, 2])^
              Rational[1, 2]}, {(Rational[1, 4] + 
               Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
              1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
              Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
              Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
             Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
              Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 2, 0]}, {
             Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
              Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 2, 0]}, {
             Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
              0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
              Rational[1, 2]}, {
             Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
              Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
              1 - 100 #^2 + 80 #^4& , 1, 0]}, {
             Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
              Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
              1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
               Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
               Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
              Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
              1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
              0.2628655560595668}, {
             1.3763819204711736`, 
              0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
             1.3090169943749475`, 0.2628655560595668}, {
             1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
             1.1135163644116066`, 0.8090169943749475, 
             0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
             1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
             1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
             0.6881909602355868, -0.5, 1.1135163644116066`}, {
             0.6881909602355868, 0.5, 1.1135163644116066`}, {
             0.85065080835204, 
              0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
             0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
              1.1135163644116066`}, {
             0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
             0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
             0.42532540417601994`, -1.3090169943749475`, \
-0.2628655560595668}, {0.42532540417601994`, 
             1.3090169943749475`, -0.2628655560595668}}], 
           Line3DBox[{{1, 14}, {1, 15}, {1, 16}, {2, 5}, {2, 6}, {2, 13}, {3, 
            7}, {3, 14}, {3, 19}, {4, 8}, {4, 15}, {4, 20}, {5, 11}, {5, 
            19}, {6, 12}, {6, 20}, {7, 11}, {7, 16}, {8, 12}, {8, 16}, {9, 
            10}, {9, 14}, {9, 17}, {10, 15}, {10, 18}, {11, 12}, {13, 17}, {
            13, 18}, {17, 19}, {18, 20}}]], {{{1.6, 0., 0.}, {0., 1.6, 0.}, {
           0., 0., 1.6}}, Center}], 
         NCache[{{Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi], 0}, {
           Sin[Rational[1, 14] Pi], Cos[Rational[1, 14] Pi], 0}, {0, 0, 
           1}}, {{0.9749279121818236, -0.2225209339563144, 0}, {
           0.2225209339563144, 0.9749279121818236, 0}, {0, 0, 1}}]], 
        {GrayLevel[0.6], 
         GeometricTransformation3DBox[
          GraphicsComplex3DBox[
           NCache[{{
             Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
               13188096 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
               13188096 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
               17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
               17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
               12939264 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 6, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
               12939264 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 6, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
               17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
               17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
               11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 3, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
               11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 3, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
               16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 8, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
               16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 8, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
               11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
               11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 8, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 8, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
               18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 1, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
               18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 1, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
               10948608 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
               10948608 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
               15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 7, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
               15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 7, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
               15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 3, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 2, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
               15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 6, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 2, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
               9953280 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
               0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
               9953280 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
               0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
               9206784 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[
              5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
               9206784 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
               8957952 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
               0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
               8957952 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
               0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
               13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
               13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
               7962624 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
               7962624 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
               7713792 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
               7713792 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
               7464960 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 1, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
               7464960 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 1, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
               6718464 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 5, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
               6718464 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 5, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[
              10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
               6718464 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 2, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
               5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 2, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
               8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
               8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
               4230144 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
               4230144 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
               3732480 #^10 + 2985984 #^12& , 3, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 7, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
               3732480 #^10 + 2985984 #^12& , 6, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 7, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
               1244160 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
               1244160 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
               4230144 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
               4230144 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
               4478976 #^10 + 2985984 #^12& , 4, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 8, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
               4478976 #^10 + 2985984 #^12& , 5, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 8, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
               5225472 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 4, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
               5225472 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 4, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
               6718464 #^10 + 2985984 #^12& , 4, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 1, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
               6718464 #^10 + 2985984 #^12& , 5, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 1, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
               6718464 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
               6718464 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}}, CompressedData["
1:eJxd01tIVFEUBuDTZFmZZRcN6kEneugoU2PTlEiwpuyCYJaaqRGYUZqmCZZg
UmREFzR7UINABBM1I7EUExyUdQiZxBRTG4byMlhj43iJUcvxMmfMh73Pw3rY
Lx+bzeJf/1ZfzY69rhIE4djqWbt6NlX8KLOkClJbwkJ/U6kNc8NSPBG3TcDc
QBwfHlG5dbFLyByqxOn7btMcMAfiuD62cM18uyCZCxqv9GrM0ODb7T+R/x2Y
G4hjd9F4WF/cPyxKTqs0JS1RB+Jgr4vcH3lYRvYO6tTrQvaVznAH4nhJX9xa
ssGGUT7PQ1Ocy0AciMMZlWPG7HGiq2SjoyHCBU2eBXeSa5Y7EMez27JSvCc8
GGl+eVodOAndzy5naBKHuANx8A6wO9JiZvl9jFdLn4Nsi9yBOKarql/0n1vk
8yh7YQ7EwdmSdUqcdOLd3sGlHbIFmuTUnpw7MjIH4mBsEevNu4f4fax8s3xg
tEKQmANxw6e9Xl5VKwuo/Rb+3iXPoewblXqz2QHMgTgG+C4e3fNVxiBLY8nj
aDt1IA6hIVMX83XL/H0lN+ZAHPOyh/s/Rtl5f5DvizkQxyeWEb97Qh/vA/Le
Mgfi8ECbWKY/P44SluaF16wg7ydzIA7hWx59WTk4h7veJSdNV88rPWQOxMHL
mDCorXHj62t/jO0fOpVeMQfiUKwRy4Ptf3GsQMxsDf6p9IQ5EIexjFe5cdGT
PH9l78yBOFYWdLl2bp/HW9atnU9rZ5R/zRyIg/6QSqz9ZeTzAO8PcyBuqB85
mZnjGsYM6wmxwyQYeJ+ZA3GIeTvQazs+wPMH3hPmQBx1bX6F/g0dPH/gOTAH
4lit1pdb00d5/krPmQNx6bfW+8KN5h4+v8T7yRyI45TP5nh3YBfPE3n+zIE4
/gcnACJE
            "]], {
            {GrayLevel[0.2], 
             Polygon3DBox[{{38, 20, 28}, {22, 42, 40}, {15, 7, 45}, {54, 14, 
              44}, {23, 47, 56}, {55, 24, 48}, {39, 21, 41}, {27, 37, 19}, {5,
               3, 29}, {35, 33, 58}, {11, 49, 52}, {13, 43, 53}, {60, 18, 
              32}, {8, 46, 16}, {17, 31, 59}, {26, 10, 2}, {4, 30, 6}, {1, 25,
               9}, {51, 12, 50}, {57, 36, 34}}]}, 
            Polygon3DBox[{{5, 1, 9}, {32, 18, 26}, {5, 9, 3}, {5, 29, 15}, {1,
              27, 19}, {1, 19, 25}, {15, 29, 7}, {15, 45, 39}, {27, 39, 41}, {
             27, 41, 37}, {9, 25, 17}, {39, 45, 21}, {29, 3, 13}, {3, 43, 
             13}, {19, 37, 35}, {25, 31, 17}, {45, 7, 11}, {7, 49, 11}, {41, 
             21, 23}, {37, 33, 35}, {17, 59, 55}, {13, 53, 51}, {21, 47, 
             23}, {43, 55, 48}, {43, 48, 53}, {35, 58, 57}, {31, 57, 34}, {31,
              34, 59}, {11, 52, 54}, {55, 59, 24}, {49, 51, 50}, {49, 50, 
             52}, {23, 56, 60}, {51, 53, 12}, {33, 60, 32}, {33, 32, 58}, {57,
              58, 36}, {47, 54, 44}, {47, 44, 56}, {48, 24, 22}, {54, 52, 
             14}, {60, 56, 18}, {34, 36, 38}, {24, 42, 22}, {50, 12, 8}, {12, 
             46, 8}, {36, 20, 38}, {44, 14, 4}, {22, 40, 46}, {14, 30, 4}, {
             18, 10, 26}, {38, 28, 42}, {42, 28, 40}, {8, 16, 30}, {46, 40, 
             16}, {26, 2, 20}, {20, 2, 28}, {4, 6, 10}, {30, 16, 6}, {10, 6, 
             2}}]}], {{0.9486636180729414, 
          0.08891722177442618, -0.3035309991033431}, {0.08891722177442618, 
          0.8459908542188245, 0.5257311121191337}, {
          0.30353099910334325`, -0.5257311121191334, 0.7946544722917661}}]}},
       Boxed->False,
       Lighting->"Neutral"], {193.5, -576.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[{
        GeometricTransformation3DBox[
         GeometricTransformation3DBox[
          GraphicsComplex3DBox[
           NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
             0, 0, 5 (50 - 10 5^Rational[1, 2])^
               Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
              0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
               Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
              Rational[-1, 2]}, {(
               Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
               5^Rational[1, 2]), 
              Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
               Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
               5^Rational[1, 2]), Rational[
              1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
               Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
               5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
              Rational[-1, 2]}, {(
               Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
               5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
              Rational[-1, 2]}, {(
               Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
               5^Rational[1, 2]), 
              Rational[-1, 
                2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
               Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
               Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
               5^Rational[1, 2]), 
              Rational[
               1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
               Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
               Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
               5^Rational[1, 2]), 
              Rational[-1, 
                2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
               Rational[1, 2], (10 - 2 5^Rational[1, 2])^
              Rational[-1, 2]}, {(
               Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
               5^Rational[1, 2]), 
              Rational[
               1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
               Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
             0, 0, -0.9510565162951536}, {
             0, 0, 0.9510565162951536}, {-0.85065080835204, 
              0, -0.42532540417601994`}, {
             0.85065080835204, 0, 0.42532540417601994`}, {
             0.6881909602355868, -0.5, -0.42532540417601994`}, {
             0.6881909602355868, 
             0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
             0.42532540417601994`}, {-0.6881909602355868, 0.5, 
             0.42532540417601994`}, {-0.2628655560595668, \
-0.8090169943749475, -0.42532540417601994`}, {-0.2628655560595668, 
             0.8090169943749475, -0.42532540417601994`}, {
             0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
             0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
           Line3DBox[{{1, 3}, {1, 5}, {1, 6}, {1, 9}, {1, 10}, {2, 4}, {2, 
            7}, {2, 8}, {2, 11}, {2, 12}, {3, 7}, {3, 8}, {3, 9}, {3, 10}, {4,
             5}, {4, 6}, {4, 11}, {4, 12}, {5, 6}, {5, 9}, {5, 11}, {6, 10}, {
            6, 12}, {7, 8}, {7, 9}, {7, 11}, {8, 10}, {8, 12}, {9, 11}, {10, 
            12}}]], {{{2.58, 0., 0.}, {0., 2.58, 0.}, {0., 0., 2.58}}, 
           Center}], 
         NCache[{{Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi], 0}, {
           Sin[Rational[1, 14] Pi], Cos[Rational[1, 14] Pi], 0}, {0, 0, 
           1}}, {{0.9749279121818236, -0.2225209339563144, 0}, {
           0.2225209339563144, 0.9749279121818236, 0}, {0, 0, 1}}]], 
        {GrayLevel[0.6], 
         GeometricTransformation3DBox[
          GraphicsComplex3DBox[
           NCache[{{
             Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
               13188096 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
               13188096 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
               17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 
               17190144 #^8 - 13188096 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
               12939264 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 6, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
               12939264 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 6, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
               17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
               17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
               11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 3, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
               11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
               4096 #^12& , 3, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
               16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 8, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 
               16941312 #^8 - 11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 8, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
               11943936 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
               11943936 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 8, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 8, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
               18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 1, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
               18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
               4096 #^12& , 1, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
               10948608 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
               10948608 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
               15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 7, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 
               15365376 #^8 - 10450944 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 7, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
               15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 3, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 2, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 
               15614208 #^8 - 10450944 #^10 + 2985984 #^12& , 6, 0], Root[
              1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
               4096 #^12& , 2, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
               9953280 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
               0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[
              361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
               9953280 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
               0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
               9206784 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
               9206784 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 1, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
               8957952 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
               0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
               8957952 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
               0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
               13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 
               13022208 #^8 - 8211456 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
               7962624 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
               7962624 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
               4096 #^12& , 1, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
               7713792 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
               7713792 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
               1741824 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
               7464960 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 1, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
               7464960 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 1, 0], Root[
              22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
               746496 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[
              1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
               6718464 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 5, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
               6718464 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 5, 0], Root[
              361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
               2239488 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
               5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 2, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 
               5101056 #^8 - 6718464 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 2, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
               8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 
               8957952 #^8 - 5225472 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
               4096 #^12& , 8, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
               4230144 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
               4230144 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 8, 0], Root[
              361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
               3234816 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
               3732480 #^10 + 2985984 #^12& , 3, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 7, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
               3732480 #^10 + 2985984 #^12& , 6, 0], Root[
              1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
               4096 #^12& , 7, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
               1244160 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 3, 0]}, {
             Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
               1244160 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
               3234816 #^10 + 2985984 #^12& , 6, 0]}, {
             Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
               4230144 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
               4230144 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
               4096 #^12& , 8, 0], Root[
              1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
               10202112 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
               4478976 #^10 + 2985984 #^12& , 4, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 8, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
               4478976 #^10 + 2985984 #^12& , 5, 0], Root[
              1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
               4096 #^12& , 8, 0], Root[
              1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
               5225472 #^10 + 2985984 #^12& , 1, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 4, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
               5225472 #^10 + 2985984 #^12& , 8, 0], Root[
              1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
               4096 #^12& , 4, 0], Root[
              1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
               6718464 #^10 + 2985984 #^12& , 4, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 1, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
               6718464 #^10 + 2985984 #^12& , 5, 0], Root[
              1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
               4096 #^12& , 1, 0], Root[
              841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
               11197440 #^10 + 2985984 #^12& , 1, 0]}, {
             Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
               6718464 #^10 + 2985984 #^12& , 2, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 8, 0]}, {
             Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
               6718464 #^10 + 2985984 #^12& , 7, 0], Root[
              1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
               4096 #^12& , 1, 0], Root[
              961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
               14183424 #^10 + 2985984 #^12& , 1, 0]}}, CompressedData["
1:eJxd01tIVFEUBuDTZFmZZRcN6kEneugoU2PTlEiwpuyCYJaaqRGYUZqmCZZg
UmREFzR7UINABBM1I7EUExyUdQiZxBRTG4byMlhj43iJUcvxMmfMh73Pw3rY
Lx+bzeJf/1ZfzY69rhIE4djqWbt6NlX8KLOkClJbwkJ/U6kNc8NSPBG3TcDc
QBwfHlG5dbFLyByqxOn7btMcMAfiuD62cM18uyCZCxqv9GrM0ODb7T+R/x2Y
G4hjd9F4WF/cPyxKTqs0JS1RB+Jgr4vcH3lYRvYO6tTrQvaVznAH4nhJX9xa
ssGGUT7PQ1Ocy0AciMMZlWPG7HGiq2SjoyHCBU2eBXeSa5Y7EMez27JSvCc8
GGl+eVodOAndzy5naBKHuANx8A6wO9JiZvl9jFdLn4Nsi9yBOKarql/0n1vk
8yh7YQ7EwdmSdUqcdOLd3sGlHbIFmuTUnpw7MjIH4mBsEevNu4f4fax8s3xg
tEKQmANxw6e9Xl5VKwuo/Rb+3iXPoewblXqz2QHMgTgG+C4e3fNVxiBLY8nj
aDt1IA6hIVMX83XL/H0lN+ZAHPOyh/s/Rtl5f5DvizkQxyeWEb97Qh/vA/Le
Mgfi8ECbWKY/P44SluaF16wg7ydzIA7hWx59WTk4h7veJSdNV88rPWQOxMHL
mDCorXHj62t/jO0fOpVeMQfiUKwRy4Ptf3GsQMxsDf6p9IQ5EIexjFe5cdGT
PH9l78yBOFYWdLl2bp/HW9atnU9rZ5R/zRyIg/6QSqz9ZeTzAO8PcyBuqB85
mZnjGsYM6wmxwyQYeJ+ZA3GIeTvQazs+wPMH3hPmQBx1bX6F/g0dPH/gOTAH
4lit1pdb00d5/krPmQNx6bfW+8KN5h4+v8T7yRyI45TP5nh3YBfPE3n+zIE4
/gcnACJE
            "]], {
            {GrayLevel[0.2], 
             Polygon3DBox[{{39, 27, 1, 5, 15}, {3, 9, 17, 55, 43}, {51, 49, 7,
               29, 13}, {57, 31, 25, 19, 35}, {47, 21, 45, 11, 54}, {33, 37, 
              41, 23, 60}, {42, 24, 59, 34, 38}, {46, 12, 53, 48, 22}, {36, 
              58, 32, 26, 20}, {14, 52, 50, 8, 30}, {44, 4, 10, 18, 56}, {16, 
              40, 28, 2, 6}}]}, 
            Polygon3DBox[{{5, 1, 9}, {32, 18, 26}, {5, 9, 3}, {5, 29, 15}, {1,
              27, 19}, {1, 19, 25}, {15, 29, 7}, {15, 45, 39}, {27, 39, 41}, {
             27, 41, 37}, {9, 25, 17}, {39, 45, 21}, {29, 3, 13}, {3, 43, 
             13}, {19, 37, 35}, {25, 31, 17}, {45, 7, 11}, {7, 49, 11}, {41, 
             21, 23}, {37, 33, 35}, {17, 59, 55}, {13, 53, 51}, {21, 47, 
             23}, {43, 55, 48}, {43, 48, 53}, {35, 58, 57}, {31, 57, 34}, {31,
              34, 59}, {11, 52, 54}, {55, 59, 24}, {49, 51, 50}, {49, 50, 
             52}, {23, 56, 60}, {51, 53, 12}, {33, 60, 32}, {33, 32, 58}, {57,
              58, 36}, {47, 54, 44}, {47, 44, 56}, {48, 24, 22}, {54, 52, 
             14}, {60, 56, 18}, {34, 36, 38}, {24, 42, 22}, {50, 12, 8}, {12, 
             46, 8}, {36, 20, 38}, {44, 14, 4}, {22, 40, 46}, {14, 30, 4}, {
             18, 10, 26}, {38, 28, 42}, {42, 28, 40}, {8, 16, 30}, {46, 40, 
             16}, {26, 2, 20}, {20, 2, 28}, {4, 6, 10}, {30, 16, 6}, {10, 6, 
             2}}]}], {{0.9486636180729414, 
          0.08891722177442618, -0.3035309991033431}, {0.08891722177442618, 
          0.8459908542188245, 0.5257311121191337}, {
          0.30353099910334325`, -0.5257311121191334, 0.7946544722917661}}]}},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{282.3130058869723, 282.4885605495674},
       Lighting->"Neutral",
       ViewPoint->{1.5417185490322636`, -2.3199024501051784`, 
        1.921238282349652},
       ViewVertical->{0.06059602698310697, 8.9520667759952*^-6, 
        0.9986029988242857}], {580.5, -576.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], 
     TagBox[InsetBox["", {967.5, -576.}, {Center, Center}, {360., 360.}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{953., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.543132331996476*^9, 3.5431323506999207`*^9}, {
  3.543132507393652*^9, 3.5431325322994223`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ciertamente, los armazones formados por las \[OpenCurlyDoubleQuote]aristas\
\[CloseCurlyDoubleQuote] triangulares son m\[AAcute]s \
\[OpenCurlyDoubleQuote]romos\[CloseCurlyDoubleQuote] que las aristas lineales \
originales. El hecho de que el cubo romo coincida con el octaedro romo y que \
el dodecaedro romo coincida con el icosaedro romo ha motivado que ambos \
poliedros hayan recibido tambi\[EAcute]n el nombre de ",
 StyleBox["cuboctaedro romo",
  FontSlant->"Italic"],
 " e ",
 StyleBox["icosadodecaedro romo,",
  FontSlant->"Italic"],
 " respectivamente."
}], "Text",
 CellChangeTimes->{{3.5430933451191587`*^9, 3.543093345123453*^9}, {
  3.543143343158966*^9, 3.543143376428781*^9}, {3.5431434308731403`*^9, 
  3.543143533878195*^9}}],

Cell[TextData[{
 "Terminamos esta secci\[OAcute]n observando que un polinomio que hemos \
previamente puede verse tambi\[EAcute]n como una romificaci\[OAcute]n. En \
general, se llama ",
 StyleBox["biesfenoide",
  FontSlant->"Italic"],
 " a todo tetraedro con caras iguales. En particular, un tetraedro regular es \
un biesfenoide (y aqu\[IAcute] no necesitamos considerar otro caso). La \
palabra griega ",
 StyleBox["esfenoides",
  FontSlant->"Italic"],
 " significa \[OpenCurlyDoubleQuote]cu\[NTilde]a\[CloseCurlyDoubleQuote], de \
modo que pensar en un tetraedro como un biesfenoide significa considerarlo \
como un poliedro formado por dos \[OpenCurlyDoubleQuote]caras\
\[CloseCurlyDoubleQuote] esfenoidales y, por consiguiente, con cuatro aristas \
(es decir, sin contar las dos aristas que conectan los dos tri\[AAcute]ngulos \
de cada esfenoide), como muestra la parte izquierda de la figura siguiente, \
en la que hemos resaltado las cuatro aristas del biesfenoide. Cada una de \
esas cuatro aristas puede reemplazarse por un par de tri\[AAcute]ngulos equil\
\[AAcute]teros, como muestra la figura de la derecha (como a cada \
v\[EAcute]rtice del biesfenoide concurren s\[OAcute]lo dos aristas, no lo \
sustituimos por ning\[UAcute]n pol\[IAcute]gono al romificarlo o, si se \
quiere, lo sustituimos por una arista) y las ocho aristas resultantes rodean \
dos huecos esfenoidales, que pueden a su vez ser rellenados con dos \
esfenoides (es decir, dos pares de tri\[AAcute]ngulos, equil\[AAcute]teros en \
nuestro caso) y el resultado no es sino un dodecaedro siam\[EAcute]s."
}], "Text",
 CellChangeTimes->{{3.543093345347348*^9, 3.54309334534969*^9}, {
  3.543143545137096*^9, 3.543143905519092*^9}, {3.543149229483172*^9, 
  3.5431492362851963`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.8], 
       GraphicsComplex3DBox[
        NCache[{{
          0, 0, Rational[2, 3]^Rational[1, 2] + 
           Rational[-1, 2] 6^Rational[-1, 2]}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
           6^Rational[-1, 2]}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
           6^Rational[-1, 2]}, {
          3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
          0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
          0.5773502691896258, 0, -0.20412414523193154`}}], {
         {GrayLevel[0], Thickness[0.007], Line3DBox[{1, 2, 3, 4, 1}]}, 
         {EdgeForm[None], 
          Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]}}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{318.8291416482541, 345.99082710691096`},
      Lighting->"Neutral",
      ViewPoint->{-1.7349787785659319`, -2.6499010655562643`, \
-1.1907447168430576`},
      ViewVertical->{-0.726478771350735, 
       0.00644404604264804, -0.9519426876286815}], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.},
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], Opacity[0.8], 
       GraphicsComplex3DBox[
        NCache[{{Rational[-1, 2], 0, 0}, {
          0, Rational[-1, 2], Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2, 0]}, {
          0, Rational[1, 2], Root[-4 - 8 #^2 - #^4 + 2 #^6& , 2, 0]}, {
          0, Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2, 0], 
           Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2, 0]}, {
          0, Root[2 - 2 # - 3 #^2 + 2 #^3& , 2, 0], 
           Root[-1 - 22 #^2 + 64 #^4 + 32 #^6& , 2, 0]}, {
          Rational[1, 2], 0, 0}, {
          Root[-2 - 2 # + 3 #^2 + 2 #^3& , 2, 0], 0, 
           Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2, 0]}, {
          Root[2 - 2 # - 3 #^2 + 2 #^3& , 2, 0], 0, 
           Root[-8 - 15 #^2 + 8 #^4 + 16 #^6& , 2, 0]}, {
          0, 1.7473593223207955`, 1.5678618484651274`}, {
          0, -1.747359322320796, 1.5678618484651274`}, {
          1.7473593223207955`, 0, 0}, {-1.747359322320796, 0, 0}}, {{-0.5, 0, 
           0}, {0, -0.5, 1.5678618484651274`}, {
          0, 0.5, 1.5678618484651274`}, {
          0, -0.644584273224155, 0.5783693583793041}, {
          0, 0.6445842732241549, 0.5783693583793041}, {
          0.5, 0, 0}, {-0.644584273224155, 0, 0.9894924900858232}, {
          0.6445842732241549, 0, 0.9894924900858232}, {
          0, 1.7473593223207955`, 1.5678618484651274`}, {
          0, -1.747359322320796, 1.5678618484651274`}, {
          1.7473593223207955`, 0, 0}, {-1.747359322320796, 0, 0}}], {
         Polygon3DBox[{{2, 3, 7}, {3, 2, 8}, {4, 2, 7}, {2, 4, 8}, {6, 8, 
          4}, {4, 1, 6}, {7, 1, 4}, {3, 5, 7}, {8, 5, 3}, {5, 8, 6}, {5, 6, 
          1}, {5, 1, 7}}], 
         {GrayLevel[0], Thickness[0.007], 
          GeometricTransformation3DBox[
           Line3DBox[{{10, 11, 9, 12, 10}}], {{{0.369, 0., 0.}, {0., 0.369, 
            0.}, {0., 0., 0.369}}, Center}]}}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{328.76463944556417`, 319.12635973406196`},
      Lighting->"Neutral",
      ViewPoint->{-3.1583694376957387`, 
       1.207337714714899, -0.13053021740775883`},
      ViewVertical->{-0.32609734875838875`, 1.168952608726516, 
       0.06059742526632622}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{671., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.543138808666093*^9, 3.5431388617452393`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "\[CapitalEAcute]sta es la raz\[OAcute]n por la que el dodecaedro siam\
\[EAcute]s recibe tambi\[EAcute]n el nombre de ",
 StyleBox["biesfenoide romo.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.543138786678097*^9, 3.543138786680092*^9}, {
  3.543143913097067*^9, 3.54314392830324*^9}}],

Cell[TextData[StyleBox["LOS S\[CapitalOAcute]LIDOS ARQUIMEDIANOS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltIk2EYwPGvUIgVEsXSLdloBFlYmZWHDy1esm1gtpoHPsva1tRmU1RQ
amvFoFGRXlhTXCtoUdCouWBQUSmug7uakonLIOigHXxbMboosGg9z9PFn9/N
f82RdmPTYkEQ8iBU9AwNbzrEWd/F/3pzrT2bQbc0QxbVlctDYPzOIzKaDIbT
oC5cfRcNpbpkwmHOFNPKpWjvV4/JACb2nTGjXZbm+v2gs+EZKdtokVeDz+sH
SbdtpaMWzGjZQZ597J49Ae66OkrGxmMtTnDyp/YYqgtvrXSBuenXZH6FptQH
BlWtZCp+LjoNurKyn6AXNhg0gomzp9775Ev7Mn/AzNm1/Ai5cOv3H42Fs2+3
R9KosCfuU1g5sw2r/OiWt6HxUnDIPjeBBrTvq3aDXy7p96Jl4nZ1D9g6NUv+
7Y5pB0BzdL0eLbRmqvxgwfxyNXo+L7GKgyrZZDa6za1alwQls4Ms6TzwQN7I
2Y+xUbLz1UibAuyILJDKDzJRCea4RDKepddJoMgGyKDSUOgF2+pOkr7ez95+
0FHm7EdzLieKX+B3WihBFy3xeN6ABUcDZCpjhW4enOMVpLF40IheVyfJou6q
mfImzmoq75HJnaYxO3iz7xMZuTHRfgpMH39HSt+nrB/BjtW2RlQt/TqY2czZ
2isPG9B/Eto6TQ==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Los trece poliedros uniformes que hemos obtenido en las secciones \
posteriores reciben el nombre de ",
 StyleBox["s\[OAcute]lidos arquimedianos,",
  FontSlant->"Italic"],
 " pues la primera descripci\[OAcute]n sistem\[AAcute]tica de ellos que se \
conoce se debe a Arqu\[IAcute]medes, si bien su trabajo se ha perdido. La \
primera descripci\[OAcute]n que se conserva es de Kepler. Empezamos recopil\
\[AAcute]ndolos en la tabla siguiente, en la que los datos se refieren a \
poliedros de radio 1 y no de arista 1."
}], "Text",
 CellChangeTimes->{{3.543138786806036*^9, 3.54313878680802*^9}, {
  3.5431493144490643`*^9, 3.543149446079522*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"C\"\>", "\<\"A\"\>", "\<\"V\"\>", "\<\"Figura\"\>", "\<\
\"Arista\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {"\<\"Tetraedro truncado\"\>", "8", "18", "12", 
     InterpretationBox[Cell[BoxData["\<\"(3, 6, 6)\"\>"], "Text", "TR"],
      Text["(3, 6, 6)"]], "0.8528028654224417`", "1.6811541637063183`", 
     "8.81771320216883`"},
    {"\<\"Hexaedro truncado\"\>", "14", "36", "24", 
     InterpretationBox[Cell[BoxData["\<\"(3, 8, 8)\"\>"], "Text", "TR"],
      Text["(3, 8, 8)"]], "0.5621692754296406`", "2.4161810534357784`", 
     "10.250466260971832`"},
    {"\<\"Octaedro truncado\"\>", "14", "36", "24", 
     InterpretationBox[Cell[BoxData["\<\"(4, 6, 6)\"\>"], "Text", "TR"],
      Text["(4, 6, 6)"]], "0.6324555320336759`", "2.8621670111997304`", 
     "10.713843876330609`"},
    {"\<\"Dodecaedro truncado\"\>", "32", "90", "60", 
     InterpretationBox[Cell[BoxData["\<\"(3, 10, 10)\"\>"], "Text", "TR"],
      Text["(3, 10, 10)"]], "0.3367628117734291`", "3.247834713623622`", 
     "11.453280447182848`"},
    {"\<\"Icosaedro truncado\"\>", "32", "90", "60", 
     InterpretationBox[Cell[BoxData["\<\"(5, 6, 6)\"\>"], "Text", "TR"],
      Text["(5, 6, 6)"]], "0.40354821233519766`", "3.633415364743333`", 
     "11.824175357710493`"},
    {"\<\"Cuboctaedro\"\>", "14", "24", "12", 
     InterpretationBox[Cell[BoxData["\<\"(3, 4, 3, 4)\"\>"], "Text", "TR"],
      Text["(3, 4, 3, 4)"]], "1", "2.3570226039551585`", "9.464101615137753`"},
    {"\<\"Icosidodecaedro\"\>", "32", "60", "30", 
     InterpretationBox[Cell[BoxData["\<\"(3, 5, 3, 5)\"\>"], "Text", "TR"],
      Text["(3, 5, 3, 5)"]], "0.6180339887498948`", "3.266124625416281`", 
     "11.193889373035042`"},
    {"\<\"Peque\[NTilde]o rombicuboctaedro\"\>", "26", "48", "24", 
     InterpretationBox[Cell[BoxData["\<\"(3, 4, 4, 4)\"\>"], "Text", "TR"],
      Text["(3, 4, 4, 4)"]], "0.7148134886731865`", "3.182717016465393`", 
     "10.967261378617561`"},
    {"\<\"Peque\[NTilde]o rombicosidodecaedro\"\>", "62", "120", "60", 
     InterpretationBox[Cell[BoxData["\<\"(3, 4, 5, 4)\"\>"], "Text", "TR"],
      Text["(3, 4, 5, 4)"]], "0.4478379595890265`", "3.737799359032377`", 
     "11.894339008721323`"},
    {"\<\"Gran rombicuboctaedro\"\>", "26", "72", "48", 
     InterpretationBox[Cell[BoxData["\<\"(4, 6, 8)\"\>"], "Text", "TR"],
      Text["(4, 6, 8)"]], "0.43147881054453296`", "3.357717894090284`", 
     "11.497205247374566`"},
    {"\<\"Gran rombicosidodecaedro\"\>", "62", "180", "120", 
     InterpretationBox[Cell[BoxData["\<\"(4, 6, 10)\"\>"], "Text", "TR"],
      Text["(4, 6, 10)"]], "0.26299217507260453`", "3.761717287739141`", 
     "12.054888086793937`"},
    {"\<\"Cubo romo\"\>", "38", "60", "24", 
     InterpretationBox[Cell[BoxData["\<\"(3, 3, 3, 3, 4)\"\>"], "Text", "TR"],
      
      Text["(3, 3, 3, 3, 4)"]], "0.7442063311562076`", "3.2518336251442417`", 
     "10.99733298089641`"},
    {"\<\"Dodecaedro romo\"\>", "92", "150", "60", 
     InterpretationBox[Cell[BoxData["\<\"(3, 3, 3, 3, 5)\"\>"], "Text", "TR"],
      
      Text["(3, 3, 3, 3, 5)"]], "0.4638568806454428`", "3.7543272456135273`", 
     "11.895673279200345`"}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True, True}, 
     "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.543158833179842*^9, 3.5431630934236193`*^9, 3.543163363797167*^9, 
   3.543163403100456*^9, {3.543163452838828*^9, 3.543163502527884*^9}, {
   3.543163539699408*^9, 3.543163562542604*^9}, {3.543165302525772*^9, 
   3.543165488861915*^9}, 3.543165527660426*^9, 3.543165964468012*^9, {
   3.543166834481346*^9, 3.5431668569488583`*^9}, {3.543166887405447*^9, 
   3.5431669119255342`*^9}, {3.543166974806793*^9, 3.54316703959828*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La columna \[OpenCurlyDoubleQuote]Figura\[CloseCurlyDoubleQuote] contiene \
las caras que concurren c\[IAcute]lcicamente a cada v\[EAcute]rtice. Por \
ejemplo, ",
 StyleBox["(3, 4, 3, 4)",
  FontFamily->"Times"],
 " indica que en cada v\[EAcute]rtice de un cuboctaedro concurren un tri\
\[AAcute]ngulo adyacente a un cuadrado adyacente a otro tri\[AAcute]ngulo \
adyacente a otro cuadrado. La tabla siguiente ordena los s\[OAcute]lidos \
arquimedianos en familias seg\[UAcute]n su relaci\[OAcute]n con los \
s\[OAcute]lidos plat\[OAcute]nicos. Notemos que los poliedros de la familia \
del tetraedro aparecen todos en las dos familias siguientes excepto el \
tetraedro truncado."
}], "Text",
 CellChangeTimes->{{3.543149506165216*^9, 3.5431495061684303`*^9}, {
  3.5431672034434633`*^9, 3.5431672944359083`*^9}, {3.543169609271058*^9, 
  3.5431696377163143`*^9}, {3.5431696787008247`*^9, 3.543169701957004*^9}, {
  3.543171039707121*^9, 3.5431710426761208`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{
     TagBox[InsetBox["", {196., -194.4}, {Center, Center}, {360., 360.00000000000006`}],
      "InsetString"], InsetBox[
      StyleBox["\<\"Truncado\"\>",
       StripOnInput->False,
       FontSize->14], {588., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], InsetBox[
      StyleBox["\<\"Rectificado\"\>",
       StripOnInput->False,
       FontSize->14], {980., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], InsetBox[
      StyleBox["\<\"Biselado\"\>",
       StripOnInput->False,
       FontSize->14], {1372., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], InsetBox[
      StyleBox["\<\"Romo\"\>",
       StripOnInput->False,
       FontSize->14], {1764., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], InsetBox[
      StyleBox["\<\"Omnitruncado\"\>",
       StripOnInput->False,
       FontSize->14], {2156., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], InsetBox[
      StyleBox["\<\"Truncado\"\>",
       StripOnInput->False,
       FontSize->14], {2548., -194.4}, {
      Center, Center}, {360., 360.00000000000006`}], 
     TagBox[InsetBox["", {2940., -194.4}, {Center, Center}, {360., 360.00000000000006`}],
      "InsetString"]}, {InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, Rational[2, 3]^Rational[1, 2] + 
            Rational[-1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
            6^Rational[-1, 2]}, {
           3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
           0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
           0.5773502691896258, 0, -0.20412414523193154`}}], 
         Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]},
       Boxed->False,
       Lighting->"Neutral"], {196., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, -1, Rational[-1, 2] Rational[3, 2]^Rational[1, 2]}, {
           0, 1, Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {-3^Rational[-1, 2], -1, 
            Rational[1, 2] 6^Rational[-1, 2]}, {-3^Rational[-1, 2], 1, 
            Rational[1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[5, 2] 
            6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[5, 2] 
            6^Rational[-1, 2]}, {
           3^Rational[-1, 2], 0, Rational[5, 2] 6^Rational[-1, 2]}, {
           2 3^Rational[-1, 2], 0, Rational[1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}}, {{0, -1, -0.6123724356957945}, {
           0, 1, -0.6123724356957945}, {-0.5773502691896258, -1, 
            0.20412414523193154`}, {-0.5773502691896258, 1, 
            0.20412414523193154`}, {-0.2886751345948129, -0.5, 
           1.0206207261596576`}, {-0.2886751345948129, 0.5, 
           1.0206207261596576`}, {
           0.5773502691896258, 0, 1.0206207261596576`}, {
           1.1547005383792517`, 0, 
            0.20412414523193154`}, {-0.8660254037844386, -0.5, \
-0.6123724356957945}, {-0.8660254037844386, 0.5, -0.6123724356957945}, {
           0.8660254037844386, -0.5, -0.6123724356957945}, {
           0.8660254037844386, 0.5, -0.6123724356957945}}], 
         Polygon3DBox[{{11, 12, 8}, {3, 9, 1}, {2, 10, 4}, {6, 5, 7}, {11, 8, 
           7, 5, 3, 1}, {2, 4, 6, 7, 8, 12}, {9, 3, 5, 6, 4, 10}, {2, 12, 11, 
           1, 9, 10}}]]},
       Boxed->False,
       Lighting->"Neutral"], {588., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
           0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
           0, -2^Rational[-1, 2], 0}, {
           2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
           0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
           0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
           0.7071067811865475, 0, 0}}], 
         Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 
          3}, {5, 3, 6}, {3, 1, 2}, {6, 3, 2}}]]},
       Boxed->False,
       Lighting->"Neutral"], {980., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-1, 0, 0}, {
           Rational[-1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {0, -1, 0}, {
           0, 1, 0}, {Rational[1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {1, 0, 
           0}}, {{-1, 0, 0}, {-0.5, -0.5, -0.7071067811865475}, {-0.5, -0.5, 
           0.7071067811865475}, {-0.5, 0.5, -0.7071067811865475}, {-0.5, 0.5, 
           0.7071067811865475}, {0, -1, 0}, {0, 1, 0}, {
           0.5, -0.5, -0.7071067811865475}, {0.5, -0.5, 0.7071067811865475}, {
           0.5, 0.5, -0.7071067811865475}, {0.5, 0.5, 0.7071067811865475}, {1,
            0, 0}}], 
         Polygon3DBox[{{4, 10, 8, 2}, {3, 9, 11, 5}, {9, 6, 8, 12}, {3, 1, 2, 
           6}, {5, 7, 4, 1}, {11, 12, 10, 7}, {12, 11, 9}, {3, 5, 1}, {6, 9, 
           3}, {5, 11, 7}, {8, 10, 12}, {1, 4, 2}, {2, 8, 6}, {7, 10, 4}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1372., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
           0, 0, -0.9510565162951536}, {
           0, 0, 0.9510565162951536}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1764., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-3, 2], Rational[-1, 2], 0}, {
           Rational[-3, 2], Rational[1, 2], 
            0}, {-1, -1, -2^Rational[-1, 2]}, {-1, -1, 2^
            Rational[-1, 2]}, {-1, 1, -2^Rational[-1, 2]}, {-1, 1, 2^
            Rational[-1, 2]}, {Rational[-1, 2], Rational[-3, 2], 0}, {
           Rational[-1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[3, 2], 0}, {
           Rational[1, 2], Rational[-3, 2], 0}, {
           Rational[1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
           Rational[1, 2], Rational[3, 2], 0}, {1, -1, -2^Rational[-1, 2]}, {
           1, -1, 2^Rational[-1, 2]}, {1, 1, -2^Rational[-1, 2]}, {
           1, 1, 2^Rational[-1, 2]}, {Rational[3, 2], Rational[-1, 2], 0}, {
           Rational[3, 2], Rational[1, 2], 0}}, {{-1.5, -0.5, 0}, {-1.5, 0.5, 
            0}, {-1, -1, -0.7071067811865475}, {-1, -1, 
            0.7071067811865475}, {-1, 1, -0.7071067811865475}, {-1, 1, 
            0.7071067811865475}, {-0.5, -1.5, 
            0}, {-0.5, -0.5, -1.4142135623730951`}, {-0.5, -0.5, 
           1.4142135623730951`}, {-0.5, 0.5, -1.4142135623730951`}, {-0.5, 
           0.5, 1.4142135623730951`}, {-0.5, 1.5, 0}, {0.5, -1.5, 0}, {
           0.5, -0.5, -1.4142135623730951`}, {0.5, -0.5, 
           1.4142135623730951`}, {0.5, 0.5, -1.4142135623730951`}, {0.5, 0.5, 
           1.4142135623730951`}, {0.5, 1.5, 0}, {
           1, -1, -0.7071067811865475}, {1, -1, 0.7071067811865475}, {
           1, 1, -0.7071067811865475}, {1, 1, 0.7071067811865475}, {
           1.5, -0.5, 0}, {1.5, 0.5, 0}}], 
         Polygon3DBox[{{17, 11, 9, 15}, {14, 8, 10, 16}, {22, 24, 21, 18}, {
           12, 5, 2, 6}, {13, 19, 23, 20}, {4, 1, 3, 7}, {19, 13, 7, 3, 8, 
           14}, {15, 9, 4, 7, 13, 20}, {16, 10, 5, 12, 18, 21}, {22, 18, 12, 
           6, 11, 17}, {20, 23, 24, 22, 17, 15}, {14, 16, 21, 24, 23, 19}, {9,
            11, 6, 2, 1, 4}, {3, 1, 2, 5, 10, 8}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2156., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, -1, Rational[-1, 2] Rational[3, 2]^Rational[1, 2]}, {
           0, 1, Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {-3^Rational[-1, 2], -1, 
            Rational[1, 2] 6^Rational[-1, 2]}, {-3^Rational[-1, 2], 1, 
            Rational[1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[5, 2] 
            6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[5, 2] 
            6^Rational[-1, 2]}, {
           3^Rational[-1, 2], 0, Rational[5, 2] 6^Rational[-1, 2]}, {
           2 3^Rational[-1, 2], 0, Rational[1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[1, 2], Rational[-1, 2] 
            Rational[3, 2]^Rational[1, 2]}}, {{0, -1, -0.6123724356957945}, {
           0, 1, -0.6123724356957945}, {-0.5773502691896258, -1, 
            0.20412414523193154`}, {-0.5773502691896258, 1, 
            0.20412414523193154`}, {-0.2886751345948129, -0.5, 
           1.0206207261596576`}, {-0.2886751345948129, 0.5, 
           1.0206207261596576`}, {
           0.5773502691896258, 0, 1.0206207261596576`}, {
           1.1547005383792517`, 0, 
            0.20412414523193154`}, {-0.8660254037844386, -0.5, \
-0.6123724356957945}, {-0.8660254037844386, 0.5, -0.6123724356957945}, {
           0.8660254037844386, -0.5, -0.6123724356957945}, {
           0.8660254037844386, 0.5, -0.6123724356957945}}], 
         Polygon3DBox[{{11, 12, 8}, {3, 9, 1}, {2, 10, 4}, {6, 5, 7}, {11, 8, 
           7, 5, 3, 1}, {2, 4, 6, 7, 8, 12}, {9, 3, 5, 6, 4, 10}, {2, 12, 11, 
           1, 9, 10}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2548., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, Rational[2, 3]^Rational[1, 2] + 
            Rational[-1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
            6^Rational[-1, 2]}, {
           3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
           0, 0, 
            0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
           0.5773502691896258, 0, -0.20412414523193154`}}], 
         Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2940., -583.2}, ImageScaled[{0.5, 0.5}], {360., 360.00000000000006`},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[
            1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
          0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
          0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
         Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 
          2}, {1, 3, 7, 5}, {2, 1, 5, 6}}]]},
       Boxed->False,
       Lighting->"Neutral"], {196., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[1, 2] + 2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
             2^Rational[1, 2])^(-1)}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[
            1, 2], (2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
             2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], 
            Rational[1, 2] + 2^Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[
            1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2], 
            Rational[1, 2] + 
            2^Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
            Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {(2 - 2 
             2^Rational[1, 2])^(-1), Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[
            1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {(2 - 2 
             2^Rational[1, 2])^(-1), Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[-1, 2], Rational[
            1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
             2^Rational[1, 2])^(-1), 
            Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), (2 - 2 
             2^Rational[1, 2])^(-1), Rational[1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhh4sP/ZXHtj/4DP9jAaXfwphN4PE4fx0dXDxNHU
2+Mw3x6H+fY4zLdHNx+Xe3G5C5f9uOwhFC5E+gdXOBKrjmC44jKXUDwRCl9C
9gMAGKvjtw==
          "]], 
         Polygon3DBox[{{6, 12, 10, 8, 4, 18, 20, 2}, {1, 19, 17, 3, 7, 9, 11, 
           5}, {3, 24, 23, 4, 8, 15, 16, 7}, {5, 14, 13, 6, 2, 21, 22, 1}, {9,
            16, 15, 10, 12, 13, 14, 11}, {19, 22, 21, 20, 18, 23, 24, 17}, {
           16, 9, 7}, {5, 11, 14}, {3, 17, 24}, {22, 19, 1}, {8, 10, 15}, {13,
            12, 6}, {23, 18, 4}, {2, 20, 21}}]]},
       Boxed->False,
       Lighting->"Neutral"], {588., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-1, 0, 0}, {
           Rational[-1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {0, -1, 0}, {
           0, 1, 0}, {Rational[1, 2], Rational[-1, 2], -2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], 2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], -2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], 2^Rational[-1, 2]}, {1, 0, 
           0}}, {{-1, 0, 0}, {-0.5, -0.5, -0.7071067811865475}, {-0.5, -0.5, 
           0.7071067811865475}, {-0.5, 0.5, -0.7071067811865475}, {-0.5, 0.5, 
           0.7071067811865475}, {0, -1, 0}, {0, 1, 0}, {
           0.5, -0.5, -0.7071067811865475}, {0.5, -0.5, 0.7071067811865475}, {
           0.5, 0.5, -0.7071067811865475}, {0.5, 0.5, 0.7071067811865475}, {1,
            0, 0}}], 
         Polygon3DBox[{{4, 10, 8, 2}, {3, 9, 11, 5}, {9, 6, 8, 12}, {3, 1, 2, 
           6}, {5, 7, 4, 1}, {11, 12, 10, 7}, {12, 11, 9}, {3, 5, 1}, {6, 9, 
           3}, {5, 11, 7}, {8, 10, 12}, {1, 4, 2}, {2, 8, 6}, {7, 10, 4}}]]},
       Boxed->False,
       Lighting->"Neutral"], {980., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-1, 2] - 2^
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2] - 2^Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2] - 2^Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-1, 2] - 2^
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2] - 2^Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2] - 2^Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2] - 2^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[-1, 2], Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2] - 2^Rational[-1, 2], Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[-1, 2], Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[
            1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhh4sB9GP5trb+wf8Hk/DnF7NHF7HOrt0dUTMBeu
j4B96OLoNLHmwWkc6tHdT8ifhPTjChdc5uIKL1z24fI3LncQik9c4YoRfgAm
/6Qn
          "]], 
         Polygon3DBox[{{3, 11, 9, 1}, {2, 10, 12, 4}, {24, 22, 21, 23}, {19, 
           17, 18, 20}, {5, 13, 14, 6}, {8, 16, 15, 7}, {13, 21, 22, 14}, {16,
            24, 23, 15}, {6, 18, 17, 5}, {7, 19, 20, 8}, {6, 14, 10, 2}, {4, 
           12, 16, 8}, {22, 24, 12, 10}, {2, 4, 20, 18}, {1, 9, 13, 5}, {7, 
           15, 11, 3}, {9, 11, 23, 21}, {17, 19, 3, 1}, {22, 10, 14}, {16, 12,
            24}, {6, 2, 18}, {20, 4, 8}, {13, 9, 21}, {23, 11, 15}, {17, 1, 
           5}, {7, 3, 19}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1372., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
          "]], 
         Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
           20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12, 
           18}, {4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18, 12, 
           14}, {20, 10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 14}, {10, 
           22, 16}, {13, 23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 5, 24}, {16, 
           22, 6}, {16, 6, 23}, {14, 24, 8}, {14, 8, 22}, {21, 7, 5}, {23, 6, 
           7}, {24, 5, 8}, {22, 8, 6}, {1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12,
            19, 15}, {10, 18, 14, 22}, {11, 20, 16, 23}, {8, 5, 7, 6}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1764., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2] - 2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[1, 2] + 2^Rational[1, 2]}, {
           Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 
            2^Rational[1, 2]}, {
           Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[-1, 2] - 2^Rational[1, 2], 
            Rational[1, 2] + 2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[-1, 2], Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2] + 
            2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], 
            Rational[-1, 2] - 2^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[1, 2]}, {
           Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 2^
            Rational[1, 2]}, {
           Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2] - 2^
            Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2], Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2] + 
            2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2] - 2^Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2], 
            Rational[1, 2] + 2^Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], 
            Rational[-1, 2] - 2^Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[-1, 2], Rational[1, 2] + 
            2^Rational[1, 2], Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1),
             Rational[-1, 2], Rational[-1, 2] - 2^
            Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2], 
            Rational[1, 2] + 
            2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2],
             Rational[-1, 2] - 2^
            Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2], 
            Rational[1, 2] + 
            2^Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), 
            Rational[-1, 2] - 2^Rational[1, 2], 
            Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[-1, 2] - 
            2^Rational[1, 2], Rational[1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1),
             Rational[1, 2] + 2^Rational[1, 2], 
            Rational[-1, 2]}, {(2 - 2 2^Rational[1, 2])^(-1), Rational[1, 2] + 
            2^Rational[1, 2], Rational[1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], Rational[-1, 2], 
            Rational[1, 2] + 2^Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], 
            Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], Rational[
            1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[-1, 2]}, {
           Rational[-1, 2] - 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], Rational[-1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], 
            Rational[-1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], Rational[
            1, 2], (2 - 2 2^Rational[1, 2])^(-1)}, {
           Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], Rational[1, 2] + 
            2^Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[-1, 2]}, {
           Rational[1, 2] + 2^Rational[1, 2], (2 - 2 2^Rational[1, 2])^(-1), 
            Rational[1, 2]}}, CompressedData["
1:eJxTTMoPSmViYGAwAGJmBhh4sP/ZXHtj/4DP9met69PmLfi3H4e4PUz8KUR8
P7p6NHG4epg6mHno4jB9aOL2ONTbo6m3x+F+dHGYOfY43I8uDlePw/32ONxv
j8P99ujuxxUeuPyNy35c9hAZr4TCC1c6QI8HgvGJI5xwhh+R6YxQ/OFKl8SG
C077cIUjunoi4xlXeOAKV2LjCaf/icwfOPMhofRNKP4BMZzkRg==
          "]], 
         Polygon3DBox[{{44, 42, 17, 19}, {14, 6, 3, 11}, {34, 36, 27, 25}, {8,
            16, 9, 1}, {20, 18, 41, 43}, {12, 4, 5, 13}, {26, 28, 35, 33}, {2,
            10, 15, 7}, {45, 23, 24, 46}, {39, 29, 30, 40}, {48, 22, 21, 
           47}, {38, 32, 31, 37}, {9, 19, 17, 11, 3, 25, 27, 1}, {2, 28, 26, 
           4, 12, 18, 20, 10}, {41, 48, 47, 42, 44, 45, 46, 43}, {35, 38, 37, 
           36, 34, 39, 40, 33}, {15, 24, 23, 16, 8, 31, 32, 7}, {5, 30, 29, 6,
            14, 21, 22, 13}, {46, 24, 15, 10, 20, 43}, {35, 28, 2, 7, 32, 
           38}, {41, 18, 12, 13, 22, 48}, {40, 30, 5, 4, 26, 33}, {44, 19, 9, 
           16, 23, 45}, {37, 31, 8, 1, 27, 36}, {47, 21, 14, 11, 17, 42}, {34,
            25, 3, 6, 29, 39}}]]},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{92.61456291364262, 91.26791815803342},
       Lighting->"Neutral",
       ViewPoint->{1.4016319629164578`, -2.5919765525075977`, 
        1.6634558580803367`},
       ViewVertical->{0.06317773270361304, -0.10019494734943982`, 
        0.9929599924549195}], {2156., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-3, 2], Rational[-1, 2], 0}, {
           Rational[-3, 2], Rational[1, 2], 
            0}, {-1, -1, -2^Rational[-1, 2]}, {-1, -1, 2^
            Rational[-1, 2]}, {-1, 1, -2^Rational[-1, 2]}, {-1, 1, 2^
            Rational[-1, 2]}, {Rational[-1, 2], Rational[-3, 2], 0}, {
           Rational[-1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
           Rational[-1, 2], Rational[3, 2], 0}, {
           Rational[1, 2], Rational[-3, 2], 0}, {
           Rational[1, 2], Rational[-1, 2], -2^Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], 2^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], -2^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], 2^Rational[1, 2]}, {
           Rational[1, 2], Rational[3, 2], 0}, {1, -1, -2^Rational[-1, 2]}, {
           1, -1, 2^Rational[-1, 2]}, {1, 1, -2^Rational[-1, 2]}, {
           1, 1, 2^Rational[-1, 2]}, {Rational[3, 2], Rational[-1, 2], 0}, {
           Rational[3, 2], Rational[1, 2], 0}}, {{-1.5, -0.5, 0}, {-1.5, 0.5, 
            0}, {-1, -1, -0.7071067811865475}, {-1, -1, 
            0.7071067811865475}, {-1, 1, -0.7071067811865475}, {-1, 1, 
            0.7071067811865475}, {-0.5, -1.5, 
            0}, {-0.5, -0.5, -1.4142135623730951`}, {-0.5, -0.5, 
           1.4142135623730951`}, {-0.5, 0.5, -1.4142135623730951`}, {-0.5, 
           0.5, 1.4142135623730951`}, {-0.5, 1.5, 0}, {0.5, -1.5, 0}, {
           0.5, -0.5, -1.4142135623730951`}, {0.5, -0.5, 
           1.4142135623730951`}, {0.5, 0.5, -1.4142135623730951`}, {0.5, 0.5, 
           1.4142135623730951`}, {0.5, 1.5, 0}, {
           1, -1, -0.7071067811865475}, {1, -1, 0.7071067811865475}, {
           1, 1, -0.7071067811865475}, {1, 1, 0.7071067811865475}, {
           1.5, -0.5, 0}, {1.5, 0.5, 0}}], 
         Polygon3DBox[{{17, 11, 9, 15}, {14, 8, 10, 16}, {22, 24, 21, 18}, {
           12, 5, 2, 6}, {13, 19, 23, 20}, {4, 1, 3, 7}, {19, 13, 7, 3, 8, 
           14}, {15, 9, 4, 7, 13, 20}, {16, 10, 5, 12, 18, 21}, {22, 18, 12, 
           6, 11, 17}, {20, 23, 24, 22, 17, 15}, {14, 16, 21, 24, 23, 19}, {9,
            11, 6, 2, 1, 4}, {3, 1, 2, 5, 10, 8}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2548., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
           0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
           0, -2^Rational[-1, 2], 0}, {
           2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
           0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
           0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
           0.7071067811865475, 0, 0}}], 
         Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 
          3}, {5, 3, 6}, {3, 1, 2}, {6, 3, 2}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2940., -972.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
            0.2628655560595668}, {
           1.3763819204711736`, 
            0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
           1.3090169943749475`, 0.2628655560595668}, {
           1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
           1.1135163644116066`, 0.8090169943749475, 
           0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
           1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
           1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
           0.6881909602355868, -0.5, 1.1135163644116066`}, {
           0.6881909602355868, 0.5, 1.1135163644116066`}, {
           0.85065080835204, 
            0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
           0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
            1.1135163644116066`}, {
           0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
           0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
           0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
           0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]]},
       Boxed->False,
       Lighting->"Neutral"], {196., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, Rational[1, 2] (-1 - 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           0, Rational[1, 2] (-1 - 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           0, Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           0, Rational[1, 2] (1 + 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], (Rational[17, 8] + 
             Rational[31, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[17, 8] + 
             Rational[31, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(-2) (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {-(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], Rational[1, 2] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {-(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], Rational[1, 2] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 
             5^Rational[1, 2], -(Rational[17, 8] + 
              Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 
             5^Rational[1, 2]), -(Rational[17, 8] + 
              Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(1 + 
             2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 2] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           2 (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[13, 8] + 
             Rational[29, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^
             Rational[1, 2]), -(Rational[17, 8] + 
              Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[13, 8] + Rational[29, 8] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 4] (3 + 
             5^Rational[1, 2]), -(Rational[17, 8] + 
              Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[9, 4] + Rational[9, 2] 5^Rational[-1, 2])^
            Rational[1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[9, 4] + 
             Rational[9, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 2] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[5, 2] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[5, 2] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 
             0]}, {-(Rational[29, 8] + Rational[61, 8] 5^Rational[-1, 2])^
             Rational[1, 2], Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 
             0]}, {-(Rational[29, 8] + Rational[61, 8] 5^Rational[-1, 2])^
             Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[29, 8] + 
             Rational[61, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[29, 8] + 
             Rational[61, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[17, 4] + 
             Rational[19, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[17, 4] + 
             Rational[19, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], Root[1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Rational[-1, 2] (17 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Rational[-1, 2] (17 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2], Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {(Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {(Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {(Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {(
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 
            Rational[1, 2] (3 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[25, 8] + 
             Rational[11, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[25, 8] + Rational[11, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], Root[5 - 100 #^2 + 16 #^4& , 1, 0]}, {
           Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
            0, -(Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 2] (3 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 260 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[17, 8] + 
             Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 260 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[17, 8] + 
             Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{
           0, -1.618033988749895, 2.48989828488278}, {
           0, -1.618033988749895, -2.48989828488278}, {
           0, 1.618033988749895, 2.48989828488278}, {
           0, 1.618033988749895, -2.48989828488278}, {
           0.42532540417601994`, -2.9270509831248424`, 0.2628655560595668}, {
           0.42532540417601994`, 2.9270509831248424`, 0.2628655560595668}, {
           0.6881909602355868, -2.118033988749895, 1.9641671727636467`}, {
           0.6881909602355868, 2.118033988749895, 
           1.9641671727636467`}, {-2.752763840942347, 
            0, -1.1135163644116068`}, {-2.0645728807067605`, \
-2.118033988749895, 0.2628655560595668}, {-2.0645728807067605`, 
           2.118033988749895, 
           0.2628655560595668}, {-1.3763819204711736`, -2.618033988749895, \
-0.2628655560595668}, {-1.3763819204711736`, 
           2.618033988749895, -0.2628655560595668}, {-0.6881909602355868, \
-2.118033988749895, -1.9641671727636467`}, {-0.6881909602355868, 
           2.118033988749895, -1.9641671727636467`}, {
           1.3763819204711736`, -2.618033988749895, 0.2628655560595668}, {
           1.3763819204711736`, 2.618033988749895, 0.2628655560595668}, {
           2.752763840942347, 0, 1.1135163644116066`}, {
           1.8017073246471935`, -1.3090169943749475`, -1.9641671727636467`}, {
           1.8017073246471935`, 1.3090169943749475`, -1.9641671727636467`}, {
           2.0645728807067605`, -2.118033988749895, -0.2628655560595668}, {
           2.0645728807067605`, 2.118033988749895, -0.2628655560595668}, {
           2.2270327288232132`, 0, 1.9641671727636467`}, {
           2.2270327288232132`, -1.618033988749895, -1.1135163644116068`}, {
           2.2270327288232132`, 
           1.618033988749895, -1.1135163644116068`}, {-2.6523581329992334`, \
-1.3090169943749475`, 0.2628655560595668}, {-2.6523581329992334`, 
           1.3090169943749475`, 0.2628655560595668}, {
           2.6523581329992334`, -1.3090169943749475`, -0.2628655560595668}, {
           2.6523581329992334`, 1.3090169943749475`, -0.2628655560595668}, {
           2.9152236890588, -0.5, 0.2628655560595668}, {2.9152236890588, 0.5, 
           0.2628655560595668}, {-2.9152236890588, -0.5, \
-0.2628655560595668}, {-2.9152236890588, 0.5, -0.2628655560595668}, {
           0.9510565162951535, -1.3090169943749475`, 2.48989828488278}, {
           0.9510565162951535, -1.3090169943749475`, -2.48989828488278}, {
           0.9510565162951535, 1.3090169943749475`, 2.48989828488278}, {
           0.9510565162951535, 1.3090169943749475`, -2.48989828488278}, {
           0.85065080835204, -2.618033988749895, 1.1135163644116066`}, {
           0.85065080835204, 2.618033988749895, 
           1.1135163644116066`}, {-0.9510565162951535, -1.3090169943749475`, 
           2.48989828488278}, {-0.9510565162951535, -1.3090169943749475`, \
-2.48989828488278}, {-0.9510565162951535, 1.3090169943749475`, 
           2.48989828488278}, {-0.9510565162951535, 
           1.3090169943749475`, -2.48989828488278}, {-1.5388417685876268`, \
-0.5, 2.48989828488278}, {-1.5388417685876268`, -0.5, -2.48989828488278}, \
{-1.5388417685876268`, 0.5, 2.48989828488278}, {-1.5388417685876268`, 
           0.5, -2.48989828488278}, {1.5388417685876268`, -0.5, 
           2.48989828488278}, {
           1.5388417685876268`, -0.5, -2.48989828488278}, {
           1.5388417685876268`, 0.5, 2.48989828488278}, {1.5388417685876268`, 
           0.5, -2.48989828488278}, {-2.2270327288232132`, 
            0, -1.9641671727636467`}, {-2.2270327288232132`, \
-1.618033988749895, 1.1135163644116066`}, {-2.2270327288232132`, 
           1.618033988749895, 
           1.1135163644116066`}, {-0.85065080835204, -2.618033988749895, \
-1.1135163644116068`}, {-0.85065080835204, 
           2.618033988749895, -1.1135163644116068`}, {-1.8017073246471933`, \
-1.3090169943749475`, 1.9641671727636467`}, {-1.8017073246471933`, 
           1.3090169943749475`, 
           1.9641671727636467`}, {-0.42532540417601994`, \
-2.9270509831248424`, -0.2628655560595668}, {-0.42532540417601994`, 
           2.9270509831248424`, -0.2628655560595668}}], 
         Polygon3DBox[{{3, 42, 46, 44, 40, 1, 34, 48, 50, 36}, {47, 43, 4, 37,
            51, 49, 35, 2, 41, 45}, {2, 35, 19, 24, 21, 16, 5, 59, 55, 14}, {
           49, 51, 20, 25, 29, 31, 30, 28, 24, 19}, {37, 4, 15, 56, 60, 6, 17,
            22, 25, 20}, {43, 47, 52, 9, 33, 27, 11, 13, 56, 15}, {45, 41, 14,
            55, 12, 10, 26, 32, 9, 52}, {6, 60, 13, 11, 54, 58, 42, 3, 8, 
           39}, {27, 33, 32, 26, 53, 57, 44, 46, 58, 54}, {10, 12, 59, 5, 38, 
           7, 1, 40, 57, 53}, {16, 21, 28, 30, 18, 23, 48, 34, 7, 38}, {31, 
           29, 22, 17, 39, 8, 36, 50, 23, 18}, {9, 32, 33}, {18, 30, 31}, {47,
            45, 52}, {50, 48, 23}, {10, 53, 26}, {27, 54, 11}, {21, 24, 28}, {
           29, 25, 22}, {40, 44, 57}, {58, 46, 42}, {35, 49, 19}, {20, 51, 
           37}, {12, 55, 59}, {60, 56, 13}, {41, 2, 14}, {15, 4, 43}, {34, 1, 
           7}, {8, 3, 36}, {38, 5, 16}, {17, 6, 39}}]]},
       Boxed->False,
       Lighting->"Neutral"], {588., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, Rational[1, 2] (-1 - 5^Rational[1, 2]), 0}, {
           0, Rational[1, 2] (1 + 5^Rational[1, 2]), 
            0}, {(Rational[1, 8] + Rational[-1, 8] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 4] (-1 - 5^
             Rational[1, 2]), -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[1, 8] + Rational[-1, 8] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), -(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (1 + 2 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (1 + 2 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0]}, {-(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], 0, Root[1 - 5 #^2 + 5 #^4& , 1, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {(1 + 
             2 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2]}, {(Rational[5, 8] + 
             Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 
            0}, {(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), 
            0}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], Rational[-1, 8] (1 + 5^Rational[1, 2])^2, 0}, {
           Rational[-1, 2] (Rational[1, 2] (5 + 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), 0}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], 0}, {
           Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], 0}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2], 0}, {
           Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2], Rational[
            1, 2], 0}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 0, (1 + 2 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (1 + 2 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (1 + 2 5^Rational[-1, 2])^
            Rational[1, 2]}}, {{0, -1.618033988749895, 0}, {
           0, 1.618033988749895, 0}, {
           0.2628655560595668, -0.8090169943749475, -1.3763819204711736`}, {
           0.2628655560595668, 0.8090169943749475, -1.3763819204711736`}, {
           0.42532540417601994`, -1.3090169943749475`, 0.85065080835204}, {
           0.42532540417601994`, 1.3090169943749475`, 0.85065080835204}, {
           0.6881909602355868, -0.5, 1.3763819204711736`}, {
           0.6881909602355868, 0.5, 1.3763819204711736`}, {
           1.1135163644116066`, -0.8090169943749475, -0.85065080835204}, {
           1.1135163644116066`, 
           0.8090169943749475, -0.85065080835204}, {-1.3763819204711736`, 
            0, -0.85065080835204}, {-0.6881909602355868, -0.5, \
-1.3763819204711736`}, {-0.6881909602355868, 0.5, -1.3763819204711736`}, {
           1.3763819204711736`, 0, 0.85065080835204}, {
           0.9510565162951535, -1.3090169943749475`, 0}, {
           0.9510565162951535, 1.3090169943749475`, 0}, {
           0.85065080835204, 
            0, -1.3763819204711736`}, {-0.9510565162951535, \
-1.3090169943749475`, 0}, {-0.9510565162951535, 1.3090169943749475`, 
            0}, {-1.5388417685876268`, -0.5, 0}, {-1.5388417685876268`, 0.5, 
            0}, {1.5388417685876268`, -0.5, 0}, {
           1.5388417685876268`, 0.5, 0}, {-0.85065080835204, 0, 
            1.3763819204711736`}, {-1.1135163644116068`, -0.8090169943749475, 
           0.85065080835204}, {-1.1135163644116068`, 0.8090169943749475, 
           0.85065080835204}, {-0.42532540417601994`, -1.3090169943749475`, \
-0.85065080835204}, {-0.42532540417601994`, 
           1.3090169943749475`, -0.85065080835204}, {-0.2628655560595668, \
-0.8090169943749475, 1.3763819204711736`}, {-0.2628655560595668, 
           0.8090169943749475, 1.3763819204711736`}}], 
         Polygon3DBox[{{30, 24, 29, 7, 8}, {26, 24, 30}, {25, 29, 24}, {5, 7, 
           29}, {14, 8, 7}, {6, 30, 8}, {16, 2, 6}, {19, 21, 26}, {20, 18, 
           25}, {1, 15, 5}, {22, 23, 14}, {2, 19, 26, 30, 6}, {21, 20, 25, 24,
            26}, {18, 1, 5, 29, 25}, {15, 22, 14, 7, 5}, {23, 16, 6, 8, 14}, {
           12, 13, 4, 17, 3}, {3, 17, 9}, {17, 4, 10}, {4, 13, 28}, {13, 12, 
           11}, {12, 3, 27}, {27, 1, 18}, {9, 22, 15}, {10, 16, 23}, {28, 19, 
           2}, {11, 20, 21}, {27, 3, 9, 15, 1}, {9, 17, 10, 23, 22}, {10, 4, 
           28, 2, 16}, {28, 13, 11, 21, 19}, {11, 12, 27, 18, 20}}]]},
       Boxed->False,
       Lighting->"Neutral"], {980., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2], Rational[-1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[-1, 2], Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[-1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[
            1, 2]}, {
           0, (-3 + 5^Rational[1, 2])^(-1), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           0, (-3 + 5^Rational[1, 2])^(-1), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {
           0, Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           0, Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {
           Rational[1, 2], Rational[-1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[1, 2], Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[
            1, 2]}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            0, (-3 + 5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 0, 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1), 
            Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (1 + 5^Rational[1, 2])}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[-1, 2], 
            Rational[-1, 2]}, {-1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[-1, 2], Rational[1, 2]}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[1, 2], 
            Rational[-1, 2]}, {-1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[1, 2], Rational[1, 2]}, {(-3 + 5^Rational[1, 2])^(-1), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            0}, {(-3 + 5^Rational[1, 2])^(-1), 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {(-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {(-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {(-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {(-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (5 + 5^Rational[1, 2]), 
            0}, {Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1), 
            Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), (-3 + 
             5^Rational[1, 2])^(-1), Rational[1, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 0}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 0}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 
            0, (-3 + 5^Rational[1, 2])^(-1)}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 0, 
            Rational[1, 4] (3 + 
             5^Rational[
               1, 2])}}, {{-0.5, -0.5, -2.118033988749895}, {-0.5, -0.5, 
           2.118033988749895}, {-0.5, 0.5, -2.118033988749895}, {-0.5, 0.5, 
           2.118033988749895}, {-0.5, -2.118033988749895, -0.5}, {-0.5, \
-2.118033988749895, 0.5}, {-0.5, 2.118033988749895, -0.5}, {-0.5, 
           2.118033988749895, 0.5}, {
           0, -1.3090169943749477`, -1.8090169943749475`}, {
           0, -1.3090169943749477`, 1.8090169943749475`}, {
           0, 1.3090169943749475`, -1.8090169943749475`}, {
           0, 1.3090169943749475`, 1.8090169943749475`}, {
           0.5, -0.5, -2.118033988749895}, {0.5, -0.5, 2.118033988749895}, {
           0.5, 0.5, -2.118033988749895}, {0.5, 0.5, 2.118033988749895}, {
           0.5, -2.118033988749895, -0.5}, {0.5, -2.118033988749895, 0.5}, {
           0.5, 2.118033988749895, -0.5}, {0.5, 2.118033988749895, 
           0.5}, {-1.8090169943749475`, 
            0, -1.3090169943749477`}, {-1.8090169943749475`, 0, 
            1.3090169943749475`}, {-0.8090169943749475, -1.618033988749895, \
-1.3090169943749477`}, {-0.8090169943749475, -1.618033988749895, 
           1.3090169943749475`}, {-0.8090169943749475, 
           1.618033988749895, -1.3090169943749477`}, {-0.8090169943749475, 
           1.618033988749895, 
           1.3090169943749475`}, {-1.618033988749895, -1.3090169943749477`, \
-0.8090169943749475}, {-1.618033988749895, -1.3090169943749477`, 
           0.8090169943749475}, {-1.618033988749895, 
           1.3090169943749475`, -0.8090169943749475}, {-1.618033988749895, 
           1.3090169943749475`, 
           0.8090169943749475}, {-2.118033988749895, -0.5, -0.5}, \
{-2.118033988749895, -0.5, 0.5}, {-2.118033988749895, 
           0.5, -0.5}, {-2.118033988749895, 0.5, 
           0.5}, {-1.3090169943749477`, -1.8090169943749475`, 
            0}, {-1.3090169943749477`, -0.8090169943749475, \
-1.618033988749895}, {-1.3090169943749477`, -0.8090169943749475, 
           1.618033988749895}, {-1.3090169943749477`, 
           0.8090169943749475, -1.618033988749895}, {-1.3090169943749477`, 
           0.8090169943749475, 
           1.618033988749895}, {-1.3090169943749477`, 1.8090169943749475`, 
            0}, {0.8090169943749475, -1.618033988749895, \
-1.3090169943749477`}, {0.8090169943749475, -1.618033988749895, 
           1.3090169943749475`}, {0.8090169943749475, 
           1.618033988749895, -1.3090169943749477`}, {0.8090169943749475, 
           1.618033988749895, 1.3090169943749475`}, {
           1.618033988749895, -1.3090169943749477`, -0.8090169943749475}, {
           1.618033988749895, -1.3090169943749477`, 0.8090169943749475}, {
           1.618033988749895, 1.3090169943749475`, -0.8090169943749475}, {
           1.618033988749895, 1.3090169943749475`, 0.8090169943749475}, {
           2.118033988749895, -0.5, -0.5}, {2.118033988749895, -0.5, 0.5}, {
           2.118033988749895, 0.5, -0.5}, {2.118033988749895, 0.5, 0.5}, {
           1.3090169943749475`, -1.8090169943749475`, 0}, {
           1.3090169943749475`, -0.8090169943749475, -1.618033988749895}, {
           1.3090169943749475`, -0.8090169943749475, 1.618033988749895}, {
           1.3090169943749475`, 0.8090169943749475, -1.618033988749895}, {
           1.3090169943749475`, 0.8090169943749475, 1.618033988749895}, {
           1.3090169943749475`, 1.8090169943749475`, 0}, {
           1.8090169943749475`, 0, -1.3090169943749477`}, {
           1.8090169943749475`, 0, 1.3090169943749475`}}], 
         Polygon3DBox[{{36, 23, 27}, {37, 28, 24}, {40, 8, 7}, {35, 5, 6}, {
           38, 29, 25}, {39, 26, 30}, {10, 14, 2}, {9, 1, 13}, {12, 4, 16}, {
           11, 15, 3}, {54, 45, 41}, {55, 42, 46}, {58, 19, 20}, {53, 18, 
           17}, {56, 43, 47}, {57, 48, 44}, {34, 32, 22}, {33, 21, 31}, {59, 
           51, 49}, {60, 50, 52}, {27, 31, 21, 36}, {23, 36, 1, 9}, {10, 2, 
           37, 24}, {37, 22, 32, 28}, {8, 40, 30, 26}, {25, 29, 40, 7}, {35, 
           27, 23, 5}, {6, 24, 28, 35}, {3, 38, 25, 11}, {21, 33, 29, 38}, {
           39, 30, 34, 22}, {12, 26, 39, 4}, {55, 14, 10, 42}, {41, 9, 13, 
           54}, {57, 44, 12, 16}, {15, 11, 43, 56}, {45, 54, 59, 49}, {50, 60,
            55, 46}, {48, 58, 20, 44}, {43, 19, 58, 47}, {53, 17, 41, 45}, {
           46, 42, 18, 53}, {59, 56, 47, 51}, {52, 48, 57, 60}, {31, 32, 34, 
           33}, {17, 18, 6, 5}, {1, 3, 15, 13}, {14, 16, 4, 2}, {7, 8, 20, 
           19}, {51, 52, 50, 49}, {3, 1, 36, 21, 38}, {22, 37, 2, 4, 39}, {29,
            33, 34, 30, 40}, {27, 35, 28, 32, 31}, {42, 10, 24, 6, 18}, {41, 
           17, 5, 23, 9}, {20, 8, 26, 12, 44}, {11, 25, 7, 19, 43}, {56, 59, 
           54, 13, 15}, {57, 16, 14, 55, 60}, {58, 48, 52, 51, 47}, {49, 50, 
           46, 53, 45}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1372., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
             17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 
             17750016 #^8 - 12192768 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
             18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 
             18537984 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[
            361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[
            1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5, 0], Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8, 0], Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0]}, {
           Root[1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0]}, {
           Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4, 0], Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}}, CompressedData["
1:eJxd01tIVFEUBuDTZFmZZRcN6kEneugoU2PTlEiwpuyCYJaaqRGYUZqmCZZg
UmREFzR7UINABBM1I7EUExyUdQiZxBRTG4byMlhj43iJUcvxMmfMh73Pw3rY
Lx+bzeJf/1ZfzY69rhIE4djqWbt6NlX8KLOkClJbwkJ/U6kNc8NSPBG3TcDc
QBwfHlG5dbFLyByqxOn7btMcMAfiuD62cM18uyCZCxqv9GrM0ODb7T+R/x2Y
G4hjd9F4WF/cPyxKTqs0JS1RB+Jgr4vcH3lYRvYO6tTrQvaVznAH4nhJX9xa
ssGGUT7PQ1Ocy0AciMMZlWPG7HGiq2SjoyHCBU2eBXeSa5Y7EMez27JSvCc8
GGl+eVodOAndzy5naBKHuANx8A6wO9JiZvl9jFdLn4Nsi9yBOKarql/0n1vk
8yh7YQ7EwdmSdUqcdOLd3sGlHbIFmuTUnpw7MjIH4mBsEevNu4f4fax8s3xg
tEKQmANxw6e9Xl5VKwuo/Rb+3iXPoewblXqz2QHMgTgG+C4e3fNVxiBLY8nj
aDt1IA6hIVMX83XL/H0lN+ZAHPOyh/s/Rtl5f5DvizkQxyeWEb97Qh/vA/Le
Mgfi8ECbWKY/P44SluaF16wg7ydzIA7hWx59WTk4h7veJSdNV88rPWQOxMHL
mDCorXHj62t/jO0fOpVeMQfiUKwRy4Ptf3GsQMxsDf6p9IQ5EIexjFe5cdGT
PH9l78yBOFYWdLl2bp/HW9atnU9rZ5R/zRyIg/6QSqz9ZeTzAO8PcyBuqB85
mZnjGsYM6wmxwyQYeJ+ZA3GIeTvQazs+wPMH3hPmQBx1bX6F/g0dPH/gOTAH
4lit1pdb00d5/krPmQNx6bfW+8KN5h4+v8T7yRyI45TP5nh3YBfPE3n+zIE4
/gcnACJE
          "]], 
         Polygon3DBox[{{5, 1, 9}, {5, 9, 3}, {5, 29, 15}, {5, 3, 29}, {1, 27, 
           19}, {1, 19, 25}, {1, 25, 9}, {15, 29, 7}, {15, 45, 39}, {15, 7, 
           45}, {27, 39, 41}, {27, 41, 37}, {27, 37, 19}, {9, 25, 17}, {39, 
           45, 21}, {39, 21, 41}, {29, 3, 13}, {3, 43, 13}, {19, 37, 35}, {25,
            31, 17}, {45, 7, 11}, {7, 49, 11}, {41, 21, 23}, {37, 33, 35}, {
           17, 31, 59}, {17, 59, 55}, {13, 43, 53}, {13, 53, 51}, {21, 47, 
           23}, {43, 55, 48}, {43, 48, 53}, {35, 33, 58}, {35, 58, 57}, {31, 
           57, 34}, {31, 34, 59}, {11, 49, 52}, {11, 52, 54}, {55, 59, 24}, {
           55, 24, 48}, {49, 51, 50}, {49, 50, 52}, {23, 47, 56}, {23, 56, 
           60}, {51, 53, 12}, {51, 12, 50}, {33, 60, 32}, {33, 32, 58}, {57, 
           58, 36}, {57, 36, 34}, {47, 54, 44}, {47, 44, 56}, {48, 24, 22}, {
           54, 52, 14}, {54, 14, 44}, {60, 56, 18}, {60, 18, 32}, {34, 36, 
           38}, {24, 42, 22}, {50, 12, 8}, {12, 46, 8}, {32, 18, 26}, {36, 20,
            38}, {44, 14, 4}, {22, 42, 40}, {22, 40, 46}, {14, 30, 4}, {18, 
           10, 26}, {38, 20, 28}, {38, 28, 42}, {42, 28, 40}, {8, 46, 16}, {8,
            16, 30}, {46, 40, 16}, {26, 10, 2}, {26, 2, 20}, {20, 2, 28}, {4, 
           30, 6}, {4, 6, 10}, {30, 16, 6}, {10, 6, 2}, {39, 27, 1, 5, 15}, {
           3, 9, 17, 55, 43}, {51, 49, 7, 29, 13}, {57, 31, 25, 19, 35}, {47, 
           21, 45, 11, 54}, {33, 37, 41, 23, 60}, {42, 24, 59, 34, 38}, {46, 
           12, 53, 48, 22}, {36, 58, 32, 26, 20}, {14, 52, 50, 8, 30}, {44, 4,
            10, 18, 56}, {16, 40, 28, 2, 6}}]]},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{95.56397574188844, 95.7015936367022},
       Lighting->"Neutral",
       ViewPoint->{1.167763171915346, -2.179827474208559, 2.309692914004748},
       ViewVertical->{-0.0700022230873447, 0.09704571898314257, 
        1.0023678548364363`}], {1764., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-1, Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2])}, {-1, 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2])}, {-1, 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2])}, {-1, 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2])}, {
           Rational[-1, 2], Rational[-1, 2], Rational[-3, 2] - 5^
            Rational[1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[3, 2] + 
            5^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-3, 2] - 5^
            Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[3, 2] + 
            5^Rational[1, 2]}, {
           Rational[-1, 2], Rational[-3, 2] - 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-3, 2] - 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], -2 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[-1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[1, 2] (4 + 5^Rational[1, 2])}, {
           Rational[-1, 2], Rational[3, 2] + 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[-1, 2], Rational[3, 2] + 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[-1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), -2 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[1, 2] (4 + 5^Rational[1, 2])}, {
           Rational[1, 2], Rational[-1, 2], Rational[-3, 2] - 5^
            Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[3, 2] + 
            5^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-3, 2] - 5^
            Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[3, 2] + 
            5^Rational[1, 2]}, {
           Rational[1, 2], Rational[-3, 2] - 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[-3, 2] - 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], -2 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2], -1 + Rational[-1, 2] 5^Rational[1, 2], 
            Rational[1, 2] (4 + 5^Rational[1, 2])}, {
           Rational[1, 2], Rational[3, 2] + 5^Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[1, 2], Rational[3, 2] + 5^Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), -2 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[1, 2] (4 + 5^Rational[1, 2])}, {
           1, Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2])}, {
           1, Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2])}, {
           1, Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2])}, {
           1, Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2])}, {
           Rational[1, 4] (-7 - 3 5^Rational[1, 2]), -1, 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-7 - 3 5^Rational[1, 2]), -1, 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-7 - 3 5^Rational[1, 2]), 1, 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-7 - 3 5^Rational[1, 2]), 1, 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2]), -1}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2]), 1}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2]), -1}, {
           Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2]), 1}, {
           Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[-3, 2] - 5^Rational[1, 2], Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[-3, 2] - 5^Rational[1, 2], Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[-3, 2] - 5^Rational[1, 2], Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[-3, 2] - 5^Rational[1, 2], Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {-2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[-1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {-2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[-1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {-2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {-2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], -2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[-1, 2]}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], -2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[1, 2]}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], 
            Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[-1, 2]}, {-1 + 
            Rational[-1, 2] 5^Rational[1, 2], 
            Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[1, 2]}, {
           Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2])}, {
           Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[3, 2] + 5^Rational[1, 2], Rational[-1, 2], 
            Rational[-1, 2]}, {
           Rational[3, 2] + 5^Rational[1, 2], Rational[-1, 2], Rational[
            1, 2]}, {
           Rational[3, 2] + 5^Rational[1, 2], Rational[1, 2], 
            Rational[-1, 2]}, {
           Rational[3, 2] + 5^Rational[1, 2], Rational[1, 2], Rational[
            1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), -2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), -2 + 
            Rational[-1, 2] 5^Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[-1, 2]}, {
           Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[1, 2]}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2]), -1}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-7 - 3 5^Rational[1, 2]), 1}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2]), -1}, {
           Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (7 + 3 5^Rational[1, 2]), 1}, {
           Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[-3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (3 + 5^Rational[1, 2]), 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[3, 4] (1 + 5^Rational[1, 2])}, {
           Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[-1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[-1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2]}, {
           Rational[1, 2] (4 + 5^Rational[1, 2]), Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           Rational[1, 4] (5 + 3 5^Rational[1, 2]), 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 4] (7 + 3 5^Rational[1, 2]), -1, 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (7 + 3 5^Rational[1, 2]), -1, 
            Rational[1, 4] (3 + 5^Rational[1, 2])}, {
           Rational[1, 4] (7 + 3 5^Rational[1, 2]), 1, 
            Rational[1, 4] (-3 - 5^Rational[1, 2])}, {
           Rational[1, 4] (7 + 3 5^Rational[1, 2]), 1, 
            Rational[1, 4] (3 + 
             5^Rational[
               1, 2])}}, {{-1, -1.3090169943749475`, -3.4270509831248424`}, \
{-1, -1.3090169943749475`, 3.4270509831248424`}, {-1, 
            1.3090169943749475`, -3.4270509831248424`}, {-1, 
            1.3090169943749475`, 
            3.4270509831248424`}, {-0.5, -0.5, -3.73606797749979}, {-0.5, \
-0.5, 3.73606797749979}, {-0.5, 0.5, -3.73606797749979}, {-0.5, 0.5, 
           3.73606797749979}, {-0.5, -3.73606797749979, -0.5}, {-0.5, \
-3.73606797749979, 
           0.5}, {-0.5, -2.118033988749895, -3.118033988749895}, {-0.5, \
-2.118033988749895, 3.118033988749895}, {-0.5, 3.73606797749979, -0.5}, {-0.5,
            3.73606797749979, 0.5}, {-0.5, 
           2.118033988749895, -3.118033988749895}, {-0.5, 2.118033988749895, 
           3.118033988749895}, {0.5, -0.5, -3.73606797749979}, {0.5, -0.5, 
           3.73606797749979}, {0.5, 0.5, -3.73606797749979}, {0.5, 0.5, 
           3.73606797749979}, {0.5, -3.73606797749979, -0.5}, {
           0.5, -3.73606797749979, 0.5}, {
           0.5, -2.118033988749895, -3.118033988749895}, {
           0.5, -2.118033988749895, 3.118033988749895}, {0.5, 
           3.73606797749979, -0.5}, {0.5, 3.73606797749979, 0.5}, {0.5, 
           2.118033988749895, -3.118033988749895}, {0.5, 2.118033988749895, 
           3.118033988749895}, {
           1, -1.3090169943749475`, -3.4270509831248424`}, {
           1, -1.3090169943749475`, 3.4270509831248424`}, {
           1, 1.3090169943749475`, -3.4270509831248424`}, {
           1, 1.3090169943749475`, 
            3.4270509831248424`}, {-3.4270509831248424`, -1, \
-1.3090169943749475`}, {-3.4270509831248424`, -1, 
            1.3090169943749475`}, {-3.4270509831248424`, 
            1, -1.3090169943749475`}, {-3.4270509831248424`, 1, 
            1.3090169943749475`}, {-2.9270509831248424`, \
-1.8090169943749475`, -1.618033988749895}, {-2.9270509831248424`, \
-1.8090169943749475`, 1.618033988749895}, {-2.9270509831248424`, 
           1.8090169943749475`, -1.618033988749895}, {-2.9270509831248424`, 
           1.8090169943749475`, 
           1.618033988749895}, {-1.8090169943749475`, -1.618033988749895, \
-2.9270509831248424`}, {-1.8090169943749475`, -1.618033988749895, 
           2.9270509831248424`}, {-1.8090169943749475`, 
           1.618033988749895, -2.9270509831248424`}, {-1.8090169943749475`, 
           1.618033988749895, 
           2.9270509831248424`}, {-1.3090169943749475`, -3.4270509831248424`, \
-1}, {-1.3090169943749475`, -3.4270509831248424`, 
            1}, {-1.3090169943749475`, -2.4270509831248424`, \
-2.618033988749895}, {-1.3090169943749475`, -2.4270509831248424`, 
           2.618033988749895}, {-1.3090169943749475`, 
           2.4270509831248424`, -2.618033988749895}, {-1.3090169943749475`, 
           2.4270509831248424`, 
           2.618033988749895}, {-1.3090169943749475`, 
            3.4270509831248424`, -1}, {-1.3090169943749475`, 
            3.4270509831248424`, 
            1}, {-2.618033988749895, -1.3090169943749475`, \
-2.4270509831248424`}, {-2.618033988749895, -1.3090169943749475`, 
           2.4270509831248424`}, {-2.618033988749895, 
           1.3090169943749475`, -2.4270509831248424`}, {-2.618033988749895, 
           1.3090169943749475`, 
           2.4270509831248424`}, {-3.73606797749979, -0.5, -0.5}, \
{-3.73606797749979, -0.5, 0.5}, {-3.73606797749979, 
           0.5, -0.5}, {-3.73606797749979, 0.5, 
           0.5}, {-1.618033988749895, -2.9270509831248424`, \
-1.8090169943749475`}, {-1.618033988749895, -2.9270509831248424`, 
           1.8090169943749475`}, {-1.618033988749895, 
           2.9270509831248424`, -1.8090169943749475`}, {-1.618033988749895, 
           2.9270509831248424`, 
           1.8090169943749475`}, {-3.118033988749895, -0.5, \
-2.118033988749895}, {-3.118033988749895, -0.5, 
           2.118033988749895}, {-3.118033988749895, 
           0.5, -2.118033988749895}, {-3.118033988749895, 0.5, 
           2.118033988749895}, {-2.118033988749895, -3.118033988749895, \
-0.5}, {-2.118033988749895, -3.118033988749895, 0.5}, {-2.118033988749895, 
           3.118033988749895, -0.5}, {-2.118033988749895, 3.118033988749895, 
           0.5}, {-2.4270509831248424`, -2.618033988749895, \
-1.3090169943749475`}, {-2.4270509831248424`, -2.618033988749895, 
           1.3090169943749475`}, {-2.4270509831248424`, 
           2.618033988749895, -1.3090169943749475`}, {-2.4270509831248424`, 
           2.618033988749895, 1.3090169943749475`}, {
           1.618033988749895, -2.9270509831248424`, -1.8090169943749475`}, {
           1.618033988749895, -2.9270509831248424`, 1.8090169943749475`}, {
           1.618033988749895, 2.9270509831248424`, -1.8090169943749475`}, {
           1.618033988749895, 2.9270509831248424`, 1.8090169943749475`}, {
           2.4270509831248424`, -2.618033988749895, -1.3090169943749475`}, {
           2.4270509831248424`, -2.618033988749895, 1.3090169943749475`}, {
           2.4270509831248424`, 2.618033988749895, -1.3090169943749475`}, {
           2.4270509831248424`, 2.618033988749895, 1.3090169943749475`}, {
           3.73606797749979, -0.5, -0.5}, {3.73606797749979, -0.5, 0.5}, {
           3.73606797749979, 0.5, -0.5}, {3.73606797749979, 0.5, 0.5}, {
           2.118033988749895, -3.118033988749895, -0.5}, {
           2.118033988749895, -3.118033988749895, 0.5}, {2.118033988749895, 
           3.118033988749895, -0.5}, {2.118033988749895, 3.118033988749895, 
           0.5}, {1.3090169943749475`, -3.4270509831248424`, -1}, {
           1.3090169943749475`, -3.4270509831248424`, 1}, {
           1.3090169943749475`, -2.4270509831248424`, -2.618033988749895}, {
           1.3090169943749475`, -2.4270509831248424`, 2.618033988749895}, {
           1.3090169943749475`, 2.4270509831248424`, -2.618033988749895}, {
           1.3090169943749475`, 2.4270509831248424`, 2.618033988749895}, {
           1.3090169943749475`, 3.4270509831248424`, -1}, {
           1.3090169943749475`, 3.4270509831248424`, 1}, {
           2.618033988749895, -1.3090169943749475`, -2.4270509831248424`}, {
           2.618033988749895, -1.3090169943749475`, 2.4270509831248424`}, {
           2.618033988749895, 1.3090169943749475`, -2.4270509831248424`}, {
           2.618033988749895, 1.3090169943749475`, 2.4270509831248424`}, {
           3.118033988749895, -0.5, -2.118033988749895}, {
           3.118033988749895, -0.5, 2.118033988749895}, {3.118033988749895, 
           0.5, -2.118033988749895}, {3.118033988749895, 0.5, 
           2.118033988749895}, {
           1.8090169943749475`, -1.618033988749895, -2.9270509831248424`}, {
           1.8090169943749475`, -1.618033988749895, 2.9270509831248424`}, {
           1.8090169943749475`, 1.618033988749895, -2.9270509831248424`}, {
           1.8090169943749475`, 1.618033988749895, 2.9270509831248424`}, {
           2.9270509831248424`, -1.8090169943749475`, -1.618033988749895}, {
           2.9270509831248424`, -1.8090169943749475`, 1.618033988749895}, {
           2.9270509831248424`, 1.8090169943749475`, -1.618033988749895}, {
           2.9270509831248424`, 1.8090169943749475`, 1.618033988749895}, {
           3.4270509831248424`, -1, -1.3090169943749475`}, {
           3.4270509831248424`, -1, 1.3090169943749475`}, {
           3.4270509831248424`, 1, -1.3090169943749475`}, {
           3.4270509831248424`, 1, 1.3090169943749475`}}], 
         Polygon3DBox[{{2, 6, 8, 4, 44, 56, 68, 66, 54, 42}, {109, 29, 17, 19,
            31, 111, 103, 107, 105, 101}, {24, 30, 18, 6, 2, 12}, {7, 3, 15, 
           27, 31, 19}, {58, 57, 33, 37, 73, 69, 70, 74, 38, 34}, {84, 116, 
           120, 88, 87, 119, 115, 83, 91, 92}, {90, 89, 81, 113, 117, 85, 86, 
           118, 114, 82}, {36, 40, 76, 72, 71, 75, 39, 35, 59, 60}, {5, 17, 
           29, 23, 11, 1}, {4, 8, 20, 32, 28, 16}, {67, 55, 43, 3, 7, 5, 1, 
           41, 53, 65}, {18, 30, 110, 102, 106, 108, 104, 112, 32, 20}, {79, 
           83, 115, 103, 111, 97}, {38, 74, 62, 48, 42, 54}, {4, 16, 50, 
           44}, {23, 29, 109, 95}, {96, 110, 30, 24}, {43, 49, 15, 3}, {53, 
           41, 47, 61, 73, 37}, {98, 112, 104, 116, 84, 80}, {69, 45, 9, 10, 
           46, 70}, {26, 100, 92, 91, 99, 25}, {82, 114, 102, 110, 96, 78}, {
           55, 39, 75, 63, 49, 43}, {1, 11, 47, 41}, {28, 32, 112, 98}, {61, 
           47, 11, 23, 95, 77, 93, 21, 9, 45}, {50, 16, 28, 98, 80, 100, 26, 
           14, 52, 64}, {97, 111, 31, 27}, {42, 48, 12, 2}, {44, 50, 64, 76, 
           40, 56}, {77, 95, 109, 101, 113, 81}, {63, 51, 13, 25, 99, 79, 97, 
           27, 15, 49}, {46, 10, 22, 94, 78, 96, 24, 12, 48, 62}, {52, 14, 13,
            51, 71, 72}, {22, 21, 93, 89, 90, 94}, {115, 119, 107, 103}, {34, 
           38, 54, 66}, {71, 51, 63, 75}, {94, 90, 82, 78}, {114, 118, 106, 
           102}, {35, 39, 55, 67}, {70, 46, 62, 74}, {99, 91, 83, 79}, {65, 
           53, 37, 33}, {104, 108, 120, 116}, {77, 81, 89, 93}, {76, 64, 52, 
           72}, {59, 35, 67, 65, 33, 57}, {106, 118, 86, 88, 120, 108}, {68, 
           56, 40, 36}, {101, 105, 117, 113}, {80, 84, 92, 100}, {73, 61, 45, 
           69}, {34, 66, 68, 36, 60, 58}, {105, 107, 119, 87, 85, 117}, {7, 
           19, 17, 5}, {6, 18, 20, 8}, {14, 26, 25, 13}, {9, 21, 22, 10}, {58,
            60, 59, 57}, {85, 87, 88, 86}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2156., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[1, 2] (1 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
             Rational[1, 2])^(-1), -(Rational[25, 8] + 
              Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 
             5^Rational[1, 2]), -(Rational[25, 8] + 
              Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[3, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
             Rational[1, 2])^(-1), (Rational[25, 8] + 
             Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-3, 4] (1 + 5^Rational[1, 2]), (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[25, 8] + 
             Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (2 - 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[3, 4] (1 + 5^Rational[1, 2]), (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 
             2], -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[5, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[5, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-3, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[9, 8] + Rational[9, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1, 
            Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
             Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 1, 
            Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
             Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^
             Rational[1, 2], (-2)/(-1 + 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[25, 8] + 
             Rational[41, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(1 + 2 5^Rational[-1, 2])^Rational[1, 2], -1, 
            Root[1 - 260 #^2 + 80 #^4& , 1, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 1, Root[
            1 - 260 #^2 + 80 #^4& , 1, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], (-2)/(-1 + 
            5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {-(2 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Root[1 - 260 #^2 + 80 #^4& , 1, 0]}, {(2 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 0, 
            Rational[1, 4] (26 + 58 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 2 5^Rational[-1, 2])^Rational[1, 2], -1 + 
            Rational[-1, 2] 5^Rational[1, 2], Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (5 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 1, 
             0]}, {-(Rational[17, 8] + Rational[31, 8] 5^Rational[-1, 2])^
             Rational[1, 2], (1 - 5^Rational[1, 2])^(-1), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(Rational[17, 8] + 
              Rational[31, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(Rational[9, 4] + 
             Rational[9, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(Rational[9, 4] + 
             Rational[9, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[1, 2],
             Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(Rational[5, 2] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], -1, Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {(Rational[5, 2] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 1, Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {(Rational[13, 4] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[13, 4] + 
             Rational[11, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Rational[-1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (5 + 5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[1, 4] (10 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (5 + 5^Rational[1, 2]), 
            Rational[-3, 2] (Rational[1, 10] (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[-1, 2] (13 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (13 + 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2], Root[1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (5 + 5^Rational[1, 2]), (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-5 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[1, 4] (26 + 38 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (5 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 1, 0]}, {
           Rational[1, 4] (34 + 62 5^Rational[-1, 2])^Rational[1, 2], (1 - 5^
             Rational[1, 2])^(-1), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (34 + 62 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[9, 8] + 
             Rational[9, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 
            0, (Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 25 #^2 + 5 #^4& , 1, 0], -1, (Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 25 #^2 + 5 #^4& , 1, 0], 
            1, (Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            0, -(Rational[25, 8] + Rational[41, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Root[1 - 5 #^2 + 5 #^4& , 2, 0], (-2)/(-1 + 5^Rational[1, 2]), 
            Root[1 - 260 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 2, 0], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), Root[
            1 - 260 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 3, 0], (-2)/(-1 + 5^Rational[1, 2]), 
            Rational[1, 4] (26 + 58 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 5 #^2 + 5 #^4& , 3, 0], 
            Rational[1, 2] (1 + 5^Rational[1, 2]), 
            Rational[1, 4] (26 + 58 5^Rational[-1, 2])^
             Rational[1, 2]}}, {{-0.16245984811645317`, -2.118033988749895, 
           1.2759762125280598`}, {-0.16245984811645317`, 2.118033988749895, 
           1.2759762125280598`}, {
           0.16245984811645317`, -2.118033988749895, -1.27597621252806}, {
           0.16245984811645317`, 
           2.118033988749895, -1.27597621252806}, {-0.2628655560595668, \
-0.8090169943749473, -2.327438436766327}, {-0.2628655560595668, \
-2.4270509831248424`, -0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -2.327438436766327}, {-0.2628655560595668, 
           2.4270509831248424`, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749473, 2.327438436766327}, {
           0.2628655560595668, -2.4270509831248424`, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 2.327438436766327}, {
           0.2628655560595668, 2.4270509831248424`, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -2.327438436766327}, {0.6881909602355868,
            0.5, -2.327438436766327}, {
           1.2139220723547204`, -2.118033988749895, 0.42532540417601994`}, {
           1.2139220723547204`, 2.118033988749895, 
           0.42532540417601994`}, {-2.0645728807067605`, -0.5, 
           1.2759762125280598`}, {-2.0645728807067605`, 0.5, 
           1.2759762125280598`}, {-1.3763819204711736`, -1, 
            1.8017073246471935`}, {-1.3763819204711736`, 1, 
            1.8017073246471935`}, {-1.3763819204711736`, \
-1.6180339887498947`, -1.27597621252806}, {-1.3763819204711736`, 
           1.618033988749895, -1.27597621252806}, {-0.6881909602355868, -0.5, 
           2.327438436766327}, {-0.6881909602355868, 0.5, 
           2.327438436766327}, {
           1.3763819204711736`, -1, -1.8017073246471933`}, {
           1.3763819204711736`, 1, -1.8017073246471933`}, {
           1.3763819204711736`, -1.6180339887498947`, 1.2759762125280598`}, {
           1.3763819204711736`, 1.618033988749895, 
           1.2759762125280598`}, {-1.7013016167040798`, 
            0, -1.8017073246471933`}, {
           1.7013016167040798`, 0, 
            1.8017073246471935`}, {-1.2139220723547204`, -2.118033988749895, \
-0.42532540417601994`}, {-1.2139220723547204`, 
           2.118033988749895, -0.42532540417601994`}, {-1.9641671727636467`, \
-0.8090169943749473, -1.27597621252806}, {-1.9641671727636467`, 
           0.8090169943749475, -1.27597621252806}, {
           2.0645728807067605`, -0.5, -1.27597621252806}, {
           2.0645728807067605`, 0.5, -1.27597621252806}, {
           2.2270327288232132`, -1, -0.42532540417601994`}, {
           2.2270327288232132`, 1, -0.42532540417601994`}, {
           2.3894925769396664`, -0.5, 0.42532540417601994`}, {
           2.3894925769396664`, 0.5, 
           0.42532540417601994`}, {-1.1135163644116066`, -1.8090169943749475`,
            1.2759762125280598`}, {-1.1135163644116066`, 1.8090169943749475`, 
           1.2759762125280598`}, {
           1.1135163644116066`, -1.8090169943749475`, -1.27597621252806}, {
           1.1135163644116066`, 
           1.8090169943749475`, -1.27597621252806}, {-2.3894925769396664`, \
-0.5, -0.42532540417601994`}, {-2.3894925769396664`, 
           0.5, -0.42532540417601994`}, {-1.6392474765307403`, \
-1.8090169943749475`, 0.42532540417601994`}, {-1.6392474765307403`, 
           1.8090169943749475`, 0.42532540417601994`}, {
           1.6392474765307403`, -1.8090169943749475`, -0.42532540417601994`}, \
{1.6392474765307403`, 1.8090169943749475`, -0.42532540417601994`}, {
           1.9641671727636467`, -0.8090169943749473, 1.2759762125280598`}, {
           1.9641671727636467`, 0.8090169943749475, 1.2759762125280598`}, {
           0.85065080835204, 0, 2.327438436766327}, {-2.2270327288232132`, -1,
             0.42532540417601994`}, {-2.2270327288232132`, 1, 
            0.42532540417601994`}, {-0.85065080835204, 
            0, -2.327438436766327}, {-0.5257311121191336, \
-1.6180339887498947`, -1.8017073246471933`}, {-0.5257311121191336, 
           1.618033988749895, -1.8017073246471933`}, {
           0.5257311121191336, -1.6180339887498947`, 1.8017073246471935`}, {
           0.5257311121191336, 1.618033988749895, 1.8017073246471935`}}], 
         Polygon3DBox[{{53, 11, 24, 23, 9}, {51, 39, 40, 52, 30}, {60, 28, 16,
            12, 2}, {20, 42, 48, 55, 18}, {19, 17, 54, 47, 41}, {1, 10, 15, 
           27, 59}, {36, 26, 44, 50, 38}, {4, 58, 22, 32, 8}, {34, 29, 33, 45,
            46}, {21, 57, 3, 6, 31}, {37, 49, 43, 25, 35}, {13, 5, 56, 7, 
           14}, {9, 59, 27, 51, 30, 53}, {53, 30, 52, 28, 60, 11}, {11, 60, 2,
            42, 20, 24}, {24, 20, 18, 17, 19, 23}, {23, 19, 41, 1, 59, 9}, {
           13, 25, 43, 3, 57, 5}, {5, 57, 21, 33, 29, 56}, {56, 29, 34, 22, 
           58, 7}, {7, 58, 4, 44, 26, 14}, {14, 26, 36, 35, 25, 13}, {40, 38, 
           50, 16, 28, 52}, {16, 50, 44, 4, 8, 12}, {12, 8, 32, 48, 42, 2}, {
           48, 32, 22, 34, 46, 55}, {55, 46, 45, 54, 17, 18}, {54, 45, 33, 21,
            31, 47}, {47, 31, 6, 10, 1, 41}, {10, 6, 3, 43, 49, 15}, {15, 49, 
           37, 39, 51, 27}, {39, 37, 35, 36, 38, 40}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2548., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
           0, 0, -0.9510565162951536}, {
           0, 0, 0.9510565162951536}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]]},
       Boxed->False,
       Lighting->"Neutral"], {2940., -1360.8000000000002`}, 
      ImageScaled[{0.5, 0.5}], {360., 359.9999999999998},
      ContentSelectable->True]}}, 
   StyleBox[{{}, {LineBox[{{392., 0}, {392., -388.8}}], 
      LineBox[{{392., -388.8}, {392., -777.6}}], 
      LineBox[{{392., -777.6}, {392., -1166.4}}], 
      LineBox[{{392., -1166.4}, {392., -1555.2}}], 
      LineBox[{{784., 0}, {784., -388.8}}], 
      LineBox[{{784., -388.8}, {784., -777.6}}], 
      LineBox[{{784., -777.6}, {784., -1166.4}}], 
      LineBox[{{784., -1166.4}, {784., -1555.2}}], 
      LineBox[{{2352., 0}, {2352., -388.8}}], 
      LineBox[{{2352., -388.8}, {2352., -777.6}}], 
      LineBox[{{2352., -777.6}, {2352., -1166.4}}], 
      LineBox[{{2352., -1166.4}, {2352., -1555.2}}], 
      LineBox[{{2744., 0}, {2744., -388.8}}], 
      LineBox[{{2744., -388.8}, {2744., -777.6}}], 
      LineBox[{{2744., -777.6}, {2744., -1166.4}}], 
      LineBox[{{2744., -1166.4}, {2744., -1555.2}}], 
      LineBox[{{0, -388.8}, {392., -388.8}}], 
      LineBox[{{392., -388.8}, {784., -388.8}}], 
      LineBox[{{784., -388.8}, {1176., -388.8}}], 
      LineBox[{{1176., -388.8}, {1568., -388.8}}], 
      LineBox[{{1568., -388.8}, {1960., -388.8}}], 
      LineBox[{{1960., -388.8}, {2352., -388.8}}], 
      LineBox[{{2352., -388.8}, {2744., -388.8}}], 
      LineBox[{{2744., -388.8}, {3136., -388.8}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{882., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.5431695849653883`*^9, {3.543170348854703*^9, 3.543170371707329*^9}, 
   3.543170455589053*^9, {3.543170496181827*^9, 3.54317052106674*^9}},
 TextAlignment->Center,
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell["\<\
Los \[UAcute]nicos s\[OAcute]lidos arquimedianos que son transitivos para \
aristas son el cuboctaedro y el icosidodecaedro.\
\>", "Text",
 CellChangeTimes->{{3.543169714798942*^9, 3.543169714801064*^9}, {
  3.543176475146832*^9, 3.543176529635025*^9}}],

Cell[TextData[{
 "Observemos que la figura (en el sentido de la primera tabla) de un s\
\[OAcute]lido arquimediano determina su n\[UAcute]mero de v\[EAcute]rtices, \
aristas y caras (y el n\[UAcute]mero de caras de cada tipo). Por ejemplo, a \
partir de la figura ",
 StyleBox["(3, 4, 3, 4)",
  FontFamily->"Times"],
 " podemos deducir que el defecto de cada v\[EAcute]rtice es ",
 StyleBox["360 - 2",
  FontFamily->"Times"],
 "\[CenterDot]",
 StyleBox["90 - 2",
  FontFamily->"Times"],
 "\[CenterDot]",
 StyleBox["120  = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["60", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 ", luego, seg\[UAcute]n el teorema de Descartes, el n\[UAcute]mero de v\
\[EAcute]rtices es ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["720", "60"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 ". Por lo tanto, el n\[UAcute]mero de caras triangulares y cuadradas es, \
respectivamente, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "3"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["= ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"12", "\[CenterDot]", "2"}], "3"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 8",
  FontFamily->"Times"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C",
     FontSize->18], "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"12", "\[CenterDot]", "2"}], "4"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = 6,",
  FontFamily->"Times"],
 " luego ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 14,",
  FontFamily->"Times"],
 " y por el teorema de Euler ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.543176530429926*^9, 3.543176676768042*^9}, {
  3.5431767141878653`*^9, 3.543176766520803*^9}, {3.543176810972122*^9, 
  3.543176845580806*^9}, {3.5431768765974073`*^9, 3.543176997718533*^9}, {
  3.54317703652116*^9, 3.5431771261972303`*^9}, {3.5431771585257483`*^9, 
  3.5431772083506823`*^9}, {3.543177444499858*^9, 3.543177446505239*^9}}],

Cell[TextData[{
 "Sucede que todo poliedro (no necesariamente uniforme en principio) cuyas \
caras sean pol\[IAcute]gonos regulares y cuyos v\[EAcute]rtices tengan todos \
una misma figura igual a la de uno de los s\[OAcute]lidos arquimedianos es \
necesariamente el s\[OAcute]lido arquimediano correspondiente salvo por una \
excepci\[OAcute]n: el ",
 StyleBox["pseudormbicuboctaedro",
  FontSlant->"Italic"],
 " es el poliedro que se obtiene del peque\[NTilde]o rombicuboctaedro \
mediante la transformaci\[OAcute]n que ilustra la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.543169714932269*^9, 3.543169714934442*^9}, {
  3.543177229326611*^9, 3.543177312694251*^9}, {3.5431773581860723`*^9, 
  3.5431773887430363`*^9}, {3.543178616776716*^9, 3.543178630813163*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0, 
       Dynamic[
        If[$CellContext`t$$ == 0, "Peque\[NTilde]o Rombicuboctaedro", 
         If[$CellContext`t$$ == Pi/4, "    Pseudorombicuboctaedro", 
          "                                           "]]]}, 0, 
      Rational[1, 4] Pi}}, Typeset`size$$ = {360., {193., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$4940$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$4940$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.5]}, {
          GrayLevel[0.6], 
          Opacity[0.9], 
          
          GraphicsComplex[{{-(1/2), -(1/2), -(1/2) - 1/2^
             Rational[1, 2]}, {-(1/2), -(1/2), 1/2 + 
             1/2^Rational[1, 2]}, {-(1/2), 1/2, -(1/2) - 1/2^
             Rational[1, 2]}, {-(1/2), 1/2, 1/2 + 
             1/2^Rational[1, 2]}, {-(1/2), -(1/2) - 1/2^
             Rational[1, 2], -(1/2)}, {-(1/2), -(1/2) - 1/2^Rational[1, 2], 1/
             2}, {-(1/2), 1/2 + 1/2^Rational[1, 2], -(1/2)}, {-(1/2), 1/2 + 
             1/2^Rational[1, 2], 1/2}, {
            1/2, -(1/2), -(1/2) - 1/2^Rational[1, 2]}, {
            1/2, -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
            1/2, 1/2, -(1/2) - 1/2^Rational[1, 2]}, {
            1/2, 1/2, 1/2 + 1/2^Rational[1, 2]}, {
            1/2, -(1/2) - 1/2^Rational[1, 2], -(1/2)}, {
            1/2, -(1/2) - 1/2^Rational[1, 2], 1/2}, {
            1/2, 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
            1/2, 1/2 + 1/2^Rational[1, 2], 1/2}, {-(1/2) - 1/2^
             Rational[1, 2], -(1/2), -(1/2)}, {-(1/2) - 1/2^
             Rational[1, 2], -(1/2), 1/2}, {-(1/2) - 1/2^Rational[1, 2], 1/
             2, -(1/2)}, {-(1/2) - 1/2^Rational[1, 2], 1/2, 1/2}, {
            1/2 + 1/2^Rational[1, 2], -(1/2), -(1/2)}, {
            1/2 + 1/2^Rational[1, 2], -(1/2), 1/2}, {
            1/2 + 1/2^Rational[1, 2], 1/2, -(1/2)}, {
            1/2 + 1/2^Rational[1, 2], 1/2, 1/2}}, {
            Rotate[
             
             Polygon[{{2, 10, 12, 4}, {22, 24, 12, 10}, {2, 4, 20, 18}, {4, 
               12, 16, 8}, {22, 10, 14}, {16, 12, 24}, {6, 2, 18}, {20, 4, 
               8}, {6, 14, 10, 2}}], $CellContext`t$$, {0, 0, 1}], 
            
            Polygon[{{3, 11, 9, 1}, {24, 22, 21, 23}, {19, 17, 18, 20}, {5, 
              13, 14, 6}, {8, 16, 15, 7}, {13, 21, 22, 14}, {16, 24, 23, 
              15}, {6, 18, 17, 5}, {7, 19, 20, 8}, {1, 9, 13, 5}, {7, 15, 11, 
              3}, {9, 11, 23, 21}, {17, 19, 3, 1}, {13, 9, 21}, {23, 11, 
              15}, {17, 1, 5}, {7, 3, 19}}]}]}}, Boxed -> False, Lighting -> 
        "Neutral"], "Specifications" :> {{{$CellContext`t$$, 0, 
          Dynamic[
           If[$CellContext`t$$ == 0, "Peque\[NTilde]o Rombicuboctaedro", 
            
            If[$CellContext`t$$ == Pi/4, "    Pseudorombicuboctaedro", 
             "                                           "]]]}, 0, 
         Rational[1, 4] Pi, AppearanceElements -> {}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543178576585786*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Si observamos los v\[EAcute]rtices afectados por la transformaci\[OAcute]n, \
vemos que en cada uno de ellos sustituimos un tri\[AAcute]ngulo y un cuadrado \
por un cuadrado y un tri\[AAcute]ngulo, por lo que todos los v\[EAcute]rtices \
siguen teniendo figura ",
 StyleBox["(3, 4, 4, 4)",
  FontFamily->"Times"],
 ", pero los poliedros no son isom\[EAcute]tricos. De hecho, el \
pseudorombicuboctaedro no es uniforme. Esto se debe a que est\[AAcute] \
rodeado por un \[UAcute]nico cintur\[OAcute]n de ocho cuadrados, por lo que \
toda simetr\[IAcute]a transforma dicho cintur\[OAcute]n en \[EAcute]l mismo, \
luego  los v\[EAcute]rtices de los dos cuadrados que no forman parte del \
cintur\[OAcute]n no pueden transformarse en ninguno de los v\[EAcute]rtices \
del cintur\[OAcute]n. Por lo dem\[AAcute]s, el pseudorombicuboctaedro tiene \
el mismo n\[UAcute]mero de v\[EAcute]rtices, caras y aristas que el peque\
\[NTilde]o rombicuboctaedro, el mismo volumen, la misma superficie, etc."
}], "Text",
 CellChangeTimes->{{3.543169715244342*^9, 3.54316971524662*^9}, {
  3.543178653303594*^9, 3.5431788680869503`*^9}, {3.5431789658264313`*^9, 
  3.543178965831336*^9}, {3.543220216530257*^9, 3.54322024939106*^9}}],

Cell[TextData[{
 StyleBox["Teorema 6.1:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Todo poliedro convexo cuyas caras sean cuadrados y \
tri\[AAcute]ngulos equil\[AAcute]teros de modo que a cada v\[EAcute]rtice \
concurran tres cuadrados y un tri\[AAcute]ngulo es isom\[EAcute]trico a un \
peque\[NTilde]o rombicuboctaedro o bien a un pseudorombicuboctaedro.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {8, 5}},
 CellChangeTimes->{{3.543178967431773*^9, 3.5431790175927267`*^9}, {
  3.543223507153941*^9, 3.5432235079586887`*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Dado un poliedro en las condiciones del enunciado, distinguimos dos casos:"
}], "Text",
 CellChangeTimes->{{3.54316971538829*^9, 3.5431697153904753`*^9}, {
  3.54317902704834*^9, 3.543179029152521*^9}, {3.543219467987763*^9, 
  3.543219484954505*^9}}],

Cell["\<\
1) Una de las caras cuadradas comparte una arista con otro cuadrado y la \
arista paralela con un tri\[AAcute]ngulo, es decir, el poliedro tiene tres \
caras dispuestas como se muestra en el paso inicial de la figura siguiente:\
\>", "Text",
 CellChangeTimes->{{3.543219485343137*^9, 3.543219524751608*^9}, {
  3.543219557673819*^9, 3.543219574928228*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ps$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ps$$], 0, ""}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
      12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23}}, {
      Hold[
       ButtonBar[{"Inicio" :> {$CellContext`ps$$ = 0}, " < " :> {
           
           If[$CellContext`ps$$ > 
            0, $CellContext`ps$$ = $CellContext`ps$$ - 1]}, " > " :> {
           
           If[$CellContext`ps$$ < 
            23, $CellContext`ps$$ = $CellContext`ps$$ + 1]}, 
         "Fin" :> {$CellContext`ps$$ = 23}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ps$4753$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ps$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ps$$, $CellContext`ps$4753$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, (5/4 + 1/2^Rational[1, 2])^Rational[1, 2]]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          
          GraphicsComplex[{{-(1/2), -(1/2), (1/2) (-1 - 2^
              Rational[1, 2])}, {-(1/2), 1/
             2, (1/2) (-1 - 2^Rational[1, 2])}, {
            0, -(1/2^Rational[1, 2]), (1/2) (1 + 2^Rational[1, 2])}, {
            0, 1/2^Rational[1, 2], (1/2) (1 + 2^Rational[1, 2])}, {
            1/2, -(1/2), (1/2) (-1 - 2^Rational[1, 2])}, {
            1/2, 1/2, (1/2) (-1 - 2^Rational[1, 2])}, {-(1/2^Rational[1, 2]), 
             0, (1/2) (1 + 2^Rational[1, 2])}, {
            1/2^Rational[1, 2], 0, (1/2) (1 + 2^Rational[1, 2])}, {
            1/2, (1/2) (1 + 2^Rational[1, 2]), -(1/2)}, {
            1/2, (1/2) (1 + 2^Rational[1, 2]), 1/
             2}, {-(1/2), (1/2) (1 + 2^Rational[1, 2]), -(1/2)}, {-(1/2), (1/
              2) (1 + 2^Rational[1, 2]), 1/2}, {(1/2) (-1 - 2^Rational[1, 2]),
              1/2, -(1/2)}, {(1/2) (-1 - 2^Rational[1, 2]), 1/2, 1/
             2}, {(1/2) (-1 - 2^Rational[1, 2]), -(1/2), -(1/2)}, {(1/2) (-1 - 
              2^Rational[1, 2]), -(1/2), 1/
             2}, {-(1/2), (1/2) (-1 - 2^Rational[1, 2]), -(1/2)}, {-(1/2), (1/
              2) (-1 - 2^Rational[1, 2]), 1/2}, {
            1/2, (1/2) (-1 - 2^Rational[1, 2]), -(1/2)}, {
            1/2, (1/2) (-1 - 2^Rational[1, 2]), 1/
             2}, {(1/2) (1 + 2^Rational[1, 2]), -(1/2), -(1/2)}, {(1/2) (1 + 
              2^Rational[1, 2]), -(1/2), 1/2}, {(1/2) (1 + 2^Rational[1, 2]), 
             1/2, -(1/2)}, {(1/2) (1 + 2^Rational[1, 2]), 1/2, 1/2}}, 
           Polygon[
            
            Part[{{9, 10, 12, 11}, {10, 4, 12}, {9, 11, 2, 6}, {10, 24, 23, 
              9}, {10, 24, 8, 4}, {9, 23, 6}, {11, 12, 14, 13}, {7, 4, 12, 
              14}, {2, 11, 13}, {13, 14, 16, 15}, {2, 13, 15, 1}, {1, 2, 6, 
              5}, {5, 6, 23, 21}, {21, 23, 24, 22}, {8, 24, 22}, {3, 8, 4, 
              7}, {14, 16, 7}, {7, 3, 18, 16}, {3, 8, 22, 20}, {3, 18, 20}, {
              15, 17, 18, 16}, {18, 20, 19, 17}, {19, 21, 22, 20}, {15, 17, 
              1}, {1, 17, 19, 5}, {5, 19, 21}}, 
             Span[1, 3 + $CellContext`ps$$]]]]}}, Boxed -> False, Lighting -> 
        "Neutral"], 
      "Specifications" :> {{{$CellContext`ps$$, 0, ""}, {1, 2, 3, 4, 5, 6, 7, 
         8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23}, 
         ControlType -> None}, 
        ButtonBar[{"Inicio" :> {$CellContext`ps$$ = 0}, " < " :> {
            
            If[$CellContext`ps$$ > 
             0, $CellContext`ps$$ = $CellContext`ps$$ - 1]}, " > " :> {
            
            If[$CellContext`ps$$ < 
             23, $CellContext`ps$$ = $CellContext`ps$$ + 1]}, 
          "Fin" :> {$CellContext`ps$$ = 23}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543219532039345*^9, 3.543220377897979*^9},
 TextAlignment->Center],

Cell["\<\
Entonces es f\[AAcute]cil ir razonando que las caras que vamos \
a\[NTilde]adiendo en cada paso de la figura tienen que estar situadas \
necesariamente como lo est\[AAcute]n. Es importante que no aifrmamos que los \
\[AAcute]ngulos di\[EAcute]dricos tengan que ser necesariamente los que \
muestra la figura. Por ejemplo, al avanzar dos pasos lo que tenemos es que \
uno de los v\[EAcute]rtices que inicialmente compart\[IAcute]an un cuadrado y \
un tri\[AAcute]ngulo tiene que completarse necesariamente con otros dos \
cuadrados. Entonces vemos que queda un v\[EAcute]rtice al que llegan tres \
cuadrados, luego le falta el tri\[AAcute]ngulo que aparece en el paso \
siguiente, y as\[IAcute] sucesivamente. Terminamos concluyendo que el \
poliedro dado debe tener las mismas caras que el pseudorombidodecaedro \
conectadas del mismo modo, luego por el teorema de Cauchy es \
(isom\[EAcute]trico a) un pseudorombidodecaedro.\
\>", "Text",
 CellChangeTimes->{{3.5432196059630203`*^9, 3.5432198474510393`*^9}, {
  3.5432199320628777`*^9, 3.543219936076041*^9}, {3.543219998764921*^9, 
  3.543220055787018*^9}}],

Cell["\<\
2) Siempre que una cara cuadrada comparte una arista con un cuadrado, \
comparte la arista paralela con otro cuadrado.\
\>", "Text",
 CellChangeTimes->{{3.543220056773212*^9, 3.5432200883417273`*^9}}],

Cell["\<\
En este caso partimos de un v\[EAcute]rtice cualquiera, como muestra el paso \
inicial de la figura siguiente, y observamos que la condici\[OAcute]n \
adicional determina completamente la forma de completar el poliedro:\
\>", "Text",
 CellChangeTimes->{{3.5432228040742493`*^9, 3.5432228040762873`*^9}, 
   3.5432228715067167`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ps$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ps$$], 0, ""}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
      12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22}}, {
      Hold[
       ButtonBar[{"Inicio" :> {$CellContext`ps$$ = 0}, " < " :> {
           
           If[$CellContext`ps$$ > 
            0, $CellContext`ps$$ = $CellContext`ps$$ - 1]}, " > " :> {
           
           If[$CellContext`ps$$ < 
            22, $CellContext`ps$$ = $CellContext`ps$$ + 1]}, 
         "Fin" :> {$CellContext`ps$$ = 22}}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ps$5487$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ps$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ps$$, $CellContext`ps$5487$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0], 
          Sphere[{0, 0, 0}, (5/4 + 1/2^Rational[1, 2])^Rational[1, 2]]}, {
          Opacity[0.9], 
          GrayLevel[0.6], 
          
          GraphicsComplex[{{-(1/2), -(1/2), -(1/2) - 1/2^
             Rational[1, 2]}, {-(1/2), -(1/2), 1/2 + 
             1/2^Rational[1, 2]}, {-(1/2), 1/2, -(1/2) - 1/2^
             Rational[1, 2]}, {-(1/2), 1/2, 1/2 + 
             1/2^Rational[1, 2]}, {-(1/2), -(1/2) - 1/2^
             Rational[1, 2], -(1/2)}, {-(1/2), -(1/2) - 1/2^Rational[1, 2], 1/
             2}, {-(1/2), 1/2 + 1/2^Rational[1, 2], -(1/2)}, {-(1/2), 1/2 + 
             1/2^Rational[1, 2], 1/2}, {
            1/2, -(1/2), -(1/2) - 1/2^Rational[1, 2]}, {
            1/2, -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
            1/2, 1/2, -(1/2) - 1/2^Rational[1, 2]}, {
            1/2, 1/2, 1/2 + 1/2^Rational[1, 2]}, {
            1/2, -(1/2) - 1/2^Rational[1, 2], -(1/2)}, {
            1/2, -(1/2) - 1/2^Rational[1, 2], 1/2}, {
            1/2, 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
            1/2, 1/2 + 1/2^Rational[1, 2], 1/2}, {-(1/2) - 1/2^
             Rational[1, 2], -(1/2), -(1/2)}, {-(1/2) - 1/2^
             Rational[1, 2], -(1/2), 1/2}, {-(1/2) - 1/2^Rational[1, 2], 1/
             2, -(1/2)}, {-(1/2) - 1/2^Rational[1, 2], 1/2, 1/2}, {
            1/2 + 1/2^Rational[1, 2], -(1/2), -(1/2)}, {
            1/2 + 1/2^Rational[1, 2], -(1/2), 1/2}, {
            1/2 + 1/2^Rational[1, 2], 1/2, -(1/2)}, {
            1/2 + 1/2^Rational[1, 2], 1/2, 1/2}}, 
           Polygon[
            
            Part[{{1, 3, 11, 9}, {1, 3, 19, 17}, {3, 7, 19}, {3, 11, 15, 7}, {
              11, 23, 21, 9}, {1, 5, 13, 9}, {15, 23, 11}, {1, 5, 17}, {13, 
              21, 9}, {17, 19, 20, 18}, {19, 7, 8, 20}, {7, 15, 16, 8}, {15, 
              23, 24, 16}, {21, 23, 24, 22}, {21, 22, 14, 13}, {5, 13, 14, 
              6}, {5, 17, 18, 6}, {6, 18, 2}, {18, 20, 4, 2}, {20, 8, 4}, {8, 
              4, 12, 16}, {16, 24, 12}, {22, 24, 12, 10}, {14, 22, 10}, {6, 2,
               10, 14}, {2, 4, 12, 10}}, 
             Span[1, 4 + $CellContext`ps$$]]]]}}, Boxed -> False, Lighting -> 
        "Neutral"], 
      "Specifications" :> {{{$CellContext`ps$$, 0, ""}, {1, 2, 3, 4, 5, 6, 7, 
         8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22}, 
         ControlType -> None}, 
        ButtonBar[{"Inicio" :> {$CellContext`ps$$ = 0}, " < " :> {
            
            If[$CellContext`ps$$ > 
             0, $CellContext`ps$$ = $CellContext`ps$$ - 1]}, " > " :> {
            
            If[$CellContext`ps$$ < 
             22, $CellContext`ps$$ = $CellContext`ps$$ + 1]}, 
          "Fin" :> {$CellContext`ps$$ = 22}}]}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543222825359001*^9},
 TextAlignment->Center],

Cell["\<\
Por ejemplo, dicha condici\[OAcute]n nos permite situar dos cuadrados en \
aristas paralelas a aristas que ya comparten dos cuadrados, lo que nos \
permite completar una c\[UAcute]pula. A continuaci\[OAcute]n s\[OAcute]lo \
podemos a\[NTilde]adir un cintur\[OAcute]n de cuadrados, tras lo cual podemos \
aplicar de nuevo la condici\[OAcute]n del caso 2 para determinar \
d\[OAcute]nde debemos colocar cuadrados y d\[OAcute]nde tri\[AAcute]ngulos, y \
as\[IAcute] llegamos a un poliedro con las caras dispuestas igual que las de \
un peque\[NTilde]o rombicuboctaedro, luego por el teorema de Cauchy es un \
rombicuboctaedro. \[FilledSmallSquare]\
\>", "Text",
 CellChangeTimes->{{3.543222895532189*^9, 3.543223151747238*^9}, {
  3.543223206161601*^9, 3.543223223183728*^9}}],

Cell["\<\
Ahora bien, el caso del teorema anterior es totalmente excepcional, pues \
cualquier otra configuraci\[OAcute]n de v\[EAcute]rtices realizable por un s\
\[OAcute]lido arquimediano s\[OAcute]lo puede ser realizada por el \
s\[OAcute]lido arquimediano correspondiente:\
\>", "Text",
 CellChangeTimes->{{3.543223226910918*^9, 3.543223226917285*^9}, {
  3.543223281669729*^9, 3.54322332453715*^9}}],

Cell[TextData[{
 StyleBox["Teorema 6.2:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Si las caras de un poliedro convexo son pol\[IAcute]gonos \
regulares y las caras que concurren en cada v\[EAcute]rtice lo hacen seg\
\[UAcute]n el patr\[OAcute]n con que lo hacen en un s\[OAcute]lido \
arquimediano distinto del peque\[NTilde]o rombicuboctaedro, entonces el \
poliedro es dicho s\[OAcute]lido arquimediano.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.5432233254447517`*^9, 3.543223462172078*^9}, {
  3.543223511962306*^9, 3.543223513583568*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": La prueba consiste en la comprobaci\[OAcute]n rutinaria, en cada uno de \
los doce casos posibles, de que el patr\[OAcute]n de cada v\[EAcute]rtice \
determina completamente el poliedro exactamente igual que hemos hecho en el \
teorema anterior, pero sin necesidad de distinguir casos. En realidad s\
\[IAcute] que tendremos que distinguir dos casos cuando tratemos la \
configuraci\[OAcute]n correspondiente al cubo y al dodecaedro romo, pero la \
conclusi\[OAcute]n es entonces que en cada caso se llega a una de las dos \
variantes enantiomorfas del poliedro."
}], "Text",
 CellChangeTimes->{{3.5432232279431877`*^9, 3.5432232279456997`*^9}, {
   3.543223518879922*^9, 3.543223521406138*^9}, {3.543223574395743*^9, 
   3.543223705982246*^9}, {3.543223804892674*^9, 3.5432238048963614`*^9}, 
   3.543224457658374*^9}],

Cell[TextData[{
 "Como ejemplo podemos reconsiderar la figura en la que construimos cara a \
cara el dodecaedro romo. Suponemos que tenemos un poliedro convexo con figura \
",
 StyleBox["(3, 3, 3, 3, 5),",
  FontFamily->"Times"],
 " de modo que uno cualquiera de sus v\[EAcute]rtices tendr\[AAcute] el \
aspecto que muestra el paso 3 de la figura (tal vez con \[AAcute]ngulos di\
\[EAcute]dricos diferentes). Entonces podemos completar dos v\[EAcute]rtices \
del pent\[AAcute]gono como indica el paso 5 y los otros dos como indica el \
paso 6. En el paso 7 realizamos una elecci\[OAcute]n al a\[NTilde]adir un \
pent\[AAcute]gono y un tri\[AAcute]ngulo en la forma en que lo hacemos y no \
al rev\[EAcute]s. Es la \[UAcute]nica elecci\[OAcute]n arbitraria en todo el \
proceso. A partir de ah\[IAcute] todos los pasos siguientes vienen forzados \
por la estructura de los v\[EAcute]rtices, y concluimos que el poliedro dado \
tiene sus caras dispuestas igual que las de un dodecaedro romo, luego, por el \
teorema de Cauchy, tiene que ser un dodecaedro romo.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.543223805497427*^9, 3.543223855467464*^9}, {
  3.543223948803632*^9, 3.543224215792246*^9}, {3.543224426497751*^9, 
  3.5432244399655743`*^9}}],

Cell["\<\
Sucede que los s\[OAcute]lidos plat\[OAcute]nicos y arquimedianos no son \
todos los poliedros uniformes convexos, pues en realidad hay infinitos de \
ellos, pero todos los restantes pertenecen a una de las dos familias de \
poliedros que estudiamos a continuaci\[OAcute]n. La primera es elemental:\
\>", "Text",
 CellChangeTimes->{{3.543224869705138*^9, 3.543224921216755*^9}, {
  3.543224992530558*^9, 3.543224994682214*^9}}],

Cell[TextData[StyleBox["LOS PRISMAS (UNIFORMES)",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltIU3EcwPFTKMQqiWLplp3RCEqxMisvB00O2Tbwspols6xtTW02RQWl
tlYMGhXpgzXFtYIWBY2aCwYVleK6uKejZOIyCLpoF/+tGD0UWLR+v18PXz4v
33VH2g1NizmOy4FQwTM0vPkQE/su/tebbe3ZArqNM2RhXZk8BEp3HpHRRDCc
ArXh2rtoKNkl4w4zUTGtXIr2fvWY9GB8zxkz2mVprt8LOhuekbJNFnkt+Lx+
kHTbVjn2g2ktO8mzj92zJ8BdV0fJ2HisxQlO/tQcQ7XhbZUuMDv1msyrUJf4
wCDfSialc9Fp0JWR+QS9kKtXcyYmPvXeJ1/al/kDZiZey4uQC7d+/1FbmPjt
9kgK5aokn8LKRNsw70e3vg2Nl4BD9rkJNKB5X70b/HJJV4OWCjtUPWDr1Cz5
tzumGQDN0RwdWmBN5/1g/vwKFXp+Y3w1A3nZZCa63c1vSIBGs4Ms7jzwQN7I
xB9jo2Tnq5E2BdgRWSCVH2SCEsxyCaSUodMaQUEcIINKfYEXbKs7Sfp6P3v7
QUepsx/NuhwveoHfaa4YXbTE43kD5h8NkMm0ldp5cI5VkIaiQQN6XZUgC7ur
Z8qamLiv8h6ZKDeN2cGbfZ/IyI2J9lNg6vg70vh9yvoR7Fhja0RVxl8H05uZ
uP7KwwZUKE9W5YLS2uU16D/xcUC9
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Dado cualquier pol\[IAcute]gono regular, podemos construir f\[AAcute]cilmente \
un poliedro uniforme a partir de \[EAcute]l: basta considerar un prisma con \
dicha base y caras laterales cuadradas:\
\>", "Text",
 CellChangeTimes->{{3.5432249479148483`*^9, 3.5432249783213997`*^9}, {
  3.5432250232931623`*^9, 3.543225051338623*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3, "Base"}, {3, 4, 5, 6, 7, 8, 9, 10}}}, 
    Typeset`size$$ = {360., {151., 155.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$703$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$703$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Opacity[0.9], 
         GrayLevel[0.6], 
         PolyhedronData[{"Prism", $CellContext`n$$}, "Faces"]}, Boxed -> 
        False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`n$$, 3, "Base"}, {3, 4, 5, 6, 7, 8, 
         9, 10}, ControlType -> Setter}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {186., 192.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543247359960745*^9, 3.543247396947213*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Es obvio que los prismas son ciertamente poliedros uniformes (pero, salvo \
en el caso ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 ", no son transitivos para aristas), as\[IAcute] como que el prisma de base \
{",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} es el \[UAcute]nico poliedro convexo cuyos v\[EAcute]rtices tienen figura \
(",
 StyleBox["4, 4, ",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times"],
 ". Es f\[AAcute]cil ver que el volumen y el \[AAcute]rea vienen dados por"
}], "Text",
 CellChangeTimes->{{3.5432249480402184`*^9, 3.5432249480425463`*^9}, {
  3.543247434555629*^9, 3.543247538208894*^9}, {3.543248352660458*^9, 
  3.543248417921283*^9}, {3.54324862963209*^9, 3.54324864119871*^9}, {
  3.543248849011759*^9, 3.543248849775469*^9}, {3.543248975981063*^9, 
  3.543248982193605*^9}, {3.543249311640772*^9, 3.5432493142286797`*^9}, {
  3.54341893130655*^9, 3.543418934538002*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["n", "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cotan", "[", 
    FractionBox["\[Pi]", "n"], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",     ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " + ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["n", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cotan", "[", 
    FractionBox["\[Pi]", "n"], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5432484187161503`*^9, 3.543248419179696*^9}, {
  3.543248532328498*^9, 3.543248572744217*^9}, {3.5432486435028477`*^9, 
  3.543248703399795*^9}, {3.543249066529319*^9, 3.543249070344841*^9}},
 TextAlignment->Center],

Cell["El radio es", "Text",
 CellChangeTimes->{{3.543224948168253*^9, 3.5432249481707287`*^9}, {
  3.543249012276004*^9, 3.543249017451232*^9}}],

Cell[TextData[{
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["cosec", "2"], "[", 
       RowBox[{"\[Pi]", "/", "n"}], "]"}]}]], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543249018505143*^9, 3.543249018961342*^9}, {
  3.543249323043187*^9, 3.543249349854581*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["LOS ANTIPRISMAS (UNIFORMES)",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyl1IU2EYwPFTKMQqiWLqlp3RCKxhZVZTD5octG3gx2qWzLK2NbXZFBWU
2loxaFSoF9YU1wqaFDRyLlhUVIorc1dHycRlEPShffi2YnRRYdHpeZ8u/vxu
/huPtRoaljMMo4KonGd4ZNsRwvde+q83y9q9HXQb51B1TbE0BApDj9BoIhgW
QW24+g41lOyQMEcJL5uVr6T2fPGY9GB83zkztcPSWLsfdNaNo5KtFmk1+Kx2
AHXb1jkOgilNe9Dzj93zp8DSa2NobDLW5ASnf2hOULXhneUuMEt8heaUKQt9
YJBtRpPChegs6ErLeELtUumVjInwT7330Rf2Vf6AmfDXcyLo0q3ff5QWwn+9
PSpSmQrBJ7MS3jbC+qk73oQmC8Fh+8IUNaB5V7kX/HxZV0Ut4nYrusHmmXn0
b2dM0w+ao1t01DxrKusHcxfXKKgXN8fTCchKpjOou9xsdgI0mh1oQfuhB9J6
wn+fGEPbX462yMC2yBIqfy/h5GCmi0OFNJ3WCHJ8PxqU6/O8YEvNadTX88nb
BzqKnH3UzCvx/Of0O8sUUJet8Hheg7nHA2gyZa12EVwgZaghf8BAHVQkUHVn
5VxxA+EPlN9DEyWmCTt4s/cjGrkx1XoGFE++RY3fZqwfwLb1tnqqwvjzcGoj
4TddfVhH5UqSFSpQ2LC6ipr9626pGuwSx9F/Rf1I8A==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Existe una forma ligeramente m\[AAcute]s sofisticada de obtener poliedros \
uniformes a partir de dos pol\[IAcute]gonos ",
 StyleBox["{",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times"],
 " arbitrarios. La figura siguiente muestra algunos casos particulares:"
}], "Text",
 CellChangeTimes->{{3.543224948312146*^9, 3.543224948314496*^9}, {
  3.543249869460842*^9, 3.543249893329179*^9}, {3.543249952123996*^9, 
  3.543249962825613*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 6, "Base"}, {3, 4, 5, 6, 7, 8, 9, 10}}}, 
    Typeset`size$$ = {360., {146., 151.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$1902$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1902$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Opacity[0.9], 
         GrayLevel[0.6], 
         PolyhedronData[{"Antiprism", $CellContext`n$$}, "Faces"]}, Boxed -> 
        False, Lighting -> "Neutral"], 
      "Specifications" :> {{{$CellContext`n$$, 6, "Base"}, {3, 4, 5, 6, 7, 8, 
         9, 10}, ControlType -> Setter}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {181., 187.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543249972805293*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Un ",
 StyleBox["antiprisma",
  FontSlant->"Italic"],
 " de base ",
 StyleBox["{",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times"],
 " se forma disponiendo dos pol\[IAcute]gonos ",
 StyleBox["{",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times"],
 " iguales en planos paralelos, girando uno de ellos ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["180", "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 StyleBox["/",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y uniendo cada v\[EAcute]rtice de uno de los pol\[IAcute]gonos con los dos \
m\[AAcute]s pr\[OAcute]ximos del otro. Si la distancia entre los dos pol\
\[IAcute]gonos es la adecuada, los tri\[AAcute]ngulos que se forman son equi\
\[AAcute]teros y el antiprisma es uniforme. M\[AAcute]s a\[UAcute]n, es claro \
que el antiprisma de base ",
 StyleBox["{",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times"],
 " es el \[UAcute]nico poliedro convexo cuyos v\[EAcute]rtices tienen todos \
figura ",
 StyleBox["(3, 3, 3, ",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.543224948440405*^9, 3.5432249484434137`*^9}, {
  3.5432500275732117`*^9, 3.543250156715735*^9}, {3.543250208276082*^9, 
  3.543250248372368*^9}, {3.543250909341708*^9, 3.5432509093488417`*^9}}],

Cell[TextData[{
 "Para calcular la altura ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del antiprisma observamos que \[EAcute]sta forma un tri\[AAcute]ngulo rect\
\[AAcute]ngulo con la altura del tri\[AAcute]ngulo equil\[AAcute]tero y con \
la diferencia entre el radio y la apotema de la base. As\[IAcute] pues:"
}], "Text",
 CellChangeTimes->{{3.5432509104027987`*^9, 3.543250982702107*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["h", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"sen", "[", 
         RowBox[{"\[Pi]", "/", "n"}], "]"}]}]], "-", 
      FractionBox[
       RowBox[{"cos", "[", 
        RowBox[{"\[Pi]", "/", "n"}], "]"}], 
       RowBox[{"2", 
        RowBox[{"sen", "[", 
         RowBox[{"\[Pi]", "/", "n"}], "]"}]}]]}], ")"}], "2"], 
   TraditionalForm]],
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["3", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" - ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "4"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["tan", "2"], TraditionalForm]]],
 StyleBox["[",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", 
    RowBox[{"2", "n"}]], TraditionalForm]],
  FontSize->18],
 StyleBox["] = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox["-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1",
  FontFamily->"Times"],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["tan", "2"], TraditionalForm]]],
 StyleBox["[",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", 
    RowBox[{"2", "n"}]], TraditionalForm]],
  FontSize->18],
 StyleBox["]),",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.54325099083575*^9, 3.5432510038038054`*^9}, {
  3.543251184913241*^9, 3.543251250282308*^9}, {3.543254018838129*^9, 
  3.5432541333820887`*^9}, {3.543254351869101*^9, 3.5432543793364563`*^9}, {
  3.543254993514902*^9, 3.543255016679257*^9}, {3.543255057425975*^9, 
  3.543255058959237*^9}, {3.5432551295530853`*^9, 3.543255129553152*^9}},
 TextAlignment->Center],

Cell["luego", "Text",
 CellChangeTimes->{{3.543224948592353*^9, 3.54322494859531*^9}, {
  3.543255062124626*^9, 3.543255063736898*^9}}],

Cell[TextData[{
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{
       SuperscriptBox["sec", "2"], "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}]}]}]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.543255064780733*^9, 3.5432551321589193`*^9}},
 TextAlignment->Center],

Cell["\<\
Con esto podemos calcular el radio:\
\>", "Text",
 CellChangeTimes->{{3.543224948728356*^9, 3.543224948731395*^9}, {
  3.543255179104445*^9, 3.543255183850713*^9}}],

Cell[TextData[{
 StyleBox["R = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["h", "2"], ")"}], 
      StyleBox["2",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"]], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox[
         FractionBox["1", "2"],
         FontSlant->"Plain"], 
        RowBox[{
         StyleBox["csc",
          FontSlant->"Plain"], "[", 
         FractionBox[
          StyleBox["\[Pi]",
           FontSize->12.779998779296875`,
           FontSlant->"Plain"], "n"], "]"}]}], ")"}], 
      StyleBox["2",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"]]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontSlant->"Plain"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      StyleBox[
       FractionBox["1", "4"],
       FontSlant->"Plain"], 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], 
         RowBox[{
          SuperscriptBox[
           StyleBox["cos",
            FontSize->12.779998779296875`,
            FontSlant->"Plain"], "2"], "[", 
          FractionBox[
           StyleBox["\[Pi]",
            FontSize->9.07379150390625,
            FontSlant->"Plain"], 
           RowBox[{"2", "n"}]], "]"}]], "+", 
        FractionBox["1", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            StyleBox["sen",
             FontSize->12.779998779296875`,
             FontSlant->"Plain"], "2"], "[", 
           FractionBox[
            StyleBox["\[Pi]",
             FontSize->9.07379150390625,
             FontSlant->"Plain"], 
            RowBox[{"2", "n"}]], "]"}], 
          RowBox[{
           SuperscriptBox[
            StyleBox["cos",
             FontSize->12.779998779296875`,
             FontSlant->"Plain"], "2"], "[", 
           FractionBox[
            StyleBox["\[Pi]",
             FontSize->9.07379150390625,
             FontSlant->"Plain"], 
            RowBox[{"2", "n"}]], "]"}]}]]}], ")"}]}]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "4"],
    FontSlant->"Plain"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["4",
      FontSize->14,
      FontSlant->"Plain"], "+", 
     RowBox[{
      SuperscriptBox[
       StyleBox["csc",
        FontSlant->"Plain"], 
       StyleBox["2",
        FontFamily->"Times",
        FontSize->12.779998779296875`,
        FontSlant->"Plain"]], "[", 
      FractionBox[
       StyleBox["\[Pi]",
        FontSize->12.779998779296875`,
        FontSlant->"Plain"], 
       RowBox[{"2", "n"}]], "]"}]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.543255184933342*^9, 3.543255308863666*^9}, {
  3.543255687968753*^9, 3.543255876984236*^9}},
 TextAlignment->Center],

Cell["\<\
La distancia del centro al centro de los tri\[AAcute]ngulos laterales es\
\>", "Text",
 CellChangeTimes->{{3.543266701706719*^9, 3.5432667102267723`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["R", "2"], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["= ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{
      FractionBox["1", "16"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["4",
         FontSize->14,
         FontSlant->"Plain"], "+", 
        RowBox[{
         SuperscriptBox["csc", "2"], "[", 
         FractionBox["\[Pi]", 
          RowBox[{"2", "n"}]], "]"}]}], ")"}]}], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543266711678754*^9, 3.543266813273181*^9}, {
  3.5432668524546137`*^9, 3.543266870354044*^9}, {3.556131879375328*^9, 
  3.5561318866453238`*^9}},
 TextAlignment->Center],

Cell["\<\
luego el volumen del antiprisma es\
\>", "Text",
 CellChangeTimes->{{3.5432669021609287`*^9, 3.5432669096753387`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", "n"}], "3"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["3"], "4"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{
      FractionBox["1", "16"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["4",
         FontSize->14,
         FontSlant->"Plain"], "+", 
        SuperscriptBox[
         RowBox[{"csc", "[", 
          FractionBox["\[Pi]", 
           RowBox[{"2", "n"}]], "]"}], "2"]}], ")"}]}], "-", 
     FractionBox["1", "3"]}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["n", "2"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"cotan", "[", 
     RowBox[{"\[Pi]", "/", "n"}], "]"}], "2"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{
       SuperscriptBox["sec", "2"], "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}]}]}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["n", "12"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{
      FractionBox["3", "4"], 
      SuperscriptBox[
       RowBox[{"csc", "[", 
        FractionBox["\[Pi]", 
         RowBox[{"2", "n"}]], "]"}], "2"]}], "-", "1"}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["n", "12"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"cotan", "[", 
     FractionBox["\[Pi]", "n"], "]"}],
    FontFamily->"Times"], TraditionalForm]],
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{
       SuperscriptBox["sec", "2"], "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}]}]}]], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5432669103209457`*^9, 3.543267134776635*^9}, {
   3.54330054611511*^9, 3.54330056956497*^9}, {3.5433006023054733`*^9, 
   3.54330060964223*^9}, {3.543300678386166*^9, 3.543300719883828*^9}, {
   3.543300909257616*^9, 3.54330090925768*^9}, {3.543301199527117*^9, 
   3.54330126212234*^9}, {3.5433012939987803`*^9, 3.5433013435813*^9}, 
   3.543302163644273*^9},
 TextAlignment->Center],

Cell["\<\
La expresi\[OAcute]n se simplifica ligeramente si tenemos en cuenta que\
\>", "Text",
 CellChangeTimes->{{3.543302166665077*^9, 3.543302173736031*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["3", "4"], 
     SuperscriptBox[
      RowBox[{"csc", "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}], "2"]}], "-", "1"}], TraditionalForm]]],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{
       SuperscriptBox["cos", "2"], "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}]}], "-", "1"}], 
    RowBox[{"4", 
     RowBox[{
      SuperscriptBox["sen", "2"], "[", 
      FractionBox["\[Pi]", 
       RowBox[{"2", "n"}]], "]"}]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["cotan", "2"], "[", 
     FractionBox["\[Pi]", 
      RowBox[{"2", "n"}]], "]"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{
        SuperscriptBox["sec", "2"], "[", 
        FractionBox["\[Pi]", 
         RowBox[{"2", "n"}]], "]"}]}]}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543302180259286*^9, 3.543302398602035*^9}},
 TextAlignment->Center],

Cell["As\[IAcute] pues:", "Text",
 CellChangeTimes->{{3.543302411698222*^9, 3.5433024162180367`*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["n", "12"], TraditionalForm]],
  FontSize->18],
 StyleBox[" (",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"cotan", "[", 
     FractionBox["\[Pi]", "n"], "]"}],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"cotan", "[", 
     FractionBox["\[Pi]", 
      RowBox[{"2", "n"}]], "]"}],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{
       SuperscriptBox["sec", "2"], "[", 
       FractionBox["\[Pi]", 
        RowBox[{"2", "n"}]], "]"}]}]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543302417080372*^9, 3.543302457762925*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para los primeros valores de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " esta expresi\[OAcute]n se reduce a"
}], "Text",
 CellChangeTimes->{{3.543302524545719*^9, 3.543302533929693*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",  ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"4", "+", 
      RowBox[{"3", 
       SqrtBox["2"]}]}]], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",  ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}], "6"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",   ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "6"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     RowBox[{"2", "+", 
      RowBox[{"2", 
       SqrtBox["3"]}]}]],
    FontSize->14], TraditionalForm]],
  TextAlignment->Center,
  FontFamily->"Times",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5433025448310223`*^9, 3.543302633245142*^9}},
 TextAlignment->Center],

Cell["\<\
Dejamos al lector la comprobaci\[OAcute]n de la f\[OAcute]rmula para la \
superficie de los antiprismas:\
\>", "Text",
 CellChangeTimes->{{3.543302663720852*^9, 3.543302680461236*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["n", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"cotan", "[", 
     FractionBox["\[Pi]", "n"], "]"}],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["3",
     FontSize->14,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[").",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543302681258932*^9, 3.543302750796629*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["LA CLASIFICACI\[CapitalOAcute]N DE LOS POLIEDROS \
UNIFORMES CONVEXOS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyl1IU2EYwPFTOIhVEsXSLdtoBJZamdXUgyYHbRv4MdtKZpnbmtpsigpK
ba0YNSrUC2uKawkuChw2FywqKsWVuaujZOIyCPrQPnxbMbqosGg979PFn9/N
f8vxFm39SoZhMiEq6xoZ3XmMcD1X/utOM3ftAp36eVRRVSgKgPztR2g45g8m
QFVQd4caiLcLmVrCieckq6ndX1wGDRitvGCktpsaqg+C9poJVLjDJNKBz6r7
Uadlg+0wmNS4H7342LlwGiweGEcjU5FGOzjzQ3mSqgruKXWAaYlXaFaJPN8D
+qVNaJy/FJ4DHckpT6idGRo5YyDcU/d99IV1jddnJNxgVghdHvr9R24i3Nfh
sQSVKeM9YjPhLKNSL3X3m8BUPjhiXZym+pTvyg+An6+qK6gF7D5ZF9g0u4D+
7Ygo+0BjeLuammMWSL1g9tI6GfXytuhGAkqFMynUvU5pegzUG21oXtuRB6I6
wn2fHEfbXo41i8HW0DIqeS9kJWCqg0X5ZLVKD7JcH+qXaHLcYHPVGdTT/cnd
C9oK7L3U1GvR3Of0O8fkUVescrleg9knfGg8ab1qCVwkJag2t19LvSGLoYqO
8vnCesIdKr2HxooMk1bwVs9HNHRzuuUsmDj1FtV/mzV/AFs3WeqoMv3Po4IG
wm29/rCGyhbFyzJAfvPaCmr6r7vFCrAzMYEODwi0lWDteY2O+g8SQU/S
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Finalmente demostramos que los s\[OAcute]lidos plat\[OAcute]nicos y los \
arquimedianos, junto con las familias infinitas de prismas y antiprismas, son \
todos los poliedros uniformes convexos. De hecho, podemos probar algo \
ligeramente m\[AAcute]s general:\
\>", "Text",
 CellChangeTimes->{{3.5433028403945827`*^9, 3.543302926562591*^9}}],

Cell[TextData[{
 StyleBox["Teorema 6.3:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los \[UAcute]nicos poliedros convexos cuyas caras son \
pol\[IAcute]gonos regulares tales que a cada uno de sus v\[EAcute]rtices \
concurre un mismo n\[UAcute]mero de caras de cada tipo son los prismas, los \
antiprismas, los s\[OAcute]lidos plat\[OAcute]nicos, los s\[OAcute]lidos \
arquimedianos y el pseudorombicuboctaedro.",
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{12, 10}, {16, 16}},
 CellChangeTimes->{{3.543302967710002*^9, 3.5433029926225557`*^9}, {
  3.5433030828716908`*^9, 3.543303194056809*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Partimos del teorema 4.5, seg\[UAcute]n el cual la suma de los \
\[AAcute]ngulos de las caras en un v\[EAcute]rtice ha de ser inferior a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["360",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Los \[AAcute]ngulos de un pol\[IAcute]gono ",
 StyleBox["{",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["}",
  FontFamily->"Times"],
 " miden ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"180", "-", 
     StyleBox[
      FractionBox["360", "n"],
      FontSize->18]}],
    FontFamily->"Times"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego si la figura de cada v\[EAcute]rtice es ",
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", 
    StyleBox["1",
     FontSize->12.779998779296875`,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Italic"],
 StyleBox[", \[Ellipsis] , ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "k"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSlant->"Italic"],
 StyleBox["),",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se tiene que cumplir que"
}], "Text",
 CellChangeTimes->{{3.5433088015258093`*^9, 3.543308808172523*^9}, {
  3.543310828200803*^9, 3.543310828208165*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "k"],
     FontSize->18], 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"180", "-", 
       StyleBox[
        FractionBox["360", 
         SubscriptBox["a", "i"]],
        FontSize->18]}],
      FontFamily->"Times"], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " < ",
 StyleBox["360",
  FontFamily->"Times"],
 ","
}], "Text",
 CellChangeTimes->{{3.543310837630968*^9, 3.543310903264997*^9}, {
  3.543311079825651*^9, 3.543311080657351*^9}},
 TextAlignment->Center],

Cell["equivalentemente,", "Text",
 CellChangeTimes->{{3.54330284066822*^9, 3.5433028406699333`*^9}, {
  3.543310955450164*^9, 3.5433109827037973`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      StyleBox[
       RowBox[{
        StyleBox["i",
         FontSlant->"Italic"], 
        StyleBox["=",
         FontSize->12.779998779296875`], 
        StyleBox["1",
         FontSize->12.779998779296875`]}],
       FontFamily->"Times"], 
      StyleBox["k",
       FontFamily->"Times"]], 
     StyleBox[
      FractionBox["2", 
       SubscriptBox["a", "i"]],
      FontFamily->"Times"]}],
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "> ",
 StyleBox["k ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["- 2.",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{
  3.5433109860372543`*^9, {3.543311017914769*^9, 3.543311019741153*^9}, {
   3.5433110695076857`*^9, 3.543311114587184*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Puesto que ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["a", "i"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " \[GreaterEqual] ",
 StyleBox["3,",
  FontFamily->"Times"],
 " tenemos que ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["-2 < 2",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["/3",
  FontFamily->"Times",
  FontSize->18],
 ", de donde ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 6",
  FontFamily->"Times"],
 ", es decir, a lo sumo puede haber ",
 StyleBox["5",
  FontFamily->"Times",
  FontSize->18],
 " caras en cada v\[EAcute]rtice. Para ",
 StyleBox["k",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3, 4, 5,",
  FontFamily->"Times"],
 " la desigualdad se particulariza a"
}], "Text",
 CellChangeTimes->{{3.543311414654263*^9, 3.543311451389818*^9}, {
  3.5433114841345882`*^9, 3.543311493022809*^9}, {3.543311681811222*^9, 
  3.543311717469616*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["1", "a"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "b"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "c"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" > ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",    ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "a"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "b"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "c"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "d"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" > 1,      ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "a"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "b"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "c"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "d"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "e"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" > ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543311741335661*^9, 3.543311912267495*^9}, 
   3.543422918814337*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Basta demostrar que las \[UAcute]nicas posibilidades para ",
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["a, b, c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times"],
 ", ",
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["a, b, c, d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 " o ",
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["a, b, c, d, e",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 " son las que corresponden a los poliedros indicados en el enunciado, pues \
sabemos que, para cada una de estas configuraciones, la \[UAcute]nica \
posibilidad es la del poliedro correspondiente (salvo en el caso de ",
 StyleBox["(3, 4, 4, 4)",
  FontFamily->"Times"],
 ", que puede realizarse en el peque\[NTilde]o romicuboctaedro o en el \
pseudorombicuboctaedro)."
}], "Text",
 CellChangeTimes->{{3.543302840980403*^9, 3.543302840982294*^9}, {
  3.543312043293503*^9, 3.5433120747067633`*^9}, {3.543312116998166*^9, 
  3.543312222716074*^9}}],

Cell[TextData[{
 StyleBox["A)",
  FontWeight->"Bold"],
 " Si cada v\[EAcute]rtice tiene cinco caras, al menos cuatro deben ser tri\
\[AAcute]ngulos, pues si al menos dos de ellas no lo fueran, digamos d, e \
\[GreaterEqual] 4, entonces"
}], "Text",
 CellChangeTimes->{{3.543322605054902*^9, 3.543322637605495*^9}, {
   3.543322709907096*^9, 3.5433227237173147`*^9}, 3.5433369944891453`*^9, {
   3.543425123177602*^9, 3.543425123798699*^9}}],

Cell[TextData[{
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox["2", "3"]}], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[" \[GreaterSlantEqual] ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "a"], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "b"], TraditionalForm]],
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "c"], TraditionalForm]],
  FontSize->18],
 StyleBox[" > ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["2", "d"]}], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["2", "e"]}], TraditionalForm]],
  FontSize->18],
 StyleBox[" \[GreaterSlantEqual] ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["2", "4"]}], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["2", "4"]}], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.543322751804158*^9, 3.543322899848195*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Con cuatro tri\[AAcute]ngulos, la quinta cara debe cumplir que ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "e"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" > ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["3",
  FontFamily->"Times"],
 StyleBox[", lo que se traduce en ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["e",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["6",
  FontFamily->"Times"],
 StyleBox[", luego",
  FontFamily->"Times",
  FontSize->18],
 " las \[UAcute]nicas posibilidades son ",
 StyleBox["(3, 3, 3, 3, 3), (3, 3, 3, 3, 4) y (3, 3, 3, 3, 5)",
  FontFamily->"Times"],
 ", que corresponden con el icosaedro, el cubo romo y el dodecaedro romo, \
respectivamente."
}], "Text",
 CellChangeTimes->{{3.543322909080234*^9, 3.543322971810631*^9}, {
  3.543323080362687*^9, 3.543323080967993*^9}, {3.543323363382115*^9, 
  3.543323404645152*^9}}],

Cell[TextData[{
 StyleBox["B)",
  FontWeight->"Bold"],
 " Si cada v\[EAcute]rtice tiene cuatro caras (",
 StyleBox["a, b, c, d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") y llamamos ",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " al m\[IAcute]nimo de los cuatro n\[UAcute]meros, la desigualdad nos da que \
",
 StyleBox["x",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 ". Si los cuatro son iguales, tenemos (",
 StyleBox["3, 3, 3, 3",
  FontFamily->"Times"],
 "), que corresponde al octaedro. Los casos (",
 StyleBox["3, 3, 3, ",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") son todos posibles, y corresponden a los antiprismas. Falta considerar \
que en cada v\[EAcute]rtice haya uno o dos tri\[AAcute]ngulos."
}], "Text",
 CellChangeTimes->{{3.543425131406289*^9, 3.543425140798644*^9}, {
  3.543425674324308*^9, 3.543425762077401*^9}, {3.543425878393309*^9, 
  3.543425924439362*^9}, {3.543426188051732*^9, 3.543426211921793*^9}, {
  3.5434274003848047`*^9, 3.5434274003911343`*^9}, {3.5434285732762938`*^9, 
  3.543428573644067*^9}}],

Cell[TextData[{
 "La figura siguiente muestra que si ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 ", al completar los tipos de caras que rodean a dos de los v\[EAcute]rtices \
del tri\[AAcute]ngulo, vemos que para completar el tercero hace falta que ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", es decir, que la figura de cada v\[EAcute]rtice debe ser necesariamente \
de la forma (",
 StyleBox["3, ",
  FontFamily->"Times"],
 StyleBox["b, c, b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). "
}], "Text",
 CellChangeTimes->{{3.5434274014776506`*^9, 3.5434274014811573`*^9}, {
  3.54342768714752*^9, 3.5434276880205097`*^9}, {3.543427748805217*^9, 
  3.543427750874481*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], ",", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox["3"]}], "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         SqrtBox["3"]}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "/", "2"}], ",", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox["3"]}], "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         SqrtBox["3"]}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<a\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "0.4"}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<b\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.8"}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<c\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "1.3"}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<d\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.8"}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<c\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.5", ",", 
        RowBox[{"-", "0.3"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<d\>\"", ",", "18"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", 
        RowBox[{"-", "0.4"}]}], "}"}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5434268826971283`*^9, 3.543426941043598*^9}, {
  3.5434269763341093`*^9, 3.543427048671629*^9}, {3.543427079279745*^9, 
  3.543427316519149*^9}, {3.5434273568333807`*^9, 3.543427366427318*^9}, {
  3.54343828587882*^9, 3.543438302229876*^9}}],

Cell[BoxData[
 GraphicsBox[{LineBox[{{-1, 0}, {2, 0}}], 
   LineBox[NCache[{{Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
      1, 3^Rational[1, 2]}}, {{-0.5, -0.8660254037844386}, {
      1, 1.7320508075688772`}}]], 
   LineBox[NCache[{{Rational[3, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
      0, 3^Rational[1, 2]}}, {{1.5, -0.8660254037844386}, {
      0, 1.7320508075688772`}}]], InsetBox[
    StyleBox["\<\"a\"\>",
     StripOnInput->False,
     FontSize->18], {0.5, 0.4}], InsetBox[
    StyleBox["\<\"b\"\>",
     StripOnInput->False,
     FontSize->18], {1, 0.8}], InsetBox[
    StyleBox["\<\"c\"\>",
     StripOnInput->False,
     FontSize->18], {0.5, 1.3}], InsetBox[
    StyleBox["\<\"d\"\>",
     StripOnInput->False,
     FontSize->18], {0, 0.8}], InsetBox[
    StyleBox["\<\"c\"\>",
     StripOnInput->False,
     FontSize->18], {1.5, -0.3}], InsetBox[
    StyleBox["\<\"d\"\>",
     StripOnInput->False,
     FontSize->18], {0.5, -0.4}]},
  ImageSize->{245., Automatic}]], "Output",
 CellChangeTimes->{
  3.543427406625618*^9, {3.543438289633131*^9, 3.543438304419589*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 "Podemos suponer que ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times"],
 "\[GreaterEqual]",
 StyleBox[" 4",
  FontFamily->"Times"],
 ", pues el caso contrario ya lo hemos considerado. La desigualdad nos da \
entonces que ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 6",
  FontFamily->"Times"],
 ", luego las posibilidades son ",
 StyleBox["(3, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", 3, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["),  (3, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", 4, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[") ",
  FontFamily->"Times"],
 "o",
 StyleBox[" (3, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", 5, ",
  FontFamily->"Times"],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times"],
 ". En el primer caso la desigualdad nos da la cota ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[LessEqual] 5",
  FontFamily->"Times"],
 " y en los otros dos ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[LessEqual] 4",
  FontFamily->"Times"],
 ", con lo que las \[UAcute]nicas posibilidades son ",
 StyleBox["(3, 4, 3, 4), (3, 5, 3, 5), (3, 4, 4, 4)",
  FontFamily->"Times"],
 " y ",
 StyleBox["(3, 4, 5, 4)",
  FontFamily->"Times"],
 ", que corresponden al cuboctaedro, al icosadodecaedro, al peque\[NTilde]o \
rombicuboctaedro y peque\[NTilde]o rombicosidodecaedro."
}], "Text",
 CellChangeTimes->{{3.543427787572794*^9, 3.543427799138454*^9}, {
  3.543428088806307*^9, 3.543428233831492*^9}, {3.5434285579340076`*^9, 
  3.5434287687489347`*^9}}],

Cell[TextData[{
 StyleBox["C)",
  FontWeight->"Bold"],
 " Si cada v\[EAcute]rtice tiene tres caras, podemos suponer ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[LessEqual] ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[LessEqual] ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["c,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con lo que la desigualdad implica que ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " < ",
 StyleBox["6",
  FontFamily->"Times"],
 ". Si ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", las \[UAcute]nicas opciones son ",
 StyleBox["(3, 3, 3), (4, 4, 4)",
  FontFamily->"Times"],
 " y ",
 StyleBox["(5, 5, 5),",
  FontFamily->"Times"],
 " que corresponden necesariamente al tetraedro, al cubo y al dodecaedro."
}], "Text",
 CellChangeTimes->{{3.543423009537031*^9, 3.543423161163155*^9}, {
   3.543423277715993*^9, 3.543423277835778*^9}, {3.543423352852482*^9, 
   3.5434233929490833`*^9}, {3.543423426693706*^9, 3.5434234576381483`*^9}, {
   3.543423494182949*^9, 3.543423623768462*^9}, {3.543423831620811*^9, 
   3.5434239130026007`*^9}, {3.5434239696912413`*^9, 3.543424064844061*^9}, {
   3.543424129941914*^9, 3.5434241620701857`*^9}, {3.543424251816331*^9, 
   3.543424251925375*^9}, {3.543424333358555*^9, 3.5434244087283583`*^9}, {
   3.543424538460211*^9, 3.5434245387421207`*^9}, {3.5434251266718407`*^9, 
   3.54342512711164*^9}, 3.543425634071329*^9, {3.543428585309413*^9, 
   3.543428585524448*^9}}],

Cell[TextData[{
 "En el supuesto de que haya dos caras distintas, por ejemplo ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " \[NotEqual] ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", si una arista de una cara {",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "} limita con una cara {",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, entonces sus aristas contiguas deben limitar con caras {",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "}, lo que implica que ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18],
 " debe ser par. En particular, si en (a, b, c) hay dos n\[UAcute]meros \
iguales (y otro distinto) los dos iguales deben ser pares, y si los tres son \
distintos dos a dos, los tres deben ser pares. Esto ya nos descarta todos los \
casos imposibles:"
}], "Text",
 CellChangeTimes->{{3.543423009537031*^9, 3.543423161163155*^9}, {
  3.543423277715993*^9, 3.543423277835778*^9}, {3.543423352852482*^9, 
  3.5434233929490833`*^9}, {3.543423426693706*^9, 3.5434234576381483`*^9}, {
  3.543423494182949*^9, 3.543423623768462*^9}, {3.543423831620811*^9, 
  3.5434239130026007`*^9}, {3.5434239696912413`*^9, 3.543424064844061*^9}, {
  3.543424129941914*^9, 3.5434241620701857`*^9}, {3.543424251816331*^9, 
  3.543424251925375*^9}, {3.543424333358555*^9, 3.5434244087283583`*^9}, {
  3.543424538460211*^9, 3.543424545933022*^9}}],

Cell[TextData[{
 "Si ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es impar, la \[UAcute]nica posibilidad es ",
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["a, b, b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["),",
  FontFamily->"Times",
  FontSize->18],
 " con ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " par. Concretamente, si ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 3",
  FontFamily->"Times"],
 " la desigualdad nos da adem\[AAcute]s que ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 12",
  FontFamily->"Times"],
 ", luego las \[UAcute]nicas posibilidades son ",
 StyleBox["(3, 4, 4), (3, 6, 6), (3, 8, 8), (3, 10, 10)",
  FontFamily->"Times"],
 ", que corresponden al prisma triangular, al tetraedro truncado, al hexaedro \
truncado y al dodecaedro truncado. Si ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 5",
  FontFamily->"Times"],
 " la desigualdad nos da ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 20/3",
  FontFamily->"Times"],
 ", luego necesariamente ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6",
  FontFamily->"Times"],
 " y queda ",
 StyleBox["(5, 6, 6)",
  FontFamily->"Times"],
 ", que corresponde al icosaedro truncado."
}], "Text",
 CellChangeTimes->{{3.543423009537031*^9, 3.543423161163155*^9}, {
  3.543423277715993*^9, 3.543423277835778*^9}, {3.543423352852482*^9, 
  3.5434233929490833`*^9}, {3.543423426693706*^9, 3.5434234576381483`*^9}, {
  3.543423494182949*^9, 3.543423623768462*^9}, {3.543423831620811*^9, 
  3.5434239130026007`*^9}, {3.5434239696912413`*^9, 3.543424064844061*^9}, {
  3.543424129941914*^9, 3.5434241620701857`*^9}, {3.543424251816331*^9, 
  3.543424251925375*^9}, {3.543424333358555*^9, 3.5434244087283583`*^9}, {
  3.543424538460211*^9, 3.54342455121451*^9}}],

Cell[TextData[{
 "S\[OAcute]lo falta considerar el caso en que ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 4",
  FontFamily->"Times"],
 ". Los casos ",
 StyleBox["(4, 4, ",
  FontFamily->"Times"],
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times"],
 " son todos posibles, y corresponden a prismas. Si ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" >  4",
  FontFamily->"Times"],
 " entonces ",
 StyleBox["a",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " \[NotEqual] ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es par, y la desigualdad implica que ",
 StyleBox["b",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 6,",
  FontFamily->"Times"],
 " de donde a su vez ",
 StyleBox["c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" < 12",
  FontFamily->"Times"],
 ". Esto nos deja \[UAcute]nicamente las posibilidades ",
 StyleBox["(4, 6, 6), (4, 6, 8)",
  FontFamily->"Times"],
 " y ",
 StyleBox["(4, 6, 10)",
  FontFamily->"Times"],
 ", que corresponden al octaedro truncado, al gran rombicuboctaedro y al gran \
rombicosidodecaedro.  ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.543424552480363*^9, 3.543424560056573*^9}, {
  3.543424590387835*^9, 3.543424599201334*^9}, {3.543424821486462*^9, 
  3.543424902452055*^9}, {3.543424940542149*^9, 3.543424942324624*^9}, {
  3.543424978029189*^9, 3.543424982437318*^9}, {3.543425023296776*^9, 
  3.5434251298673887`*^9}, {3.543428995258462*^9, 3.543429002295773*^9}}],

Cell["En particular:", "Text",
 CellChangeTimes->{{3.543429002486946*^9, 3.543429016474495*^9}}],

Cell[TextData[{
 StyleBox["Teorema 6.4:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los \[UAcute]nicos poliedros convexos uniformes son los \
s\[OAcute]lidos plat\[OAcute]nicos, los arquimedianos, los prismas y los \
antiprismas.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.543429017231415*^9, 3.543429044015965*^9}}],

Cell[TextData[{
 "Teniendo en cuenta que el cubo es un prisma y el octaedro un antiprisma, s\
\[OAcute]lo hay ",
 StyleBox["16",
  FontFamily->"Times"],
 " poliedros convexos uniformes fuera de las dos familias infinitas."
}], "Text",
 CellChangeTimes->{{3.543429002791088*^9, 3.543429002794272*^9}, {
  3.5434290534478893`*^9, 3.543429094683853*^9}}],

Cell[TextData[{
 StyleBox["Teorema 6.5:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Los \[UAcute]nicos poliedros convexos transitivos para \
v\[EAcute]rtices y aristas son los s\[OAcute]lidos plat\[OAcute]nicos, el \
cuboctaedro y el icosidodecaedro.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.543429095512279*^9, 3.543429122529158*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["7. DUALIDAD",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[LineSeparator]",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.538496262748913*^9, 3.538496301701696*^9}, {
  3.538507560256893*^9, 3.538507562188425*^9}, {3.538860491527355*^9, 
  3.5388605196265087`*^9}, {3.538950168733983*^9, 3.538950180103657*^9}, {
  3.540723501330172*^9, 3.540723512180341*^9}, {3.54160591821964*^9, 
  3.541605927419215*^9}, {3.541612744386361*^9, 3.541612747281941*^9}, {
  3.5419667103808737`*^9, 3.541966722911296*^9}, {3.541966903265716*^9, 
  3.5419669098093*^9}, {3.541967007692115*^9, 3.541967011178401*^9}, {
  3.543688959817932*^9, 3.543688963447228*^9}},
 Hyphenation->False],

Cell["\<\
Hasta ahora hemos definido \[UAcute]nicamente el concepto de poliedro dual de \
un poliedro regular, y la definici\[OAcute]n no se generaliza de forma \
inmediata a poliedros uniformes. Para entender por qu\[EAcute] basta \
considerar, por ejemplo, un peque\[NTilde]o rombicuboctaedro. Si tratamos de \
construir su dual como si fuera un poliedro regular, tendr\[IAcute]amos que \
formar una cara con los centros de las caras que concurren en un mismo v\
\[EAcute]rtice, pero sucede que no son coplanares, como muestra la figura \
siguiente:\
\>", "Text",
 CellChangeTimes->{{3.543688950735917*^9, 3.5436889507388268`*^9}, {
  3.543689116377852*^9, 3.543689175441865*^9}, {3.543689207674423*^9, 
  3.543689238986434*^9}, {3.5436924001332693`*^9, 3.5436924001368427`*^9}, {
  3.545417060961358*^9, 3.5454170900055523`*^9}, {3.545417144152833*^9, 
  3.545417221566839*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1, "Caras"}, {0, 1}}}, Typeset`size$$ = {
    360., {134., 139.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$1644$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1644$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{-(1/2), -(1/2), -(1/2) - 1/2^
            Rational[1, 2]}, {-(1/2), -(1/2), 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), 1/2, -(1/2) - 1/2^
            Rational[1, 2]}, {-(1/2), 1/2, 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), -(1/2) - 1/2^
            Rational[1, 2], -(1/2)}, {-(1/2), -(1/2) - 1/2^Rational[1, 2], 1/
            2}, {-(1/2), 1/2 + 1/2^Rational[1, 2], -(1/2)}, {-(1/2), 1/2 + 
            1/2^Rational[1, 2], 1/2}, {
           1/2, -(1/2), -(1/2) - 1/2^Rational[1, 2]}, {
           1/2, -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
           1/2, 1/2, -(1/2) - 1/2^Rational[1, 2]}, {
           1/2, 1/2, 1/2 + 1/2^Rational[1, 2]}, {
           1/2, -(1/2) - 1/2^Rational[1, 2], -(1/2)}, {
           1/2, -(1/2) - 1/2^Rational[1, 2], 1/2}, {
           1/2, 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
           1/2, 1/2 + 1/2^Rational[1, 2], 1/2}, {-(1/2) - 1/2^
            Rational[1, 2], -(1/2), -(1/2)}, {-(1/2) - 1/2^
            Rational[1, 2], -(1/2), 1/2}, {-(1/2) - 1/2^Rational[1, 2], 1/
            2, -(1/2)}, {-(1/2) - 1/2^Rational[1, 2], 1/2, 1/2}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), 1/2}, {
           1/2 + 1/2^Rational[1, 2], 1/2, -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], 1/2, 1/2}, {
           0, 0, (1/4) (-2 - 2 2^Rational[1, 2])}, {
           0, (1/4) (2 + 2^Rational[1, 2]), (1/4) (-2 - 2^Rational[1, 2])}, {(
             1/4) (2 + 2^Rational[1, 2]), 
            0, (1/4) (-2 - 2^Rational[1, 2])}, {(1/3) (3/2 + 
             1/2^Rational[1, 2]), (1/3) (3/2 + 1/2^Rational[1, 2]), (1/
             3) (-(3/2) - 1/2^Rational[1, 2])}}, {{
            Opacity[$CellContext`t$$], 
            
            Polygon[{{3, 11, 9, 1}, {1, 9, 13, 5}, {7, 15, 11, 3}, {9, 11, 23,
               21}, {13, 9, 21}, {23, 11, 15}, {17, 19, 3, 1}, {17, 1, 5}, {7,
               3, 19}}]}, 
           Polygon[{{25, 26, 27}, {26, 27, 28}}]}]}, Boxed -> False, Lighting -> 
        "Neutral"], 
      "Specifications" :> {{{$CellContext`t$$, 1, "Caras"}, {0, 1}}}, 
      "Options" :> {AppearanceElements -> ""}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {168., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545417248164233*^9, 3.545417659804893*^9},
 TextAlignment->Center],

Cell["\<\
No obstante, en esta secci\[OAcute]n daremos una definici\[OAcute]n de \
poliedro dual v\[AAcute]lida para poliedros uniformes y que en el caso de los \
poliedros regulares coincide con la que ya ten\[IAcute]amos. Para ello \
necesitamos estudiar el concepto de polaridad:\
\>", "Text",
 CellChangeTimes->{{3.543688950735917*^9, 3.5436889507388268`*^9}, {
  3.543689116377852*^9, 3.543689175441865*^9}, {3.543689207674423*^9, 
  3.543689238986434*^9}, {3.5436924001332693`*^9, 3.5436924001368427`*^9}, {
  3.545417060961358*^9, 3.54541706109536*^9}, {3.5454176859096127`*^9, 
  3.545417737932494*^9}}],

Cell[TextData[StyleBox["LA POLARIDAD RESPECTO DE UNA ESFERA",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltIk3EYgPGvcBCrRhRLt2yjEViyylZN/dDkY7YNPMw2G7PMbc3DbIoK
Sm2tGDUqVGg1xbWEFgUNmwsWFZXmytzVlExcBkEH7eDXitFFhUXr/b9dPPxu
nk1H2rQNyymKkkJE2j08sv0wy3gu/tebbenZAboMc6hcX8wPgfFbD9FoMhhO
g6qw7jYxlOrkUnUsI5gVriT2fnEbNWCi6oyJ2GlurNkPOmrHUe42M18HPqsZ
QF3WdfYDYEbzXvTsI9f8cVAxOIbGJmPNDnD6h/IoURXeVeYEs9OvUGmppNAH
BkUtaCp+LjoLOnmZT4jduRoJZWSZp9576AvbKn/AxDJXpRF06ebvPxIzy3wd
Gk0TqfK4T2BhGeuIyE/c+SY0WQgO2xamiAHlu4p94OdL6kpiEb1H3AO2zMyj
f7tiyn7QFN2qJsosHJEfzFtcIyae35JYz4Ii7nQmcbdLlJMEDSY7WtBx8D6/
nmW+T4yhHS9HWwVge2QJFb7n0kIwy0mjcZ5aZQBpph8NCjUyL9iqP4H6ej95
+0B7kaOPmHU5kf+cfKeoAuKyFW73azCvKYCmMtaqFsEFthTV5g9oidfESVTe
VTFX3MAy1WV30WSJccIG3vB8RCPXp9pOguljb1HDtxnLB7B9g7WeKDb8PMRp
ZJnNVx7UEumSVHkuGN+4upKY8+uOQg52p8fRoUGOtgqsO63REauF+gu8JpZ5
rJB5iP8ARPZWKQ==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Fijemos un n\[UAcute]mero ",
 StyleBox["r ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" > 0",
  FontFamily->"Times"],
 " y un punto ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", y vamos a definir una aplicaci\[OAcute]n ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del conjunto de puntos del espacio distintos de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en el conjunto de los planos que no pasan por ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". En principio fijamos un sistema de referencia ortonormal con origen en ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " (aunque enseguida veremos que la aplicaci\[OAcute]n ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es independiente de esta elecci\[OAcute]n). Cada punto ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[NotEqual] ",
  FontFamily->"Times"],
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tiene unas coordenadas ",
 StyleBox["(",
  FontFamily->"Times"],
 StyleBox["a, b, c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[") \[NotEqual] (0, 0, 0)",
  FontFamily->"Times"],
 ", con lo que podemos asociarle el plano ",
 StyleBox["p(X)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " cuya ecuaci\[OAcute]n es ",
 StyleBox["ax ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["by ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["cz",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". Ciertamente, es un plano que no pasa por ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y, rec\[IAcute]procamente todo plano que no pasa por O admite una \
\[UAcute]nica ecuaci\[OAcute]n de esta forma (con t\[EAcute]rmino \
independiente ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["r", 
     StyleBox["2",
      FontSize->12,
      FontSlant->"Plain"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "), por lo que ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " resulta ser biyectiva. Conviene llamar ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a lo que en principio ser\[IAcute]a ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " \[Union] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["p",
     FontFamily->"Times",
     FontSize->18], 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 ", de modo que para cada punto ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[NotEqual] ",
  FontFamily->"Times"],
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tenemos definido lo que llamaremos su ",
 StyleBox["plano polar",
  FontSlant->"Italic"],
 " ",
 StyleBox["p(X)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y para cada plano ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " que no pasa por ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " tenemos definido su ",
 StyleBox["polo",
  FontSlant->"Italic"],
 " ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "(",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 ") ",
 StyleBox["\[NotEqual] ",
  FontFamily->"Times"],
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.543692694544498*^9, 3.543692878863852*^9}, {
  3.5436930115880833`*^9, 3.5436932952208033`*^9}, {3.54369343728214*^9, 
  3.543693528450282*^9}, {3.54369434294726*^9, 3.543694346032022*^9}}],

Cell[TextData[{
 "La geometr\[IAcute]a anal\[IAcute]tica elemental nos da que el plano  ",
 StyleBox["ax ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["by ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["+ ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["cz",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["r", "2"],
    FontFamily->"Times",
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->18],
 " es perpendicular al vector ",
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["a, b, c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 " o, sin hacer referencia a coordenadas, ",
 StyleBox["p(X)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es perpendicular a la recta que une ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Adem\[AAcute]s contiene al punto de coordenadas ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["r", "2"], "(", 
      RowBox[{"a", ",", " ", "b", ",", " ", "c"}], ")"}], 
     StyleBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["b", "2"], "+", 
       SuperscriptBox["c", "2"]}],
      FontFamily->"Times"]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[",",
  FontFamily->"Times",
  FontSize->18],
 " lo que se traduce en que ",
 StyleBox["p(X)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " corta a dicha recta en la misma semirrecta que ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y a una distancia de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " igual a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["/R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", donde ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la distancia de ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Estas propiedades determinan completamente la polaridad ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a partir de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ",  luego no depende del sistema de referencia elegido. Si llamamos ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a la esfera de centro ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", tenemos que ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " determina a ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y a ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego tambi\[EAcute]n a ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Por ello diremos que ",
 StyleBox["p",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la polaridad inducida por la esfera ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". En resumen:"
}], "Text",
 CellChangeTimes->{{3.5436889508469*^9, 3.543688950849976*^9}, {
  3.543693900517741*^9, 3.5436939775796213`*^9}, {3.543694033655682*^9, 
  3.543694054052752*^9}, {3.5436940868402033`*^9, 3.543694153165576*^9}, {
  3.543694233217573*^9, 3.543694327663891*^9}, {3.5436943643390093`*^9, 
  3.543694518865471*^9}, {3.543694572172868*^9, 3.543694614442708*^9}, {
  3.543694665654471*^9, 3.543694668119815*^9}}],

Cell[TextData[{
 "Dada una esfera ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de centro ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", llamaremos ",
 StyleBox["polaridad",
  FontSlant->"Italic"],
 " inducida por ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a la aplicaci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 " que a cada punto ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " situado a una distancia ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" > 0",
  FontFamily->"Times",
  FontSize->18],
 " de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " le asigna el plano polar ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]],
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox["(X)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " perpendicular a la semirrecta de origen ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que contiene a ",
 StyleBox["X",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y que corta a dicha semirrecta en el punto que dista ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["/R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Rec\[IAcute]procamente, el ",
 StyleBox["polo",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 "(",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 ") asociado a un plano ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " situado a una distancia ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" > 0",
  FontFamily->"Times",
  FontSize->18],
 " de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el punto situado en la semirrecta perpendicular a \[CapitalPi] de \
origen en ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a una distancia ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["/R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellMargins->{{30, 30}, {3, 5}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7fDwl8etmFeO15rV/EG00Km0EBB96p5RHIjesalU
9TaQ3sC02ghEvzo8x+sTkLZ+vysIRHtwrYwH0YtWS6SB6JjUfQUg2qUmpRhE
9+1bfoQpFmjOPMlTIPrYH4m7IDqAPxRMf6rf8ApEMwXtA9NCDsk/QPRLBtaf
IPrSkRLFj0D6QAWDEoi+cbVbiCHuleOs8hdKIJrh00MbEB0X0xEOojXeqBaA
6LyNcoUg+hnfcXsmIP3iOq8/iP51QOg/iH62VwRM//AzTAwG0tsfLAbTB7z/
ZIFoDUHFbBB9J+ue/isg7ZTgZwqi1fe+er05Eaiv4wHzFiA9xyXPRDz5laNN
Xo8ZiA5y+rbmNpD+JZG3AUR3/mldw58OdGfLqVsg+pS6z30Qvc+hFEwDAPLu
wTI=
  "],
 TextJustification->1.,
 Hyphenation->False,
 Background->RGBColor[0.8, 0.7, 0.6]],

Cell[TextData[{
 "Esto implica en particular que el plano polar de un punto de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el plano tangente a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por dicho punto y, rec\[IAcute]procamente, el polo de un plano tangente a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es su punto de tangencia."
}], "Text",
 CellChangeTimes->{{3.543694669318419*^9, 3.543694669321292*^9}, {
  3.54369527882838*^9, 3.5436953157058983`*^9}}],

Cell["\<\
La figura siguiente muestra un punto y su plano polar a distintas distancias \
del centro de la esfera. A medida que el punto se acerca al centro el plano \
polar se aleja, y viceversa. Ambos se encuentran cuando el plano toca la \
esfera.\
\>", "Text",
 CellChangeTimes->{{3.543694669458249*^9, 3.543694669461013*^9}, {
  3.543696382413467*^9, 3.543696440294091*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R$$ = 0.3333333333333333, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`R$$], 
      Rational[1, 3], 3}}, Typeset`size$$ = {246., {214., 218.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`R$3466$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`R$$ = Rational[1, 3]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$3466$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          GrayLevel[0.6], 
          Opacity[0.3], 
          Sphere[{0, 0, 0}, 1]}, {Black, 
          PointSize[0.015], 
          Point[{0, 0, $CellContext`R$$}]}, {
          Line[{{0, 0, 0}, {0, 0, 3.5}}]}, {
          
          Polygon[{{1, 1, 1/$CellContext`R$$}, {
            1, -1, 1/$CellContext`R$$}, {-1, -1, 1/$CellContext`R$$}, {-1, 1, 
             1/$CellContext`R$$}}]}}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{$CellContext`R$$, 
         Rational[1, 3], 3, AppearanceElements -> ""}}, 
      "Options" :> {AppearanceElements -> ""}, "DefaultOptions" :> {}],
     ImageSizeCache->{291., {250., 256.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.543696345276534*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El lector familiarizado con la geometr\[IAcute]a proyectiva habr\[AAcute] \
advertido que la polaridad de una esfera se extiende de forma natural al \
espacio proyectivo homogeneizando su expresi\[OAcute]n en un sistema de \
coordenadas. Con dicha extensi\[OAcute]n el plano polar de ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el plano del infinito, mientras que el polo de un plano \[CapitalPi] \
que pasa por ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el punto infinito de la recta perpendicular a ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 ". "
}], "Text",
 CellChangeTimes->{{3.5436965930902653`*^9, 3.543696716610922*^9}, {
  3.543697692225134*^9, 3.5436976939400454`*^9}}],

Cell["\<\
Las propiedades b\[AAcute]sicas de las polaridades de deducen \
f\[AAcute]cilmente de su expresi\[OAcute]n en coordenadas:\
\>", "Text",
 CellChangeTimes->{{3.543688950998848*^9, 3.543688951001977*^9}, {
  3.54382383489684*^9, 3.543823886750592*^9}}],

Cell[TextData[{
 StyleBox["Teorema 7.1:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Dada una esfera ",
  FontSlant->"Italic"],
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[",",
  FontFamily->"Times",
  FontSlant->"Italic"],
 StyleBox[" un punto ",
  FontSlant->"Italic"],
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y un plano",
  FontSlant->"Italic"],
 " ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 ", ",
 StyleBox["se cumple que",
  FontSlant->"Italic"],
 " ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" \[Element] \[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " ",
 StyleBox["si y s\[OAcute]lo si",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times",
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->18],
 StyleBox["(\[CapitalPi]) \[Element] ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times",
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 ".  "
}], "Text",
 CellMargins->{{12, 10}, {8, 8}},
 CellChangeTimes->{{3.543823922263961*^9, 3.5438239282545958`*^9}, {
  3.5438249409038*^9, 3.543824947356812*^9}, {3.543824986653277*^9, 
  3.543825000075803*^9}, {3.543825031014207*^9, 3.543825073646449*^9}, {
  3.5438251280978203`*^9, 3.543825247608348*^9}}],

Cell[TextData[{
 StyleBox["Nota:",
  FontWeight->"Bold"],
 " En principio habr\[IAcute]a que exceptuar el caso en que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el centro de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " o ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " pasa por dicho centro, para que la polaridad est\[EAcute] definida. No \
vamos a necesitar estos casos, pero el lector familiarizado con la geometr\
\[IAcute]a proyectiva podr\[AAcute] comprobar que el teorema se cumple \
igualmente. De hecho, en t\[EAcute]rminos de coordenadas homog\[EAcute]neas \
se puede probar sin distinguir casos. En lo sucesivo no indicaremos las \
excepciones de este tipo que desaparecen al considerar la extensi\[OAcute]n \
del espacio eucl\[IAcute]deo al espacio proyectivo, si bien no las \
consideraremos en las demostraciones."
}], "Text",
 CellChangeTimes->{{3.543825724409233*^9, 3.54382576374848*^9}, {
  3.543825794221115*^9, 3.543825876446231*^9}, {3.543826288209775*^9, 
  3.54382631752986*^9}, {3.5438265759577217`*^9, 3.543826583596745*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Es inmediato: si el punto tiene coordenadas (",
 StyleBox["a, b, c",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ") y el plano tiene ecuaci\[OAcute]n ",
 StyleBox["ux",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["vy",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["wz",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["r", "2"],
    FontFamily->"Times",
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->18],
 ", donde ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el radio de la esfera, las dos condiciones equivalen a ",
 StyleBox["ua",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["vb",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" + ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["wc",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["r", "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ".   ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.54382589768742*^9, 3.5438259002773323`*^9}, {
  3.543825991833118*^9, 3.5438260973377132`*^9}, {3.5438261299284563`*^9, 
  3.5438261412026987`*^9}}],

Cell["\<\
En particular vemos que los planos polares de los puntos de un plano forman \
el haz de planos que pasan por el polo del plano, y los polos del haz de los \
planos que pasan por un punto forman los puntos del plano polar del centro \
del haz.\
\>", "Text",
 CellChangeTimes->{{3.543826167293388*^9, 3.5438262841854687`*^9}, {
  3.543826333443986*^9, 3.543826397562871*^9}, {3.543826761222027*^9, 
  3.543826761337819*^9}, {3.543826867937758*^9, 3.543826893951263*^9}, {
  3.543826931265449*^9, 3.5438269540882273`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 7.2:",
  FontWeight->"Bold"],
 " ",
 StyleBox["Dada una esfera",
  FontSlant->"Italic"],
 " ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", a cada recta ",
  FontSlant->"Italic"],
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" le podemos asignar otra recta ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["a la que llamaremos",
  FontSlant->"Italic"],
 " recta polar ",
 StyleBox["de",
  FontSlant->"Italic"],
 " ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 StyleBox["respecto de",
  FontSlant->"Italic"],
 " ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", ",
 StyleBox["determinada por las propiedades siguientes:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.543955660755724*^9, 3.543955660759253*^9}, {
  3.5439557350234118`*^9, 3.543955847964921*^9}}],

Cell[TextData[{
 "1) ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["p",
      FontFamily->"Times"], "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 StyleBox["es el conjunto de los polos del haz de planos secantes que \
contienen a",
  FontSlant->"Italic"],
 " ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.54395584876546*^9, 3.5439559012971363`*^9}}],

Cell[TextData[{
 "2) ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["p",
      FontFamily->"Times"], "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 StyleBox["es la intersecci\[OAcute]n de todos los planos polares de los \
puntos de",
  FontSlant->"Italic"],
 " ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.543955895142864*^9, 3.543955935318697*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Sean ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["Q",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " dos puntos distintos en ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y sean ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 StyleBox["\[CapitalSigma]",
  FontFamily->"Times",
  FontSize->18],
 " dos planos distintos que contengan a ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". Entonces los dos puntos est\[AAcute]n en los dos planos, luego los polos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalPi])",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalSigma])",
  FontFamily->"Times",
  FontSize->18],
 " pertenecen a los dos planos polares ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(P)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(Q)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". As\[IAcute] pues, la recta ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que une ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalPi])",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalSigma])",
  FontFamily->"Times",
  FontSize->18],
 " es tambi\[EAcute]n la intersecci\[OAcute]n de los planos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox["(",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]],
  FontSize->18],
 StyleBox["(Q)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.54395574084834*^9, 3.543955740851171*^9}, {
  3.543955947143632*^9, 3.54395594925422*^9}, {3.543956115674673*^9, 
  3.543956164984662*^9}, {3.543956200031766*^9, 3.5439562385695467`*^9}, {
  3.5439562710259247`*^9, 3.543956434573007*^9}}],

Cell[TextData[{
 "De este modo, un plano contiene a ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " si y s\[OAcute]lo si contiene a ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["Q,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " si y s\[OAcute]lo si su polo pertenece a ",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]],
  FontSize->18],
 StyleBox["(P)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " \[Intersection] ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(Q) ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r),",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lo que prueba 1). Igualmente, un punto est\[AAcute] en ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " si y s\[OAcute]lo si est\[AAcute] en ",
 StyleBox["\[CapitalPi]",
  FontFamily->"Times",
  FontSize->18],
 " \[Intersection] ",
 StyleBox["\[CapitalSigma],",
  FontFamily->"Times",
  FontSize->18],
 " si y s\[OAcute]lo si su plano polar contiene a  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalPi])",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "S"], TraditionalForm]]],
 StyleBox["(\[CapitalSigma]),",
  FontFamily->"Times",
  FontSize->18],
 " es decir, a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r),",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " lo que prueba 2).   \[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5439567073036747`*^9, 3.543956709142181*^9}}],

Cell[TextData[{
 StyleBox["Teorema 7.3:",
  FontWeight->"Bold"],
 " ",
 StyleBox["La recta polar de una recta tangente a ",
  FontFamily->"Verdana Italic"],
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" es su perpendicular por el punto de tangencia en el plano de \
tangencia.",
  FontFamily->"Verdana Italic"]
}], "Text",
 CellChangeTimes->{{3.543831742832165*^9, 3.543831757782063*^9}, {
  3.545420666292678*^9, 3.545420675164843*^9}, {3.5454207235365753`*^9, 
  3.545420745374125*^9}}],

Cell[TextData[{
 StyleBox["Demostraci\[OAcute]n",
  FontVariations->{"Underline"->True}],
 ": Es f\[AAcute]cil probarlo a partir de la expresi\[OAcute]n en coordenadas \
de la polaridad, pero tambi\[EAcute]n podemos deducirlo de las propiedades \
que ya conocemos: como ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " pasa por el punto de tangencia ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", su polar ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenida en su plano polar, que es el plano tangente. Como \
",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenida en el plano tangente, su polar ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " contiene al punto polar, que es ",
 StyleBox["P.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " As\[IAcute] pues, ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es una recta tangente a ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " en ",
 StyleBox["P.",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Si tomamos cualquier otro punto ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "\[CloseCurlyQuote] en ",
 StyleBox["r,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " sabemos que ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " est\[AAcute] contenida en su plano polar, que, por lo tanto, es un plano \
que pasa por ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y es perpendicular al segmento ",
 StyleBox["OP\[CloseCurlyQuote].",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " Como los planos ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(P)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(P\[CloseCurlyQuote])",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son perpendiculares al plano que contiene a ",
 StyleBox["O",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y a ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", su intersecci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "S"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox["(r)",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es perpendicular a dicho plano, luego a ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ".   ",
 "\[FilledSmallSquare]"
}], "Text",
 CellChangeTimes->{{3.5454623350520678`*^9, 3.5454623545919456`*^9}, {
  3.545462412160524*^9, 3.545462603633903*^9}, {3.545462757067442*^9, 
  3.545462796004228*^9}, {3.545462959840185*^9, 3.545463042755958*^9}}],

Cell[BoxData[
 Graphics3DBox[{Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontFamily->\\\"Times\\\"\
,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {1.05, -0.9, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"P\\\",\\nFontFamily->\\\"Times\\\"\
,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {1.05, 0, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"O\\\",\\nFontFamily->\\\"Times\\\"\
,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {0, 0, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"P\\\",\\nFontFamily->\\\"Times\\\"\
,\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"'\\\",\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\
\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {1.05, 0.9, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"S\\\"],\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontFamily->\\\
\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\\
(\\*\\nStyleBox[\\\"P\\\",\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {1.05, 0.6, 0.9}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"S\\\"],\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontFamily->\\\
\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\\
(\\*\\nStyleBox[\\\"r\\\",\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {1.05, 0.2, 0.6}], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"S\\\"],\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontFamily->\\\
\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\\
(\\*\\nStyleBox[\\\"P\\\",\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"\
Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"'\\\",\\\
nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontFamily->\\\"Times\\\",\\\
nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], {0.1, 1, 0.9}], 
   {GrayLevel[0.7], Opacity[0.5], SphereBox[{0, 0, 0}, 1]}, 
   Polygon3DBox[{{1, -1, -1}, {1, 1, -1}, {1, 1, 1}, {1, -1, 1}}], 
   Polygon3DBox[
    NCache[{{Rational[1, 2] (1 + 2^Rational[1, 2]), 
       Rational[1, 2] (1 - 2^Rational[1, 2]), -1}, {
      Rational[1, 2] (1 + 2^Rational[1, 2]), 
       Rational[1, 2] (1 - 2^Rational[1, 2]), 1}, {
      Rational[1, 2] (1 - 2^Rational[1, 2]), 
       Rational[1, 2] (1 + 2^Rational[1, 2]), 1}, {
      Rational[1, 2] (1 - 2^Rational[1, 2]), 
       Rational[1, 2] (1 + 2^Rational[1, 2]), -1}}, {{
      1.2071067811865475`, -0.20710678118654757`, -1}, {
      1.2071067811865475`, -0.20710678118654757`, 1}, {-0.20710678118654757`, 
       1.2071067811865475`, 1}, {-0.20710678118654757`, 
       1.2071067811865475`, -1}}]], 
   Line3DBox[{{1, 0, -1}, {1, 0, 1}, {1, 0, 0}, {1, -1, 0}, {1, 1, 0}, {0, 0, 
    0}, {1, 0, 0}}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{341.4823609064863, 327.47752333550284`},
  Lighting->"Neutral",
  ViewPoint->{3.201407755622734, -0.7649470728908382, 0.7847575153602232},
  ViewVertical->{0.38344897063851424`, -0.06461520743232632, 
   1.0167025839835084`}]], "Output",
 CellChangeTimes->{{3.545462136363329*^9, 3.54546214547326*^9}, 
   3.5454631367919273`*^9, 3.5458546077589397`*^9},
 TextAlignment->Center],

Cell["\<\
Dejamos a cargo del lector la demostraci\[OAcute]n del teorema siguiente, que \
no ofrece ninguna dificultad:\
\>", "Text",
 CellChangeTimes->{{3.543831742832165*^9, 3.543831757782063*^9}, {
  3.545420666292678*^9, 3.5454206664046307`*^9}}],

Cell[TextData[{
 StyleBox["Teorema 7.4:",
  FontWeight->"Bold"],
 " ",
 StyleBox["La composici\[OAcute]n de una polaridad de radio ",
  FontSlant->"Italic"],
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" y otra de radio ",
  FontSlant->"Italic"],
 StyleBox["r\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" con el mismo centro es la homotecia de dicho centro y \
raz\[OAcute]n (",
  FontSlant->"Italic"],
 StyleBox["r\[CloseCurlyQuote]/r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[")", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{3.543831762806622*^9, 3.5454206629299107`*^9}],

Cell["\<\
(Aqu\[IAcute] hay que entender que esto es cierto tanto al hacer actuar la \
composici\[OAcute]n sobre puntos como sobre planos, y por consiguiente sobre \
rectas.)\
\>", "Text",
 CellChangeTimes->{{3.5438561755790873`*^9, 3.543856211322413*^9}, {
  3.543955434716378*^9, 3.543955438586679*^9}}],

Cell[TextData[StyleBox["POLIEDROS DUALES",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlyltMknEYgPGvJlujYq1mChks1mY5LSNDZZr7hgGbBwyMYZlAeMDQqRuu
ICpWzJq6RaGTyC1abTFDWrRqlSZlcoUuc5JtbR3Uyi9qrItq1qL3/3bx7Hfz
bDnSpmpYSVFUDkSUOIdHdhxmaNfF/7ozjD07QYd2DhVrilMDYPTWIzQc9weT
oDyovk0MJCxsqo6hubO81cTeL06dEoxVndUTLYbGmv2grXYcZecYUtXg85oB
1GHaYD0ApjTvRbseO+aPg9LBMTQyGWm2gdM/ZEeJ8uDuMjuYkXyNZpcKCz2g
n9+CJqLnwrOgnZP2lNidpRRSOoZ+5r6PvjSv8fr0DH01O4Qu3/z9R2hg6K9D
o0kiVR71cI0MbRrhe4m73gYmC8Fh88IU0Sd7X7EP/HxJUUkskuwR9IAtM/Po
386IrB/Uh7criCIji+8Fc5fWCYjnt8U2MiCfPZ1GzHPwM+OgVm9FCzoOPkit
Z+jvE2Nox6vRVi7YHlpGeR/YEh6YbpegUY5CrgUldD/q5ylFbrBVcwL19H5y
94HWIlsfMf1yLP8F+U5RBcQVq5zON2Bukw9NpKyXL4ELTCmqyh9QEa8J4qi4
s2KuuIGhq8vuofES3YQZvOH6iIauT7WdBJPH3qHabzPGRbB9k6meKND+PMRq
ZOitVx7WEiUlifIsMLp5bSUx89ddqRjsTo6jQ4MsVRVYd0apJlbzNBc4TQz9
RCpyEfMWLadVIL/rDvoP655d0g==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Vamos a generalizar el concepto de poliedro dual. En lugar de partir de un \
poliedro regular, consideraremos un poliedro arbitrario ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " con la condici\[OAcute]n de que ninguno de sus v\[EAcute]rtices est\
\[EAcute] en su centroide ni ninguna de sus caras pase por \[EAcute]l, as\
\[IAcute] como que no tenga dos caras contenidas en el mismo plano. Estas \
condiciones las cumplen todos los poliedros regulares y todos los poliedros \
uniformes convexos, pero no la cumplen, por ejemplo, los s\[OAcute]lidos de \
Kepler-Poinsot cuando los consideramos como poliedros simples (sin \
autointersecciones)."
}], "Text",
 CellChangeTimes->{{3.5439546433280478`*^9, 3.543954648759452*^9}, {
   3.545552107015368*^9, 3.545552149523263*^9}, {3.545552554196157*^9, 
   3.545552580679257*^9}, {3.5455526297597218`*^9, 3.545552647832226*^9}, 
   3.5471046503794193`*^9}],

Cell[TextData[{
 "Fijamos una esfera cualquiera con centro en el centroide y construimos como \
sigue el poliedro dual de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5439546433280478`*^9, 3.543954648759452*^9}, {
  3.545552107015368*^9, 3.545552107554164*^9}, {3.545552661946866*^9, 
  3.5455526805769863`*^9}}],

Cell[TextData[{
 "Los v\[EAcute]rtices del poliedro dual son los polos de los planos de las \
caras de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellDingbat->"\[FilledSquare]",
 CellMargins->{{36, 10}, {3, 5}},
 CellChangeTimes->{{3.54382648980269*^9, 3.543826489805751*^9}, {
  3.5439501942551413`*^9, 3.543950201484171*^9}, {3.543950250127658*^9, 
  3.543950258356991*^9}, {3.543954591024205*^9, 3.5439546130837793`*^9}, {
  3.545552696715227*^9, 3.5455526967186403`*^9}}],

Cell[TextData[{
 "Como estamos exigiendo que ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " no tenga dos caras en el mismo plano, podemos asegurar que el \
n\[UAcute]mero de v\[EAcute]rtices del poliedro dual coincide con el n\
\[UAcute]mero de caras del poliedro dado."
}], "Text",
 CellMargins->{{40, 10}, {3, 5}},
 CellChangeTimes->{{3.545552698336228*^9, 3.545552745352915*^9}}],

Cell["\<\
Dos v\[EAcute]rtices del poliedro dual son adyacentes si y s\[OAcute]lo si \
las caras de las que proceden son contiguas. En particular la arista que los \
une es un segmento de la recta polar de la prolongaci\[OAcute]n de la arista \
que conecta las dos caras.\
\>", "Text",
 CellDingbat->"\[FilledSquare]",
 CellMargins->{{36, 10}, {3, 5}},
 CellChangeTimes->{{3.54382648980269*^9, 3.543826489805751*^9}, {
  3.5439501942551413`*^9, 3.543950201484171*^9}, {3.543950250127658*^9, 
  3.543950258356991*^9}, {3.543954591024205*^9, 3.5439546130837793`*^9}, {
  3.5439546596461678`*^9, 3.543954685612355*^9}, {3.543954870462769*^9, 
  3.543954925126408*^9}, {3.543956723543557*^9, 3.543956724045575*^9}, {
  3.5455557088471947`*^9, 3.545555708854886*^9}}],

Cell["\<\
Por lo tanto, el poliedro dual tiene tantas aristas como el poliedro dado.\
\>", "Text",
 CellMargins->{{40, 10}, {3, 5}},
 CellChangeTimes->{{3.545555710894017*^9, 3.545555720014353*^9}}],

Cell[TextData[{
 "Cada cara del poliedro dual es el pol\[IAcute]gono cuyos v\[EAcute]rtices \
son los polos de las caras que concurren en un mismo v\[EAcute]rtice de ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "."
}], "Text",
 CellDingbat->"\[FilledSquare]",
 CellMargins->{{36, 10}, {3, 5}},
 CellChangeTimes->{{3.54382648980269*^9, 3.543826489805751*^9}, {
  3.5439501942551413`*^9, 3.543950201484171*^9}, {3.543950250127658*^9, 
  3.543950258356991*^9}, {3.543954591024205*^9, 3.5439546130837793`*^9}, {
  3.5439987359842577`*^9, 3.5439988082150784`*^9}, {3.545555763920298*^9, 
  3.5455557739030724`*^9}, {3.545556606318243*^9, 3.5455566399583282`*^9}}],

Cell["\<\
Observemos que dichos polos est\[AAcute]n todos situados en el plano polar \
del v\[EAcute]rtice que determina la cara. As\[IAcute] pues, los planos de \
las caras del poliedro dual son los planos polares de los v\[EAcute]rtices \
del poliedro dado y, en particular, el poliedro dual tiene tantas caras como \
v\[EAcute]rtices tiene el poliedro dado. Notemos tambi\[EAcute]n que al pasar \
de cada v\[EAcute]rtice de una cara a otro adyacente recorremos \
c\[IAcute]clicamente la cara (como exige la definici\[OAcute]n de \
pol\[IAcute]gono), pues esta disposici\[OAcute]n c\[IAcute]clica de los v\
\[EAcute]rtices se corresponde con la disposici\[OAcute]n c\[IAcute]clica de \
las caras del poliedro dado que concurren en el v\[EAcute]rtice asociado a la \
cara dual.\
\>", "Text",
 CellMargins->{{40, 10}, {3, 5}},
 CellChangeTimes->{{3.5440047462952843`*^9, 3.544004758019738*^9}, {
  3.5440048354045362`*^9, 3.544004837156453*^9}, {3.5455557762382812`*^9, 
  3.545555865431402*^9}, {3.54555655024524*^9, 3.545556603845436*^9}, {
  3.545556668304225*^9, 3.545556723090534*^9}, {3.5455567701674633`*^9, 
  3.545556797099139*^9}, {3.545556857696355*^9, 3.5455568900997963`*^9}}],

Cell["\<\
Observemos que estas condiciones determinan realmente un poliedro. En efecto, \
toda cara del poliedro dado tiene al menos tres caras adyacentes, luego todo \
v\[EAcute]rtice del poliedro dual tiene al menos tres v\[EAcute]rtices \
adyacentes. Por otra parte, cada arista del poliedro dual pertenece \
exactamente a dos caras, concretamente a las determinadas por los dos v\
\[EAcute]rtices de su arista asociada en el poliedro dado. Se cumple que dos \
caras contiguas del dual no est\[AAcute]n en el mismo plano porque, \
m\[AAcute]s en general, dos cualesquiera de ellas determinan planos distintos \
(porque los planos son los planos polares de los v\[EAcute]rtices del \
poliedro dado, y son todos distintos dos a dos). Una sucesi\[OAcute]n de v\
\[EAcute]rtices adyacentes en el poliedro dado que una dos de sus \
v\[EAcute]rtices se corresponde con una sucesi\[OAcute]n de caras contiguas \
en el poliedro dual que conecta las caras correspondientes a los dos v\
\[EAcute]rtices. Por \[UAcute]ltimo, la disposici\[OAcute]n c\[IAcute]clica \
de las aristas de una cara del poliedro dado en las condiciones de la \
definici\[OAcute]n de pol\[IAcute]gono determina una disposici\[OAcute]n c\
\[IAcute]clica de las aristas del poliedro dual que concurren al \
v\[EAcute]rtice asociado a la cara seg\[UAcute]n la definici\[OAcute]n de \
poliedro.\
\>", "Text",
 CellChangeTimes->{{3.5440047462952843`*^9, 3.544004758019738*^9}, {
   3.5440048354045362`*^9, 3.544004837156453*^9}, 3.5455557762382812`*^9, {
   3.545555954799734*^9, 3.545555978880397*^9}, {3.545556041589446*^9, 
   3.5455560953373547`*^9}, {3.545556482190504*^9, 3.545556523021*^9}, {
   3.545556963542815*^9, 3.545557003069108*^9}, {3.5455572052177057`*^9, 
   3.545557224710641*^9}, {3.545557257473158*^9, 3.5455573216631517`*^9}, {
   3.545557353759736*^9, 3.5455575012810183`*^9}, {3.545557747990831*^9, 
   3.54555778764439*^9}}],

Cell[TextData[{
 "En principio, el poliedro dual depende de la elecci\[OAcute]n del radio de \
la esfera respecto a la que se calcula, pero si ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " son dos poliedros duales de un mismo poliedro ",
 StyleBox["P",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " respecto a esferas de radios distintos, entonces cada v\[EAcute]rtice de \
",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " se corresponde con un v\[EAcute]rtice de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " a trav\[EAcute]s de la composici\[OAcute]n de dos polaridades, que por el \
teorema 7.4 es una homotecia. Puesto que claramente, esta correspondencia se \
extiende a las aristas y caras de los poliedros, concluimos que ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["P", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " son homot\[EAcute]ticos, luego a todos los efectos que nos interesan, son \
\[OpenCurlyDoubleQuote]el mismo poliedro\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.545558178983715*^9, 3.5455582015274487`*^9}, {
  3.545558247644717*^9, 3.545558352481476*^9}, {3.545558411926775*^9, 
  3.545558503146817*^9}}],

Cell[TextData[{
 "Por otra parte, es claro que si aplicamos una polaridad a un punto, recta o \
plano respecto de una esfera ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y luego aplicamos una isometr\[IAcute]a, el resultado es el mismo que si \
primero aplicamos la isometr\[IAcute]a y luego aplicamos la polaridad \
respecto de la imagen de ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " por la isometr\[IAcute]a. En particular, ",
 StyleBox["toda simetr\[IAcute]a de un poliedro lo es tambi\[EAcute]n de su \
dual.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.545591844101018*^9, 3.545591847525358*^9}, {
  3.545592103850952*^9, 3.545592210314115*^9}, {3.5455922467786827`*^9, 
  3.545592282883466*^9}, {3.545592340037877*^9, 3.545592356683567*^9}, {
  3.5455923947160254`*^9, 3.545592482061352*^9}, {3.545592566855884*^9, 
  3.545592566858151*^9}, {3.545711678890522*^9, 3.545711678893756*^9}, {
  3.54710489249133*^9, 3.54710496501469*^9}}],

Cell[TextData[{
 "As\[IAcute], si partimos de un poliedro con al menos dos ejes de simetr\
\[IAcute]a (de modo que su incentro es la intersecci\[OAcute]n de ambos), \
resulta que el incentro del dual es el mismo punto, y el dual verifica \
trivialmente las condiciones que hemos exigido para que a su vez tenga \
definido un dual. M\[AAcute]s a\[UAcute]n, es claro que ",
 StyleBox["el dual del dual (respecto de la misma esfera) es el poliedro de \
partida.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.545591844101018*^9, 3.545591847525358*^9}, {
  3.545592103850952*^9, 3.545592210314115*^9}, {3.5455922467786827`*^9, 
  3.545592282883466*^9}, {3.545592340037877*^9, 3.545592356683567*^9}, {
  3.5455923947160254`*^9, 3.545592482061352*^9}, {3.545592566855884*^9, 
  3.545592566858151*^9}, {3.545711678890522*^9, 3.545711678893756*^9}, {
  3.54710489249133*^9, 3.547104965346743*^9}}],

Cell["\<\
La conservaci\[OAcute]n de las simetr\[IAcute]as implica claramente que un \
poliedro es transitivo para v\[EAcute]rtices (resp. aristas, caras) si y s\
\[OAcute]lo si su dual es transitivo para caras (resp. aristas, \
v\[EAcute]rtices).\
\>", "Text",
 CellChangeTimes->{{3.545711679834553*^9, 3.54571173521933*^9}, {
  3.547105033567202*^9, 3.5471050417879143`*^9}}],

Cell["\<\
Ahora es evidente que el poliedro dual de un poliedro regular seg\[UAcute]n \
la definici\[OAcute]n que manej\[AAcute]bamos anteriormente no es sino su \
dual en el sentido que acabamos de definir respecto de su esfera inscrita, \
pues cada cara es tangente a la esfera inscrita y el punto de tangencia es el \
centro de la cara, luego los centros de las caras (los v\[EAcute]rtices del \
poliedro dual respecto a la definici\[OAcute]n original) son precisamente los \
polos de los planos de las caras, y a partir de aqu\[IAcute] es claro que las \
dos definiciones dan lugar al mismo poliedro. Notemos que la esfera inscrita \
del poliedro (regular) dado pasa a ser la esfera circunscrita del dual, por \
lo que si calculamos el dual de un poliedro regular respecto de su esfera \
circunscrita obtenemos el poliedro a partir del cual se obtiene el poliedro \
dado como dual seg\[UAcute]n la definici\[OAcute]n original.\
\>", "Text",
 CellChangeTimes->{{3.545592567885602*^9, 3.545592669007516*^9}, {
  3.5455928159630013`*^9, 3.545592893266996*^9}, {3.54559317407838*^9, 
  3.545593174080997*^9}, {3.545711668925425*^9, 3.545711669379054*^9}, {
  3.5471050643869343`*^9, 3.547105065316894*^9}}],

Cell[TextData[{
 "Notemos que si un poliedro tiene una esfera circunscrita y sus aristas \
tienen todas la misma longitud, entonces su centro est\[AAcute] a la misma \
distancia de todas las aristas (y el punto de m\[IAcute]nima distancia es el \
punto medio de cada arista). Esto se traduce en que todas las aristas son \
tangentes a la esfera cuyo radio es dicha distancia. Dicha esfera recibe el \
nombre de intere",
 StyleBox["sfera,",
  FontSlant->"Italic"],
 " y en particular la poseen todos los poliedros uniformes. Es interesante \
observar el resultado de calcular el dual de un poliedro regular respecto de \
su interesfera, pues en esencia consiste en reemplazar cada arista por una \
arista perpendicular con el punto medio com\[UAcute]n:"
}], "Text",
 CellChangeTimes->{{3.54559317444466*^9, 3.545593195045035*^9}, {
   3.545593232221513*^9, 3.545593258725584*^9}, 3.545593908709395*^9, {
   3.54559395716505*^9, 3.545594002885808*^9}, {3.545594088406793*^9, 
   3.5455941271352787`*^9}, {3.545594172800988*^9, 3.5455942077441597`*^9}, {
   3.54559429879459*^9, 3.545594371890119*^9}, {3.54571175098989*^9, 
   3.545711751331353*^9}, {3.5471046151738462`*^9, 3.5471046157233686`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       GraphicsComplex3DBox[
        NCache[{{0, 0, Rational[-1, 2] Rational[3, 2]^Rational[1, 2]}, {
          0, 0, Rational[1, 2] 
           Rational[3, 2]^Rational[1, 2]}, {-3^Rational[-1, 2], 0, 
           Rational[1, 2] 6^Rational[-1, 2]}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
           6^Rational[-1, 2]}, {
          Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
           6^Rational[-1, 2]}, {
          Rational[1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[1, 2] 
           6^Rational[-1, 2]}, {
          Rational[1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[1, 2] 
           6^Rational[-1, 2]}, {
          3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
          0, 0, -0.6123724356957945}, {
          0, 0, 0.6123724356957945}, {-0.5773502691896258, 0, 
           0.20412414523193154`}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
          0.2886751345948129, -0.5, 0.20412414523193154`}, {
          0.2886751345948129, 0.5, 0.20412414523193154`}, {
          0.5773502691896258, 0, -0.20412414523193154`}}], 
        Polygon3DBox[{{4, 5, 8}, {5, 4, 2}, {8, 2, 4}, {2, 8, 5}, {6, 7, 3}, {
         7, 6, 1}, {3, 1, 6}, {1, 3, 7}}]]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{268.34764125590385`, 287.1869050914145},
      Lighting->"Neutral",
      ViewPoint->{1.472072136190605, -2.749766584121598, 1.312168952040654},
      ViewVertical->{0.1247966304560733, -0.24519069390547063`, 
       0.9726650416908635}], {193.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[
            1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
          0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
          0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}}], 
         Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 
          2}, {1, 3, 7, 5}, {2, 1, 5, 6}}]], 
        NCache[{{{2^Rational[1, 2], 0, 0}, {0, 2^Rational[1, 2], 0}, {
           0, 0, 2^Rational[1, 2]}}, 
          Center}, {{{1.4142135623730951`, 0, 0}, {
           0, 1.4142135623730951`, 0}, {0, 0, 1.4142135623730951`}}, 
          Center}]], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{-2^Rational[-1, 2], 0, 0}, {0, 2^Rational[-1, 2], 0}, {
           0, 0, -2^Rational[-1, 2]}, {0, 0, 2^Rational[-1, 2]}, {
           0, -2^Rational[-1, 2], 0}, {
           2^Rational[-1, 2], 0, 0}}, {{-0.7071067811865475, 0, 0}, {
           0, 0.7071067811865475, 0}, {0, 0, -0.7071067811865475}, {
           0, 0, 0.7071067811865475}, {0, -0.7071067811865475, 0}, {
           0.7071067811865475, 0, 0}}], 
         Polygon3DBox[{{4, 5, 6}, {4, 6, 2}, {4, 2, 1}, {4, 1, 5}, {5, 1, 
          3}, {5, 3, 6}, {3, 1, 2}, {6, 3, 2}}]], {{{2, 0, 0}, {0, 2, 0}, {0, 
         0, 2}}, Center}]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{281.937877100344, 285.95075357988776`},
      Lighting->"Neutral",
      ViewPoint->{1.0897774392039423`, -3.0491323854196244`, 
       0.9824341347832573},
      ViewVertical->{0.09437606933683083, -0.3182636457980453, 
       0.9432928544730244}], {580.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 5 (50 - 10 5^Rational[1, 2])^
             Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
            0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
             Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), 
            Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[
            1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (1 + 
             5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[-1, 
              2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^
            Rational[-1, 2]}, {(
             Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2]) (-1 + 
             5^Rational[1, 2]), 
            Rational[
             1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
           0, 0, -0.9510565162951536}, {
           0, 0, 0.9510565162951536}, {-0.85065080835204, 
            0, -0.42532540417601994`}, {
           0.85065080835204, 0, 0.42532540417601994`}, {
           0.6881909602355868, -0.5, -0.42532540417601994`}, {
           0.6881909602355868, 
           0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
           0.42532540417601994`}, {-0.6881909602355868, 0.5, 
           0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
           0.8090169943749475, -0.42532540417601994`}, {
           0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
           0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
         Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
          12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 
          10, 8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {
          6, 4, 5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}]], 
        NCache[{{{2/GoldenRatio, 0, 0}, {0, 2/GoldenRatio, 0}, {
           0, 0, 2/GoldenRatio}}, 
          Center}, {{{1.2360679774997896`, 0, 0}, {
           0, 1.2360679774997896`, 0}, {0, 0, 1.2360679774997896`}}, 
          Center}]], 
       GeometricTransformation3DBox[
        GraphicsComplex3DBox[
         NCache[{{-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 0, Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 4] + 
             Rational[1, 2] 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 0, Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 
            0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}}, {{-1.3763819204711736`, 0, 
            0.2628655560595668}, {
           1.3763819204711736`, 
            0, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, 0.2628655560595668}, {-0.42532540417601994`, 
           1.3090169943749475`, 0.2628655560595668}, {
           1.1135163644116066`, -0.8090169943749475, 0.2628655560595668}, {
           1.1135163644116066`, 0.8090169943749475, 
           0.2628655560595668}, {-0.2628655560595668, -0.8090169943749475, 
           1.1135163644116066`}, {-0.2628655560595668, 0.8090169943749475, 
           
           1.1135163644116066`}, {-0.6881909602355868, -0.5, \
-1.1135163644116068`}, {-0.6881909602355868, 0.5, -1.1135163644116068`}, {
           0.6881909602355868, -0.5, 1.1135163644116066`}, {
           0.6881909602355868, 0.5, 1.1135163644116066`}, {
           0.85065080835204, 
            0, -1.1135163644116068`}, {-1.1135163644116068`, \
-0.8090169943749475, -0.2628655560595668}, {-1.1135163644116068`, 
           0.8090169943749475, -0.2628655560595668}, {-0.85065080835204, 0, 
            1.1135163644116066`}, {
           0.2628655560595668, -0.8090169943749475, -1.1135163644116068`}, {
           0.2628655560595668, 0.8090169943749475, -1.1135163644116068`}, {
           0.42532540417601994`, -1.3090169943749475`, -0.2628655560595668}, {
           0.42532540417601994`, 1.3090169943749475`, -0.2628655560595668}}], 
         Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 
          19}, {11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 
          5, 19, 17, 13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 
          3, 14, 9}, {3, 7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 
        NCache[{{{4/(3 + 5^Rational[1, 2]), 0, 0}, {
           0, 4/(3 + 5^Rational[1, 2]), 0}, {0, 0, 4/(3 + 5^Rational[1, 2])}},
           Center}, {{{0.7639320225002103, 0, 0}, {
           0, 0.7639320225002103, 0}, {0, 0, 0.7639320225002103}}, Center}]]},
      
      Boxed->False,
      Lighting->"Neutral"], {967.5, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{900., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.54559561215336*^9, {3.545854654223587*^9, 3.5458546768581533`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El poliedro (simple) que resulta de combinar un tetraedro y su dual \
respecto a su interesfera (el de la izquierda en la figura anterior) tiene la \
propiedad de ser un deltaedro (no convexo) al que Kepler bautiz\[OAcute] como \
",
 StyleBox["stella octangula,",
  FontSlant->"Italic"],
 " y puede considerarse el an\[AAcute]logo tridimensional de la estrella de \
David."
}], "Text",
 CellChangeTimes->{{3.545711788702993*^9, 3.5457118669641933`*^9}, {
  3.547105310441104*^9, 3.547105310444787*^9}}],

Cell[TextData[{
 "A continuaci\[OAcute]n vamos a estudiar los duales de los poliedros \
uniformes convexos. Sabemos que son transitivos para caras y \
\[UAcute]nicamente los duales del cuboctaedro y el icosidodecaedro ser\
\[AAcute]n transitivos para aristas. No obstante, todos los dem\[AAcute]s \
cumplen al menos que los \[AAcute]ngulos di\[EAcute]dricos entre sus caras \
son iguales. En efecto: el tri\[AAcute]ngulo formado por el centro de un \
poliedro uniforme y dos v\[EAcute]rtices adyacentes cualesquiera es \
independiente de los v\[EAcute]rtices elegidos, luego el \[AAcute]ngulo ",
 StyleBox["\[Alpha]",
  FontSize->18],
 " formado por los dos radios es siempre el mismo, y dichos radios son \
perpendiculares a las caras del poliedro dual asociadas al par de \
v\[EAcute]rtices, luego el \[AAcute]ngulo entre dichas caras tambi\[EAcute]n \
ser\[AAcute] el mismo (de hecho, ser\[AAcute] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " - ",
 StyleBox["\[Alpha]",
  FontSize->18],
 "). "
}], "Text",
 CellChangeTimes->{{3.5471053105501833`*^9, 3.5471054742007236`*^9}, {
  3.547105593458293*^9, 3.547105782460969*^9}}],

Cell["", "Text"],

Cell[TextData[StyleBox["EL DODECAEDRO R\[CapitalOAcute]MBICO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwlymtIk2EYgOGvcBCrRhRLXbaRBJaYTbOpQ5MPbRt4mG02ZpnbmofpFBWU
2lo1aliokDXFtYQWBQ2bixYVlebKlIgpmWgGQQe18m3F6EeFRet5n37cXH/u
LYebVNUrGYZJhahSx+BQ6iHCdp//rzPB2LkTtGvnUIkml+8DQzceoMGw1x8F
5X71Taov0splKgkbPyNYTe364tApwdnS03pqq6GmfB9orRhFuTsMfDX4tLwP
tZs2WPaDMXV70PaH9vmjYH7/CDo+MV5nBad+yOqpcv+uQhuYEH2NphQkZrtA
r7ABjYTOBGdAGy/2MbUjWZnI6Aj7xHkXfWle4/boCXs5JYAuX//9J9FA2K8D
w1EqUxRyxRsJaxoSuqlpb30T2eCgeWGS6pG9L94Lfr6gKKHmSHeLOsGG6Xn0
b9u4rBfUB7crqOlGjtANipfWiahnt81uJKCQOxVLzbALk8KgVm9Bs1oO3ONX
Efb72Aja8mq4MR5sDiyjgg9cqQCMs0nREE8h14JSthf1CpTpTrBRcwx1dX1y
9oCWHGsPNe7ibOYL+p1gsqgrVjkcb0BxrQeNxKyXL4ELpABVZfapqFdEYVTS
VjyXW03YssI7aDhPN2YGr3V/RANXJ5uOg9Ej71Dtt2njIti8yVRFFWl/HuTU
EHbrpfsVVGlepCgZDG1eW0JN+nU7XwJ2REfRgX6OqhSsPKVUU8sEmnO8WsI+
yk/vpmYstp5UgcL2W6iuQax5Xk/YZ2le9B8MdGXZ
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Estudiamos a continuaci\[OAcute]n el poliedro dual del cuboctaedro, que \
recibe el nombre de ",
 StyleBox["dodecaedro r\[OAcute]mbico.",
  FontSlant->"Italic"],
 " Sabemos que tiene que tener ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 12",
  FontFamily->"Times"],
 " caras,  ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 24",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 14",
  FontFamily->"Times"],
 " v\[EAcute]rtices. Como el cuboctaedro es transitivo para aristas, el \
dodecaedro r\[OAcute]mbico tambi\[EAcute]n lo es (adem\[AAcute]s de serlo \
para caras). La figura siguiente muestra el dodecaedro r\[OAcute]mbico \
calculado a partir de la interesfera del cuboctaedro."
}], "Text",
 CellChangeTimes->{{3.545595603319674*^9, 3.5455956033210983`*^9}, {
  3.545723595018182*^9, 3.54572361936104*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.09, $CellContext`s$$ = 
    1, $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Cuboctaedro"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Dodecaedro r\[OAcute]mbico"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1.09, "Dual respecto de la"}, {
      1.09 -> "Interesfera", 0.81 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$9570$$ =
     0, $CellContext`t$9571$$ = 0, $CellContext`h$9572$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1.09, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$9570$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$9571$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$9572$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.2]}, 
         If[$CellContext`s$$ > 0, {
           Opacity[$CellContext`s$$], 
           Scale[
            PolyhedronData["Cuboctahedron", "Faces"], $CellContext`h$$]}], 
         If[$CellContext`t$$ > 0, {
           Opacity[$CellContext`t$$], 
           PolyhedronData["RhombicDodecahedron", "Faces"]}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Cuboctaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Dodecaedro r\[OAcute]mbico"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1.09, 
          "Dual respecto de la"}, {
         1.09 -> "Interesfera", 0.81 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545649869264366*^9, 3.545854708425583*^9, 
  3.547405582902873*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Vemos que sus caras son rombos y que tiene ocho v\[EAcute]rtices \
cu\[AAcute]druples y seis triples. Vamos a probar que cualquier poliedro \
formado por doce rombos iguales distribuidos como indica la figura anterior \
(sin suponer que ha sido obtenido como dual de un cuboctaedro) cumple que la \
raz\[OAcute]n entre las diagonales de los rombos es de 1 a ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ", con lo que el dodecaedro r\[OAcute]mbico est\[AAcute] completamente \
determinado (salvo homotecias) por la disposici\[OAcute]n de sus caras (y por \
el hecho de que sean rombos iguales)."
}], "Text",
 CellChangeTimes->{{3.545649893259379*^9, 3.54564989326202*^9}, 
   3.545723891263419*^9, {3.5457239251737022`*^9, 3.545723925179406*^9}, {
   3.5457276443952827`*^9, 3.545727675084078*^9}}],

Cell["\<\
Para ello consideramos cualquier poliedro formado por doce rombos iguales \
dispuestos como los del dodecaedro r\[OAcute]mbico y observamos que las \
diagonales que unen los v\[EAcute]rtices cu\[AAcute]druples determinan tri\
\[AAcute]ngulos equil\[AAcute]teros dispuestos como en un octaedro \
(v\[EAcute]ase la figura siguiente con la casilla \
\[OpenCurlyDoubleQuote]Octaedro\[CloseCurlyDoubleQuote] seleccionada). Por el \
teorema de Cauchy dichos tri\[AAcute]ngulos forman un octaedro regular.\
\>", "Text",
 CellChangeTimes->{{3.54572392546749*^9, 3.545724050188939*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = False, $CellContext`t$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], False, "Octaedro"}, {False, True}}, {{
       Hold[$CellContext`s$$], False, "Cubo"}, {False, True}}}, 
    Typeset`size$$ = {331., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$1494$$ =
     False, $CellContext`s$1495$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`s$$ = False, $CellContext`t$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1494$$, False], 
        Hold[$CellContext`s$$, $CellContext`s$1495$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.7], 
         Opacity[0.9], 
         GraphicsComplex[{{-(2/3)^Rational[1, 2], -(2/3)^Rational[1, 2], 
            0}, {-(2/3)^Rational[1, 2], 
            0, -(1/3^Rational[1, 2])}, {-(2/3)^Rational[1, 2], 0, 1/3^
            Rational[1, 2]}, {-(2/3)^Rational[1, 2], (2/3)^Rational[1, 2], 
            0}, {0, -(2/3)^Rational[1, 2], -(1/3^Rational[1, 2])}, {
           0, -(2/3)^Rational[1, 2], 1/3^Rational[1, 2]}, {
           0, 0, -(2/3^Rational[1, 2])}, {0, 0, 2/3^Rational[1, 2]}, {
           0, (2/3)^Rational[1, 2], -(1/3^Rational[1, 2])}, {
           0, (2/3)^Rational[1, 2], 1/3^Rational[1, 2]}, {(2/3)^
            Rational[1, 2], -(2/3)^Rational[1, 2], 0}, {(2/3)^Rational[1, 2], 
            0, -(1/3^Rational[1, 2])}, {(2/3)^Rational[1, 2], 0, 1/3^
            Rational[1, 2]}, {(2/3)^Rational[1, 2], (2/3)^Rational[1, 2], 
            0}}, {
           If[$CellContext`t$$, {Black, 
             Thickness[0.005], 
             Line[{8, 11, 14, 8, 1, 11, 7, 14, 4, 8, 4, 1, 7, 4}]}], 
           If[$CellContext`s$$, {Black, 
             Thickness[0.005], 
             Line[{3, 6, 13, 10, 3, 2, 9, 10, 13, 12, 9, 12, 5, 6, 5, 2}]}], 
           
           Polygon[{{2, 1, 3, 4}, {1, 2, 7, 5}, {6, 8, 3, 1}, {2, 4, 9, 7}, {
            8, 10, 4, 3}, {11, 6, 1, 5}, {9, 4, 10, 14}, {5, 7, 12, 11}, {11, 
            13, 8, 6}, {7, 9, 14, 12}, {13, 14, 10, 8}, {14, 13, 11, 12}}]}]},
         Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, False, "Octaedro"}, {
         False, True}}, {{$CellContext`s$$, False, "Cubo"}, {False, True}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{376., {259., 265.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545854734729773*^9},
 TextAlignment->Center],

Cell[TextData[{
 "De ah\[IAcute] se desprende que las diagonales que unen los \
v\[EAcute]rtices triples formen un cubo, concretamente el cubo dual respecto \
de la interesfera del octaedro (porque dichas diagonales son perpendiculares \
a las del octaedro y las cortan en los puntos medios respectivos). Ahora es \
claro que cada rombo forma un \[AAcute]ngulo de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["45",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto de las caras del cubo, lo que implica a su vez que si la arista \
del cubo es unitaria la semiarista del octaedro mide ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox["/2",
  FontFamily->"Times"],
 " y la arista del octaedro mide ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ". Por consiguiente, si el lado del dodecaedro r\[OAcute]mbico es unitario, \
sus diagonales miden ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["3"]}], "3"], TraditionalForm]]],
 " y  ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["6"]}], "3"], TraditionalForm]]],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.545649893608408*^9, 3.545649893609716*^9}, {
   3.545724060431044*^9, 3.545724103637347*^9}, {3.545724139135895*^9, 
   3.545724257919106*^9}, {3.545724345586156*^9, 3.545724349551976*^9}, {
   3.545724404114806*^9, 3.54572441163974*^9}, {3.545724495308379*^9, 
   3.545724515297429*^9}, {3.545728531691987*^9, 3.545728552041462*^9}, {
   3.545729414167054*^9, 3.545729450838448*^9}, 3.545729748903664*^9, {
   3.549645441253982*^9, 3.549645448194291*^9}}],

Cell[TextData[{
 "Por otra parte, el inradio del dodecaedro r\[OAcute]mbico  es la distancia \
del centro del cubo al punto medio de una arista. Si el cubo es unitario, \
dicha distancia es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["2"], "2"], TraditionalForm]]],
 ", si el cubo tiene arista ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["3"]}], "3"], TraditionalForm]]],
 " el inradio es ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "3"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.545727683042409*^9, 3.545727727248345*^9}, {
  3.545729779876622*^9, 3.545729879206813*^9}, {3.545732468928417*^9, 
  3.545732471549897*^9}, {3.5457327936784697`*^9, 3.545732796049844*^9}, {
  3.549645105183255*^9, 3.5496451051896677`*^9}, {3.54964523944664*^9, 
  3.549645263686701*^9}, {3.549645452836722*^9, 3.549645457610097*^9}}],

Cell[TextData[{
 "Ahora es claro que el \[AAcute]rea de una cara (de lado unitario) es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["2"]}], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", luego el \[AAcute]rea del dodecaedro r\[OAcute]mbico es  ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"8", 
    SqrtBox["2"]}], TraditionalForm]],
  FontFamily->"Times"],
 " y el volumen (calculado como suma de los vol\[UAcute]menes de ",
 StyleBox["12",
  FontFamily->"Times"],
 " pir\[AAcute]mides de altura igual al inradio) es ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 " ",
 StyleBox["12 ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["2"]}], "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "3"], TraditionalForm]],
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"16", 
     SqrtBox["3"]}], "9"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.545727683042409*^9, 3.545727727248345*^9}, {
  3.545729779876622*^9, 3.545729879206813*^9}, {3.545732468928417*^9, 
  3.545732471549897*^9}, {3.5457327936784697`*^9, 3.545732796049844*^9}, {
  3.549645105183255*^9, 3.549645105788027*^9}, {3.5496452820419407`*^9, 
  3.5496454188819103`*^9}, {3.549645567591674*^9, 3.549645612389655*^9}}],

Cell[TextData[{
 "El \[AAcute]ngulo di\[EAcute]drico es de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["120", "\[SmallCircle]"],
    FontFamily->"Times"], TraditionalForm]]],
 ". Para probarlo partimos de que el radio del cuboctaedro de lado unitario \
es ",
 StyleBox["1",
  FontFamily->"Times"],
 ", luego la mitad del \[AAcute]ngulo entre dos radios correspondientes a v\
\[EAcute]rtices adyacentes tiene seno ",
 StyleBox["1/2",
  FontFamily->"Times"],
 ", luego es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["30",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego el \[AAcute]ngulo entre dos radios de v\[EAcute]rtices adyacentes \
es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", luego el \[AAcute]ngulo di\[EAcute]drico del dodecaedro r\[OAcute]mbico \
es ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["60",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["120",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 ", seg\[UAcute]n lo observado al final de la secci\[OAcute]n precedente."
}], "Text",
 CellChangeTimes->{{3.545733079363811*^9, 3.545733112971191*^9}, {
   3.5457348939018784`*^9, 3.545734919259076*^9}, {3.545856288584416*^9, 
   3.545856330305238*^9}, {3.548957054149416*^9, 3.548957225859869*^9}, 
   3.549645658528056*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[SqrtBox[\\(6\\)], \\(3\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[\\(16 \\*SqrtBox[\\(3\\)]\\), \\(9\\)]\\)\\)\
\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`8 \\(TraditionalForm\\`\\*SqrtBox[\
\\(2\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[SuperscriptBox[\\n  StyleBox[\\\"120\\\",\
\\nFontFamily->\\\"Times\\\"], \\\"\[SmallCircle]\\\"],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5459399125392323`*^9, 3.545939972453539*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL TRIACONTAEDRO R\[CapitalOAcute]MBICO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0l1Ik2EYxvG3cBSrJIqlLttQgpVYTrOpQ5MXzQ38mG02Zpnbmh/TTVSY
lLZs1LBQodUUlwkZBQ2bixYVlaZlSsSUTFwGQR9q5dOK1UGFRet+7g4ufifX
4T/ucL2yciXDMEkwqtQ+OLTzEGEd5/7rjDV0JIE2zRwqUWfxPKD/+n10NOj2
hkGZV3WD6glZuEw5YWNm+WuonZ/tWgUYKD6lo1r0VaX7wJayMZS7Q89TgU9K
e1CbcWPzfjCiZg/a9sA2fxTM6RtBJyYnalrA6R95tVSZd1e+FYwNv0ITc+Mz
XKBbYEZD/tOjs6A1MuoRtT1BEc9oCfvYeQd9YVrb268j7KVEH7p87fefeD1h
vwwMh6lMgd8VYyCscUjQS01+45nMAAdNC1PU/rx3hXvBT+flRdRM6W5hB2ie
mUf/Nk3kdYO60e1yaoqBI+gFxUvrhdQz2wKbCCjgTkdRU20CURDU6JrR9MYD
d3kVhP0+PoI2vhyuiwEbfMso/z1XygejrVLUHymXaUAp2426+YoUJ1inPoa6
Oj86u8DmzJYuavSFQNpz+mtl0qkrVtvtr0FxdT8aitggWwIXSC6qTOtRUi8L
g6ikqXAuq5KwJfm30WC2dtwEXnV8QH1XpuqPg+Ejb1HN1xnDItiw2VhBFWp+
HuRUEXbrxXtlVGl2qCAB9G9ZV0QV/bqVIwHbw2PoQB9HWQyWn1SoqCV89dnI
asI+zElxUFMXLSeUoKDtJqo1i9XPagn7NNmNtn4TrdKYoJ84I/oPqLBstA==

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El dual del icosidodecaedro recibe el nombre de ",
 StyleBox["triacontaedro r\[OAcute]mbico,",
  FontSlant->"Italic"],
 " porque consta de ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 30",
  FontFamily->"Times"],
 " caras romboidales, ",
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60",
  FontFamily->"Times"],
 " aristas y ",
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 32",
  FontFamily->"Times"],
 " v\[EAcute]rtices. La figura siguiente muestra su construcci\[OAcute]n a \
partir de la interesfera del icosidodecaedro:"
}], "Text",
 CellChangeTimes->{{3.5458562971823378`*^9, 3.545856297183751*^9}, {
  3.545940043738214*^9, 3.5459400734631653`*^9}, {3.545940133802845*^9, 
  3.5459401404246817`*^9}, {3.545940648832481*^9, 3.545940668717605*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.94, $CellContext`s$$ = 
    1, $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Icosidodecaedro"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Triacontaedro r\[OAcute]mbico"}, 0, 1}, {{
       Hold[$CellContext`h$$], 0.94, "Dual respecto de la"}, {
      0.94 -> "Interesfera", 0.845 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$8163$$ =
     0, $CellContext`t$8164$$ = 0, $CellContext`h$8165$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.94, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$8163$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$8164$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$8165$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.66]}, 
         If[$CellContext`s$$ > 0, {
           Opacity[$CellContext`s$$], 
           Scale[
            PolyhedronData["Icosidodecahedron", "Faces"], $CellContext`h$$]}], 
         If[$CellContext`t$$ > 0, {
           Opacity[$CellContext`t$$], 
           PolyhedronData["RhombicTriacontahedron", "Faces"]}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Icosidodecaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Triacontaedro r\[OAcute]mbico"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 0.94, 
          "Dual respecto de la"}, {
         0.94 -> "Interesfera", 0.845 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5459406353182507`*^9, 3.54740539813936*^9},
 TextAlignment->Center],

Cell["\<\
Como en el caso del dodecaedro r\[OAcute]mbico, vemos que las diagonales que \
unes los v\[EAcute]rtices qu\[IAcute]ntuples forman un icosaedro, luego las \
que unen los v\[EAcute]rtices triples forman el dodecaedro dual respecto de \
su interesfera.\
\>", "Text",
 CellChangeTimes->{{3.545940629060287*^9, 3.545940629062236*^9}, {
  3.545942357593545*^9, 3.545942417991535*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = False, $CellContext`t$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], False, "Icosaedro"}, {False, True}}, {{
       Hold[$CellContext`s$$], False, "Dodecaedro"}, {False, True}}}, 
    Typeset`size$$ = {360., {205., 209.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$14573$$ = False, $CellContext`s$14574$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`s$$ = False, $CellContext`t$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$14573$$, False], 
        Hold[$CellContext`s$$, $CellContext`s$14574$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.7], 
         Opacity[0.9], 
         GraphicsComplex[{{0, 0, (1/2) (-1 - 5^Rational[1, 2])}, {
           0, 0, (1/2) (1 + 5^Rational[1, 2])}, {(1/10) (5 - 5^
             Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (5 + 3 5^Rational[1, 2])}, {(1/
             10) (5 - 5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (5 + 3 5^Rational[1, 2])}, {
           2/5^Rational[1, 2], 
            0, (1/10) (5 + 3 5^Rational[1, 2])}, {(1/10) (5 + 
             3 5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (5 + 5^Rational[1, 2])}, {(1/10) (
             5 + 3 5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (-5 + 5^Rational[1, 2])}, {(1/
             10) (5 + 3 5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (5 + 5^Rational[1, 2])}, {(1/10) (5 + 
             3 5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (-5 + 5^Rational[1, 2])}, {-(2/5^
             Rational[1, 2]), 
            0, (1/10) (-5 - 3 5^Rational[1, 2])}, {-(1/5^
             Rational[1, 2]), -(1 + 2/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (5 + 5^Rational[1, 2])}, {-(1/5^
             Rational[1, 2]), -(1 + 2/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (-5 + 5^Rational[1, 2])}, {-(1/5^Rational[1, 2]), (1 + 
             2/5^Rational[1, 2])^
            Rational[1, 2], (1/10) (5 + 5^Rational[1, 2])}, {-(1/5^
             Rational[1, 2]), (1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/10) (-5 + 5^Rational[1, 2])}, {
           1/5^Rational[1, 2], -(1 + 2/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (5 - 5^Rational[1, 2])}, {
           1/5^Rational[1, 2], -(1 + 2/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (-5 - 5^Rational[1, 2])}, {
           1/5^Rational[1, 2], (1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/10) (5 - 5^Rational[1, 2])}, {
           1/5^Rational[1, 2], (1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/10) (-5 - 5^Rational[1, 2])}, {-1 - 1/5^
            Rational[1, 2], 0, (1/10) (5 + 5^Rational[1, 2])}, {-1 - 1/5^
            Rational[1, 2], 
            0, (1/10) (-5 + 5^Rational[1, 2])}, {(1/10) (-5 - 5^
             Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 2], (1/10) (5 + 3 5^Rational[1, 2])}, {(1/
             10) (-5 - 5^Rational[1, 2]), (2/(5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (5 + 3 5^Rational[1, 2])}, {(1/10) (5 + 
             5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 2], (1/10) (-5 - 3 5^Rational[1, 2])}, {(1/
             10) (5 + 5^Rational[1, 2]), (2/(5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (-5 - 3 5^Rational[1, 2])}, {
           1 + 1/5^Rational[1, 2], 0, (1/10) (5 - 5^Rational[1, 2])}, {
           1 + 1/5^Rational[1, 2], 
            0, (1/10) (-5 - 5^Rational[1, 2])}, {(1/10) (-5 - 3 
             5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (5 - 5^Rational[1, 2])}, {(1/
             10) (-5 - 3 5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (-5 - 5^Rational[1, 2])}, {(1/
             10) (-5 - 3 5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (5 - 5^Rational[1, 2])}, {(1/10) (-5 - 3 
             5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (-5 - 5^Rational[1, 2])}, {(1/10) (-5 + 
             5^Rational[1, 2]), 
            Root[
            1 - 5 #^2 + 5 #^4& , 1], (1/10) (-5 - 3 5^Rational[1, 2])}, {(1/
             10) (-5 + 5^Rational[1, 2]), ((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/10) (-5 - 3 5^Rational[1, 2])}}, {
           If[$CellContext`t$$, {Black, 
             Thickness[0.006], 
             
             Line[{2, 6, 11, 2, 19, 13, 2, 8, 6, 26, 8, 13, 30, 19, 11, 16, 6,
               16, 28, 11, 19, 28, 30, 1, 28, 16, 1, 16, 26, 1, 18, 26, 8, 18,
               30, 13, 18}]}], 
           If[$CellContext`s$$, {Black, 
             Thickness[0.006], 
             
             Line[{22, 29, 20, 27, 21, 22, 4, 17, 14, 29, 14, 32, 10, 20, 27, 
              12, 31, 10, 31, 23, 24, 32, 24, 9, 17, 4, 5, 25, 9, 25, 7, 23, 
              7, 15, 12, 15, 3, 21, 3, 5}]}], 
           
           Polygon[{{16, 15, 11, 12}, {14, 13, 17, 18}, {10, 28, 20, 30}, {8, 
            5, 6, 25}, {12, 28, 31, 16}, {32, 30, 14, 18}, {6, 3, 11, 15}, {8,
             17, 13, 4}, {11, 21, 19, 27}, {13, 29, 19, 22}, {7, 16, 23, 
            26}, {24, 18, 9, 26}, {12, 11, 27, 28}, {30, 29, 13, 14}, {7, 6, 
            15, 16}, {18, 17, 8, 9}, {2, 22, 19, 21}, {23, 1, 24, 26}, {3, 2, 
            21, 11}, {4, 13, 22, 2}, {16, 31, 1, 23}, {1, 32, 18, 24}, {31, 
            28, 10, 1}, {10, 30, 32, 1}, {6, 5, 2, 3}, {8, 4, 2, 5}, {28, 27, 
            19, 20}, {20, 19, 29, 30}, {26, 25, 6, 7}, {9, 8, 25, 26}}]}]}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, False, "Icosaedro"}, {
         False, True}}, {{$CellContext`s$$, False, "Dodecaedro"}, {
         False, True}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {250., 256.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.54594233862864*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Por lo tanto, la proporci\[OAcute]n entre las diagonales de cada cara es \
igual a la proporci\[OAcute]n entre las aristas de un dodecaedro y un \
icosaedro con interesfera com\[UAcute]n. Es f\[AAcute]cil ver que el \
interradio de un dodecaedro de arista 1 mide, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalPhi]", "2"], TraditionalForm]]],
 "/",
 StyleBox["2",
  FontFamily->"Times"],
 " mientras que el de un icosaedro mide \[CapitalPhi]/",
 StyleBox["2,",
  FontFamily->"Times"],
 " luego la proporci\[OAcute]n entre las diagonales de un triacontaedro r\
\[OAcute]mbico es \[CapitalPhi]. De aqu\[IAcute] se sigue que si la arista \
del triacontaedro r\[OAcute]mbico es unitaria las diagonales de sus caras \
miden"
}], "Text",
 CellChangeTimes->{{3.54611326167782*^9, 3.546113292936071*^9}, {
  3.546283394303709*^9, 3.546283436390614*^9}, {3.546283734291909*^9, 
  3.546283742787333*^9}, {3.546283869281228*^9, 3.5462839288505383`*^9}, {
  3.546456693935478*^9, 3.5464567256198378`*^9}, {3.555523272985371*^9, 
  3.5555232751189003`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"50", " ", "\[PlusMinus]", 
      RowBox[{"10", 
       SqrtBox["5"]}]}]], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5464567284259863`*^9, 3.546456750087536*^9}, 
   3.546456787423957*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el inradio razonamos tambi\[EAcute]n como en el caso del \
dodecaedro r\[OAcute]mbico. Hay que calcular el interradio de un icosaedro de \
arista ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"50", " ", "+", 
      RowBox[{"10", 
       SqrtBox["5"]}]}]], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". Si la arista es ",
 StyleBox["1",
  FontFamily->"Times"],
 ", ya hemos indicado que el interradio es \[CapitalPhi]/",
 StyleBox["2,",
  FontFamily->"Times"],
 " luego el inradio del triacontaedro r\[OAcute]mbico es"
}], "Text",
 CellChangeTimes->{{3.546462309281611*^9, 3.5464623092842503`*^9}, {
  3.546540410394063*^9, 3.5465404662376003`*^9}, {3.54654124786657*^9, 
  3.546541308525508*^9}, {3.54654138833976*^9, 3.5465413891765223`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox["\[CapitalPhi]", "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"50", " ", "+", 
      RowBox[{"10", 
       SqrtBox["5"]}]}]], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"25", " ", "+", 
       RowBox[{"10", 
        SqrtBox["5"]}]}]], "5"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5465413115787773`*^9, 3.546541357480418*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea de una cara (de lado unitario) es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["5"]}], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", luego el \[AAcute]rea del poliedro es ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["12",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" y el volumen",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.546456789543634*^9, 3.5464567895450974`*^9}, {
   3.5464594576068487`*^9, 3.546459501466837*^9}, {3.549645729518941*^9, 
   3.5496457566063232`*^9}, {3.5496458856387444`*^9, 
   3.5496458929571733`*^9}, {3.54964593894611*^9, 3.5496459863989143`*^9}, 
   3.549646256180784*^9}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["30",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", 
     SqrtBox["5"]}], "5"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"25", " ", "+", 
       RowBox[{"10", 
        SqrtBox["5"]}]}]], "5"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "=",
 StyleBox[" 4",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"5", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}]], TraditionalForm]],
  FontSize->14],
 "."
}], "Text",
 CellChangeTimes->{{3.546456789543634*^9, 3.5464567895450974`*^9}, {
  3.5464594576068487`*^9, 3.546459501466837*^9}, {3.549645729518941*^9, 
  3.5496457296554537`*^9}, {3.549645994248465*^9, 3.549646058162904*^9}, {
  3.549646095809915*^9, 3.549646136426729*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para calcular el \[AAcute]ngulo di\[EAcute]drico partimos de que el radio \
del icosidodecaedro es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["5"]}], "2"], TraditionalForm]]],
 ", luego la mitad del \[AAcute]ngulo entre dos radios consecutivos tiene \
seno ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", 
     RowBox[{"1", "+", 
      SqrtBox["5"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["5"], "-", "1"}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el coseno del \[AAcute]ngulo entre dos radios consecutivos es ",
 StyleBox["1",
  FontFamily->"Times"],
 "- ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["2",
     FontFamily->"Times",
     FontSlant->"Plain"], 
    RowBox[{
     SuperscriptBox["sen", "2"], "[", 
     StyleBox[
      FractionBox["\[Alpha]", "2"],
      FontFamily->"Times",
      FontSize->18], "]"}]}], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "+", 
      SqrtBox["5"]}], "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el \[AAcute]ngulo es de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["36", "\[SmallCircle]"],
    FontFamily->"Times"], TraditionalForm]]],
 ", luego el \[AAcute]ngulo di\[EAcute]drico es de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["180",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FontSize->14],
 StyleBox[" - ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["36", "\[SmallCircle]"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["144",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FontSize->14],
 "."
}], "Text",
 CellChangeTimes->{{3.546461095172133*^9, 3.546461095175624*^9}, {
  3.546461950329278*^9, 3.546462086462927*^9}, {3.5489575256725082`*^9, 
  3.548957688728736*^9}, {3.548957739559731*^9, 3.548957749265617*^9}, {
  3.548957901569049*^9, 3.548957905452797*^9}, {3.548957972584646*^9, 
  3.5489579766549664`*^9}, {3.548958020841013*^9, 3.548958171804562*^9}, {
  3.549646210915099*^9, 3.549646216932251*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[FormBox[FormBox[\\n    \
StyleBox[FractionBox[SqrtBox[\\n       RowBox[{\\\"25\\\", \\\" \\\", \\\"+\\\
\", \\n        RowBox[{\\\"10\\\", SqrtBox[\\\"5\\\"]}]}]], \
\\\"5\\\"],\\nFontFamily->\\\"Times\\\"],\\n    TraditionalForm],\\n   \
TraditionalForm],\\n  TraditionalForm],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[FormBox[\\n   RowBox[{\\\" \\\", \
\\n    RowBox[{\\n     StyleBox[\\\"4\\\",\\nFontFamily->\\\"Times\\\"], \
FormBox[SqrtBox[\\n       RowBox[{\\\"5\\\", \\\"+\\\", \\n        RowBox[{\\\
\"2\\\", SqrtBox[\\\"5\\\"]}]}]],\\n      TraditionalForm]}]}],\\n   \
TraditionalForm],\\n  TraditionalForm],\\n TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"12\\\",\\nFontFamily->\\\"Times\\\
\"]\\)\\!\\(TraditionalForm\\`\\*SqrtBox[\\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[SuperscriptBox[\\n  StyleBox[\\\"144\\\",\
\\nFontFamily->\\\"Times\\\"], \\\"\[SmallCircle]\\\"],\\n \
TraditionalForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.546541398853561*^9, 3.5465414420174503`*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL TRIAQUISTETRAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0ltI02EcxvF/oRSrJIqlW7ahRCuxmmYehiYv2iZ4mG02Ztk2m4fpFBWU
0paNGhYqZE3xkNCioGFzkVFRaVrmiJiSiWYQdFAr31asLjpYtH7vr4uHz81z
+Y04XKUqXs5xnBTGlNn6B3ccoqTt3H/t4caWnaBVO4vGa1L4LtB77R464nO6
A6DCrb7OdPlreZyOEsG0cBWz9ZNNrwRnck8ZmLWFJfn7wIaCUZS3vZCvBh/n
d6JW0/r6/WBQ2R606b517iiY1juMesY9ZQ3g5Hd5OVPh3pVpAcMDL9Ho9Mik
LtApqkD93tMj06AlJPQhszlKGcnpKXlkv40+N6/ucRgouRg9gC5d/f0nspCS
z31DASaX5e0SGCkxDYp6mDGvXeNJYL95foLpkL/N3gt+PJ+Rw0yW7Ra3gBVT
c+jfOo+8AzSMbMtgxhqDRT2gdHGtmHlm68wGCop4k6HMOKtI4gO1hno0sebA
HX4RJd/GhtGaF0OVArB6YAkVvuPJhGCYRYZ6QzIUWlBGOlCnUBlrBys1x9Cu
1g/2drA+uaGdGdY9k/CM/Rq5ROaylTbbK1Ba6kD9QesUi+A8TUdVCZ0q5iWx
D42vy55NKaYkL/MW6kvVj5nBK23v0YHLE1XHwcCRN6j2y5RxAazeaCpiirU/
DgaXULL5wt0CpizVnxUFejetyWFKft5MiwebA6NoX2+wKhfUnVSqmXlCzdmQ
UkoepMW2MeMWak+oQFHTDVRfIdU8LafkSYwTbfwqWaE1Qz8RJjRR1ymxVFKy
xfcL/Qe0FXRj
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
La figura siguiente muestra el poliedro dual del tetraedro truncado:\
\>", "Text",
 CellChangeTimes->{{3.547062634654373*^9, 3.547062687835305*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Tetraedro truncado"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Triaquistetraedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", Rational[11, 9] -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$3908$$ =
     0, $CellContext`t$3909$$ = 0, $CellContext`h$3910$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$3908$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3909$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$3910$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.8]}, 
         GraphicsComplex[{{0, -1, -((3/2)^Rational[1, 2]/2)}, {
           0, 1, -((3/2)^Rational[1, 2]/2)}, {-(1/3^Rational[1, 2]), -1, 1/(2 
            6^Rational[1, 2])}, {-(1/3^Rational[1, 2]), 1, 1/(2 
            6^Rational[1, 2])}, {-(1/(2 3^Rational[1, 2])), -(1/2), 5/(2 
            6^Rational[1, 2])}, {-(1/(2 3^Rational[1, 2])), 1/2, 5/(2 
            6^Rational[1, 2])}, {
           1/3^Rational[1, 2], 0, 5/(2 6^Rational[1, 2])}, {
           2/3^Rational[1, 2], 0, 1/(2 
            6^Rational[1, 2])}, {-(3^Rational[1, 2]/2), -(1/
             2), -((3/2)^Rational[1, 2]/2)}, {-(3^Rational[1, 2]/2), 1/
            2, -((3/2)^Rational[1, 2]/2)}, {
           3^Rational[1, 2]/2, -(1/2), -((3/2)^Rational[1, 2]/2)}, {
           3^Rational[1, 2]/2, 1/
            2, -((3/2)^Rational[1, 2]/2)}, $CellContext`h$$ {
            1.0392304845413263`, 
             0, -0.36742346141747656`}, $CellContext`h$$ \
{-0.5196152422706634, -0.9, (-0.3674234614174767) $CellContext`h$$}, \
{(-0.5196152422706634) $CellContext`h$$, 
            0.9 $CellContext`h$$, (-0.3674234614174767) $CellContext`h$$}, {
           0, 0, 1.1022703842524302` $CellContext`h$$}, {
           0.8660254037844386 $CellContext`h$$, (-1.5) $CellContext`h$$, 
            0.6123724356957945 $CellContext`h$$}, {
           0.8660254037844386 $CellContext`h$$, 1.5 $CellContext`h$$, 
            0.6123724356957945 $CellContext`h$$}, {(-1.7320508075688772`) \
$CellContext`h$$, 0, 0.6123724356957945 $CellContext`h$$}, {
           0, 0, (-1.8371173070873836`) $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{11, 12, 8}, {3, 9, 1}, {2, 10, 4}, {6, 5, 7}, {11, 8, 
               7, 5, 3, 1}, {2, 4, 6, 7, 8, 12}, {9, 3, 5, 6, 4, 10}, {2, 12, 
               11, 1, 9, 10}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{16, 17, 18}, {16, 17, 19}, {16, 18, 19}, {14, 17, 
              19}, {14, 19, 20}, {19, 20, 15}, {18, 19, 15}, {18, 15, 20}, {
              18, 13, 20}, {18, 13, 17}, {17, 13, 20}, {17, 14, 20}}]}]}]}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Tetraedro truncado"}, 0, 1,
          AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Triaquistetraedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", Rational[11, 9] -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.547065745918577*^9, 3.547404990314756*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Como vemos, puede pensarse como un tetraedro sobre cada una de cuyas caras \
se ha levantado una pir\[AAcute]mide triangular o, dicho de otro modo, un \
tetraedro en el que cada cara ha sido reemplazada por tres nuevas caras \
triangulares. Por ello recibe el nombre de ",
 StyleBox["triaquistetraedro",
  FontSlant->"Italic"],
 " (",
 StyleBox["\[OpenCurlyDoubleQuote]triaquis\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 " en griego significa tres veces)."
}], "Text",
 CellChangeTimes->{{3.546461095388035*^9, 3.546461095391425*^9}, {
   3.547065788946068*^9, 3.54706588991903*^9}, 3.5471036757375174`*^9, {
   3.5471044521290007`*^9, 3.547104456037264*^9}, {3.547105952985537*^9, 
   3.547106024631875*^9}, {3.547146456900003*^9, 3.547146479143977*^9}, 
   3.547320760156014*^9, {3.5473216274493103`*^9, 3.547321627453723*^9}}],

Cell[TextData[{
 "Es f\[AAcute]cil calcular que el interradio de un tetraedro truncado de \
arista unitaria es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["2"]}], "4"], TraditionalForm]]],
 ", mientras que la distancia al centro de sus caras triangulares y \
hexagonales es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", 
     SqrtBox["6"]}], "12"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    FractionBox[
     SqrtBox["6"], "4"]}], TraditionalForm]]],
 ", respectivamente. Por consiguiente, la distancia al centro de los v\
\[EAcute]rtices triples y s\[EAcute]xtuples del triaquistetraedro es, \
respectivamente, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], 
    SubscriptBox["r", "3"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"9", 
      SqrtBox["6"]}], "20"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " =",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], 
    SubscriptBox["r", "6"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["6"]}], "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ". En particular, los v\[EAcute]rtices s\[EAcute]xtuples del \
triaquistetraedro forman un tetraedro de radio ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 ", luego su lado es ",
 StyleBox["3",
  FontFamily->"Times"],
 ". Por otro lado, el inradio de un tetraedro de arista ",
 StyleBox["3",
  FontFamily->"Times"],
 " es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", luego las pir\[AAcute]mides construidas sobre cada cara del tetraedro \
tienen altura  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"9", 
      SqrtBox["6"]}], "20"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " -",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["6"], "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ". Si normalizamos los resultados para que el tetraedro sea unitario (es \
decir, si dividimos todo entre ",
 StyleBox["3",
  FontFamily->"Times"],
 ") concluimos que:"
}], "Text",
 CellChangeTimes->{{3.547321631783971*^9, 3.547321711417117*^9}, {
   3.5473218026730747`*^9, 3.5473218206270933`*^9}, {3.5473218744305468`*^9, 
   3.547322047023305*^9}, {3.5473221404104424`*^9, 3.547322168334359*^9}, {
   3.547322215861655*^9, 3.5473222158617563`*^9}, {3.547322246986157*^9, 
   3.547322247263329*^9}, {3.547323232406702*^9, 3.547323236394578*^9}, {
   3.547370343883504*^9, 3.547370345913526*^9}, {3.547370493413415*^9, 
   3.547370503316412*^9}, 3.547370533877882*^9, {3.547372776956377*^9, 
   3.5473727939036417`*^9}, {3.547372836033874*^9, 3.547372865432016*^9}, {
   3.547372895810007*^9, 3.547372935202406*^9}, {3.547373000748942*^9, 
   3.547373042498247*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " =",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", 
     FractionBox[
      RowBox[{"3", 
       SqrtBox["6"]}], "20"]}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["6"], "15"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5473730426006107`*^9, 3.547373109082941*^9}, {
  3.547373183041615*^9, 3.547373183041689*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "A partir de aqu\[IAcute] es f\[AAcute]cil calcular la altura de las caras \
(tomando como base el lado desigual, que ahora suponemos unitario), que \
resulta ser ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["11"], "10"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", y de aqu\[IAcute] a su vez la longitud de los lados iguales, que resulta \
ser ",
 StyleBox["3/5",
  FontFamily->"Times"],
 ". Con esto tenemos completamente determinadas las caras de \
triaquistetraedro:"
}], "Text",
 CellChangeTimes->{{3.547380811579035*^9, 3.547380869889674*^9}, {
  3.547381568145063*^9, 3.547381588213072*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {0.5, Rational[1, 10] 11^Rational[1, 2]}, {1, 0}}, {{0, 
       0}, {0.5, 0.33166247903554}, {1, 0}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\), \\(5\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.22, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\), \\(5\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.82, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(33.56\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.15, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(33.56\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.86, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(112.89\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 0.255}]}]], "Output",
 CellChangeTimes->{
  3.5473816018231697`*^9, {3.5512943645755568`*^9, 3.551294388593603*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El radio del tetraedro truncado es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["22"], "4"], TraditionalForm]]],
 ", luego el inradio del triaquistetraedro correspondiente a un tetraedro de \
arista ",
 StyleBox["3",
  FontFamily->"Times"],
 " es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], 
    FractionBox[
     SqrtBox["22"], "4"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FractionBox["9", 
   RowBox[{"2", " ", 
    SqrtBox["22"]}]]], "Input",
  CellChangeTimes->{{3.54740339940302*^9, 3.54740341053948*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ", luego el inradio del triaquistetraedro construido sobre un tetraedro \
uniterio es ",
 Cell[BoxData[
  FractionBox["3", 
   RowBox[{"2", " ", 
    SqrtBox["22"]}]]],
  CellChangeTimes->{{3.54740339940302*^9, 3.54740341053948*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ". Ahora el c\[AAcute]lculo del \[AAcute]rea y el volumen no ofrecen \
dificultad alguna. Veamos cu\[AAcute]l es el \[AAcute]ngulo di\[EAcute]drico. \
La mitad del \[AAcute]ngulo entre dos radios consecutivos del tetraedro \
truncado tiene seno ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["2", 
     SqrtBox["22"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el coseno del \[AAcute]ngulo es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["1",
     FontFamily->"Times"], 
    StyleBox["-",
     FontFamily->"Times"], 
    RowBox[{
     StyleBox["2",
      FontFamily->"Times"], 
     RowBox[{
      SuperscriptBox["sen", "2"], "[", 
      StyleBox[
       FractionBox["\[Alpha]", "2"],
       FontFamily->"Times",
       FontSize->18], "]"}]}]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["7", "11"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el \[AAcute]ngulo di\[EAcute]drico es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ArcCos", "[", 
    RowBox[{"-", 
     FractionBox["7", "11"]}], "]"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.547381725299242*^9, 3.547381743777177*^9}, {
  3.547402137933363*^9, 3.547402236405281*^9}, {3.547402312868208*^9, 
  3.547402354832376*^9}, {3.5474024269125853`*^9, 3.5474024269126577`*^9}, {
  3.547402488539571*^9, 3.5474025879154167`*^9}, {3.5474034519053993`*^9, 
  3.547403452562098*^9}, {3.547403731184267*^9, 3.547403734746718*^9}, {
  3.547459478984449*^9, 3.5474595073237057`*^9}, {3.548958558371355*^9, 
  3.5489587117365427`*^9}, {3.5496463068766527`*^9, 3.54964635340703*^9}}],

Cell["\<\
La tabla siguiente resume los resultados (siempre para un triaquistetraedro \
construido sobre un tetraedro unitario:\
\>", "Text",
 CellChangeTimes->{{3.547403764417226*^9, 3.547403783094205*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\\(3\\), \\(2\\\\ \
\\*SqrtBox[\\(22\\)]\\)]\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\*\
FractionBox[\\(3 \\*SqrtBox[\\(2\\)]\\), \\(20\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\\\ \\*SqrtBox[\\(11\\)]\\), \
\\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`ArcCos[\\(-\\*FractionBox[\\(7\\), \
\\(11\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5474026405882683`*^9, 3.5474026618067636`*^9}, 
   3.547402696101864*^9, {3.54740274223061*^9, 3.5474027456157207`*^9}, {
   3.547403055924143*^9, 3.547403060100211*^9}, 3.547403135421665*^9, 
   3.547403715546184*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Terminamos observando que, al contrario de lo que sucede con todos los \
poliedros que hemos considerado hasta ahora, el triaquistetraedro no est\
\[AAcute] \[OpenCurlyDoubleQuote]determinado por su figura\
\[CloseCurlyDoubleQuote], en el sentido de que a partir la imagen de un \
triaquistetraedro no podemos determinar la altura ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que deben tener las pir\[AAcute]mides construidas sobre las caras del \
tetraedro. Si consideramos pir\[AAcute]mides de altura arbitraria obtenemos \
igualmente un poliedro transitivo para caras. El valor concreto de ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " que hemos calculado est\[AAcute] determinado por el hecho de que el \
poliedro dual del triaquistetraedro tiene caras regulares. Una propiedad m\
\[AAcute]s elemental que lo determina es que ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la \[UAcute]nica altura que hace que todos los \[AAcute]ngulos di\
\[EAcute]dricos sean iguales entre s\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.547405777370015*^9, 3.547405807685074*^9}, {
  3.547405896014946*^9, 3.5474060543923798`*^9}}],

Cell[TextData[StyleBox["EL TRIAQUISOCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0ltI02EcxvF/oRSrJApTl21o0UpWTTOdQ5MXzQkeZtPGLHOzeZhOU0Gp
2bJhw0KFrCkeMloUNGwaKRmVpmWKxJRMNIOgg1r5tmJ1kWXR+r2/Lh4+N8/l
N+hYqTJvJcdxoTCmzNLVv/soJY0X/2sN1NXvAc3qWTRCFePrAJ23HqBDLnu3
B5R3p99mOtwVPC6bkoBp/hpmw2eLRgHOpJ3VMity8jMPglVZwyhvV45vOvg0
swU16zcaD4FehfvR2ofmuZNgXMcgOjo+WlgFTv5IKGLKu/cmmcBAzytUHB8c
1QraBcWo23luaBo0+fg9ZtaFKII5DSVPrH3oC8PadpuWkqviHnT55u8/wTmU
fOkc8DC5ZGdrgI4Sfb+gnRn6xjEeBXYZ5ieYtoR3KQfAT5cSU5nRsn3CerB4
ag79Wzma0Axqh3YmMsN03oJ2ULK4Xsg8v2NmEwUFvEk/ZrhZIHKBaq0RlZYf
vuebS8n3kUG0/OVASQBY1rOM8t/zZHzQ3yRDnT6JcjUoI82ona8Is4IlqlNo
a8NHaxNojK5qYvq3zUQ+Z79qTspcsdpieQ1KCmyo22uDfBGcp/GoMrJFybwm
dKERlSmzMXmUZCTdRV2xmhEDeKPxA9pzfaL0NOg58RZVf53SLYBlm/W5TKF6
6Yh3PiXbLt/PYspi3ckhoHPLulSm6GdvXARY5xlGOzu8lWlgdo0inZnBV13w
KaDkUVxYIzN8oeKMEhTU3kE1xRLVsyJKxkLtaPU30Sq1AfoJ0qPS7BaRqYSS
7a5faN8V8dLW45TUjPWi/wBJnn1G
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El poliedro dual del cubo truncado se llama ",
 StyleBox["triaquisoctaedro",
  FontSlant->"Italic"],
 " pues, como se ve en la figura, se obtiene triplicando las caras de un \
octaedro regular sustituyendo cada una de ellas por una pir\[AAcute]mide de \
altura adecuada:"
}], "Text",
 CellChangeTimes->{{3.547406259179708*^9, 3.547406259182663*^9}, {
  3.547408934523056*^9, 3.547409014057478*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Hexaedro truncado"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Triaquisoctaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.095 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$5417$$ =
     0, $CellContext`t$5418$$ = 0, $CellContext`h$5419$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$5417$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$5418$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$5419$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.5]}, 
         GraphicsComplex[{{-(1/2), 1/2 + 1/2^Rational[1, 2], 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), 1/2 + 1/2^Rational[1, 2], 1/(2 - 2 
            2^Rational[1, 2])}, {-(1/2), 1/(2 - 2 2^Rational[1, 2]), 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), 1/(2 - 2 2^Rational[1, 2]), 1/(2 - 
            2 2^Rational[1, 2])}, {
           1/2, 1/2 + 1/2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2]}, {
           1/2, 1/2 + 1/2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2])}, {
           1/2, 1/(2 - 2 2^Rational[1, 2]), 1/2 + 1/2^Rational[1, 2]}, {
           1/2, 1/(2 - 2 2^Rational[1, 2]), 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 1/2^Rational[1, 2], 1/2, 1/2 + 1/2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], 1/2, 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 1/2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2], 1/2}, {
           1/2 + 1/2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), 1/2}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2), 1/(2 - 2 2^Rational[1, 2])}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2, 1/2 + 1/2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2, 1/(2 - 2 2^Rational[1, 2])}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2 + 1/2^Rational[1, 2], 1/2}, {
           1/(2 - 2 2^Rational[1, 2]), 1/(2 - 2 2^Rational[1, 2]), -(1/2)}, {
           1/(2 - 2 2^Rational[1, 2]), 1/(2 - 2 2^Rational[1, 2]), 1/2}, {
           0, 0, (-2.4142135623730954`) $CellContext`h$$}, {
           0, 0, 2.414213562373095 $CellContext`h$$}, {
           0, (-2.4142135623730954`) $CellContext`h$$, 0}, {
           0, 2.414213562373095 $CellContext`h$$, 0}, {
           2.414213562373095 $CellContext`h$$, 0, 
            0}, {(-2.4142135623730954`) $CellContext`h$$, 0, 
            0}, {$CellContext`h$$, -$CellContext`h$$, $CellContext`h$$}, \
{$CellContext`h$$, $CellContext`h$$, $CellContext`h$$}, {-$CellContext`h$$, \
-$CellContext`h$$, $CellContext`h$$}, {-$CellContext`h$$, $CellContext`h$$, \
$CellContext`h$$}, {$CellContext`h$$, -$CellContext`h$$, -$CellContext`h$$}, \
{$CellContext`h$$, $CellContext`h$$, -$CellContext`h$$}, {-$CellContext`h$$, \
-$CellContext`h$$, -$CellContext`h$$}, {-$CellContext`h$$, $CellContext`h$$, \
-$CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{6, 12, 10, 8, 4, 18, 20, 2}, {1, 19, 17, 3, 7, 9, 11, 
               5}, {3, 24, 23, 4, 8, 15, 16, 7}, {5, 14, 13, 6, 2, 21, 22, 
               1}, {9, 16, 15, 10, 12, 13, 14, 11}, {19, 22, 21, 20, 18, 23, 
               24, 17}, {16, 9, 7}, {5, 11, 14}, {3, 17, 24}, {22, 19, 1}, {8,
                10, 15}, {13, 12, 6}, {23, 18, 4}, {2, 20, 21}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{26, 28, 32}, {26, 34, 28}, {26, 32, 29}, {26, 31, 
              29}, {26, 31, 27}, {26, 33, 27}, {26, 33, 30}, {26, 30, 34}, {
              28, 34, 30}, {30, 33, 27}, {30, 37, 27}, {30, 37, 25}, {30, 38, 
              25}, {30, 38, 28}, {27, 37, 25}, {27, 25, 35}, {27, 35, 29}, {
              27, 31, 29}, {29, 35, 25}, {29, 25, 36}, {29, 36, 28}, {29, 28, 
              32}, {25, 36, 28}, {28, 25, 38}}]}]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Hexaedro truncado"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Triaquisoctaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.095 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.547408963627688*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Los c\[AAcute]lculos para el triaquisoctaedro son an\[AAcute]logos a los \
que hemos realizado para el triaquistetraedro. Partimos de que el interradio \
del cubo truncado de arista unitaria es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]]],
 " y las distancias entre el centro y los centros de las caras son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "=",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox[
      RowBox[{"17", "+", 
       RowBox[{"12", " ", 
        SqrtBox["2"]}]}], "12"], " "}]],
   FontFamily->"Times",
   FontWeight->"Plain"]], "Input",
  CellChangeTimes->{{3.5474533182339907`*^9, 3.547453368661042*^9}}],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "8"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]]],
 ". De aqu\[IAcute] se sigue que las distancias al centro del \
triaquisoctaedro de los v\[EAcute]rtices triples y \[OAcute]ctuples son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["i", "2"], 
     SubscriptBox["r", "3"]],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["3",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "8"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["i", "2"], 
     SubscriptBox["r", "8"]],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]]],
 "= ",
 StyleBox["1+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ". Por lo tanto, los v\[EAcute]rtices \[OAcute]ctuples son los \
v\[EAcute]rtices de un octaedro de radio ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "8"], TraditionalForm]]],
 ", luego su arista es ",
 StyleBox["2+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ". Su inradio es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SqrtBox["3"], "+", 
      SqrtBox["6"]}], "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego la altura de las pir\[AAcute]mides construidas sobre sus caras es \
",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       SqrtBox["3"]}], "-", 
      SqrtBox["6"]}], "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ". Si partimos de un octaedro de arista unitaria los valores son:"
}], "Text",
 CellChangeTimes->{{3.547406259297697*^9, 3.547406259301116*^9}, {
   3.547451924274302*^9, 3.5474519667884073`*^9}, {3.547452493293486*^9, 
   3.547452612566636*^9}, {3.547452647463161*^9, 3.547452672638543*^9}, 
   3.5474533865098963`*^9, {3.547453817461134*^9, 3.547453915898144*^9}, {
   3.547454030599148*^9, 3.547454039299924*^9}, {3.547454153053604*^9, 
   3.547454197436647*^9}, {3.547454277591786*^9, 3.547454290861596*^9}, {
   3.547454433043147*^9, 3.547454527613596*^9}, {3.5474549764691277`*^9, 
   3.547454989590044*^9}, {3.547455050205495*^9, 3.5474550502191067`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       SqrtBox["3"]}], "-", 
      SqrtBox["6"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "8"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ",  ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"3", 
       SqrtBox["3"]}], "-", 
      RowBox[{"2", 
       SqrtBox["6"]}]}], "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.547455057343542*^9, 3.547455084452168*^9}, {
  3.547455140606518*^9, 3.547455202777316*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "De aqu\[IAcute] podemos calcular la altura de las caras, que es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"23", "-", 
      RowBox[{"16", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]]],
 ". A su vez, de aqu\[IAcute] obtenemos que los lados menores miden ",
 StyleBox["2-",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ".",
 " En resumen:"
}], "Text",
 CellChangeTimes->{{3.547406259417624*^9, 3.547406259421238*^9}, {
  3.547457197835445*^9, 3.547457277785585*^9}, {3.547457795356789*^9, 
  3.547457830906272*^9}, {3.547458997945554*^9, 3.547459000062731*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {
       0.5, Rational[1, 3] (2 3^Rational[1, 2] - 6^Rational[1, 2])}, {1, 
       0}}, {{0, 0}, {0.5, 0.3382039574515255}, {1, 0}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\"]\
\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\
TraditionalForm\\`\\*SqrtBox[\\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.21, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontFamily->\\\"Times\\\"]\
\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\
TraditionalForm\\`\\*SqrtBox[\\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.82, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(31.4\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.15, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(31.4\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.87, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(117.2\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 0.255}]}]], "Output",
 CellChangeTimes->{
  3.5474590064496517`*^9, {3.551294328450135*^9, 3.551294338822027*^9}},
 TextAlignment->Center],

Cell["\<\
Las caras del triaquisoctaedro no son exactamente iguales a las del \
triaquistetraedro, pero la diferencia es inapreciable. La figura siguiente \
las muestra superpuestas:\
\>", "Text",
 CellChangeTimes->{{3.547459231148741*^9, 3.547459268033483*^9}, {
  3.5474593243499107`*^9, 3.547459324690956*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
   PolygonBox[
    NCache[{{0, 0}, {
      0.5, Rational[1, 3] (2 3^Rational[1, 2] - 6^Rational[1, 2])}, {1, 
      0}}, {{0, 0}, {0.5, 0.3382039574515255}, {1, 0}}]], 
   PolygonBox[
    NCache[{{0, 0}, {0.5, Rational[1, 10] 11^Rational[1, 2]}, {1, 0}}, {{0, 
      0}, {0.5, 0.33166247903554}, {1, 0}}]]}]], "Output",
 CellChangeTimes->{3.547459308516243*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El radio del cubo truncado es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"7", "+", 
      RowBox[{"4", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ", luego el inradio de un triaquisoctaedro construido sobre un octaedro de \
arista ",
 StyleBox["2+",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 " es ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["i",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "/",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"3", "+", 
     RowBox[{"2", " ", 
      SqrtBox["2"]}]}], 
    SqrtBox[
     RowBox[{"7", "+", 
      RowBox[{"4", " ", 
       SqrtBox["2"]}]}]]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{3.547665828206358*^9}],
 "y si normalizamos la arista el inradio es ",
 StyleBox["r ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "= ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    FractionBox["5", "34"], "+", 
    FractionBox[
     SqrtBox["2"], "17"]}]]],
  CellChangeTimes->{{3.547665958232161*^9, 3.547665959355927*^9}},
  FontFamily->"Times",
  FontSize->18],
 ". "
}], "Text",
 CellChangeTimes->{{3.547459299953524*^9, 3.547459299957993*^9}, {
  3.54766567465856*^9, 3.547665800433099*^9}, {3.54766583281525*^9, 
  3.5476658857463837`*^9}, {3.547665967029502*^9, 3.547665991674809*^9}, {
  3.5476670973211117`*^9, 3.5476670973288603`*^9}}],

Cell[TextData[{
 "El coseno del \[AAcute]ngulo entre dos radios adyacentes del cubo truncado \
es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["1",
     FontFamily->"Times"], 
    StyleBox["-",
     FontFamily->"Times"], 
    RowBox[{
     StyleBox["2",
      FontFamily->"Times"], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"7", "+", 
          RowBox[{"4", 
           SqrtBox["2"]}]}]]], ")"}], "2"]}]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      RowBox[{"8", 
       SqrtBox["2"]}]}], "17"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el \[AAcute]ngulo di\[EAcute]drico es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ArcCos", "[", 
    StyleBox[
     RowBox[{
      StyleBox["-",
       FontSize->14], 
      StyleBox[
       FractionBox[
        RowBox[{"3", "+", 
         RowBox[{"8", 
          SqrtBox["2"]}]}], "17"],
       FontSize->18,
       FontWeight->"Plain"]}],
     FontFamily->"Times"], "]"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.547667098542046*^9, 3.5476671480877028`*^9}, {
  3.547667198147213*^9, 3.5476672068290653`*^9}, {3.5476685813070927`*^9, 
  3.547668587656766*^9}, {3.5489587311724443`*^9, 3.548958731179029*^9}, {
  3.548958851229735*^9, 3.5489589175711107`*^9}, {3.548958975100101*^9, 
  3.5489589897998877`*^9}}],

Cell["\<\
El volumen y el \[AAcute]rea se calculan sin dificultad. En resumen, para un \
triaquisoctaedro construido sobre un octaedro de arista unitaria:\
\>", "Text",
 CellChangeTimes->{{3.54766898797589*^9, 3.547669011564179*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\(TraditionalForm\\`\\*SqrtBox[\\(\\*FractionBox[\\(5\\), \
\\(34\\)] + \\*FractionBox[SqrtBox[\\(2\\)], \\(17\\)]\\)]\\)\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`2 - \\*SqrtBox[\\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"6 \\!\\(\\*SqrtBox[\\(23 - 16\\\\ \
\\*SqrtBox[\\(2\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[\\n  RowBox[{\\\"ArcCos\\\", \
\\\"[\\\", \\n   StyleBox[\\n    RowBox[{\\\"-\\\", FractionBox[\\n      \
RowBox[{\\\"3\\\", \\\"+\\\", \\n       RowBox[{\\\"8\\\", \
SqrtBox[\\\"2\\\"]}]}], \
\\\"17\\\"]}],\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\"], \
\\\"]\\\"}],\\n  StandardForm],\\n StandardForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5476683365702972`*^9, 3.547668410296414*^9}, 
   3.547668553350597*^9, {3.5476688021694202`*^9, 3.5476688059764957`*^9}, {
   3.547668880820951*^9, 3.547668883661056*^9}},
 TextAlignment->Center],

Cell["\<\
Como en el caso del triaquistetraedro, el triaquisoctaedro est\[AAcute] \
completamente determinado por tener el aspecto que muestra su figura (con \
caras is\[OAcute]sceles iguales) m\[AAcute]s el hecho de que sus \
\[AAcute]ngulos di\[EAcute]dricos son todos iguales.\
\>", "Text",
 CellChangeTimes->{{3.547669014397538*^9, 3.5476690786928177`*^9}}],

Cell[TextData[StyleBox["EL TETRAQUISHEXAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0mtIk2EYxvG3UJJVEoWpyza0aCVauszDmyYPmhM8zKaNWeZm8zDdTAWl
tGXDhoUKWVM8ZGQkNEyNlIxK0zJFYkommkHQQa18WrH6kGXRup+7Dxe/L9fH
v+/xIkXOao7jpDAmb+4e2H2MkvpL/7X4aGv3gCbVHBqqjPLoAm23HqDDdmuP
E5T1pN5mdjlKBVwmJd4zwrXMus9mtRycTTmnYZZm5aYfAisyRlBBYJZHKvg0
vQk16TaVHwZd8g+g1Q9N86fAmLYhdGxiLL8CnPoRV8CU9exNMII+zldoQKxf
RDNoFRlQh+388AxodPd8zKzxl/txakqeWPrRF/p1re0aSq4F9KIrN3//8cui
5EvnoJPJJdqavbWU6AZErczgN10TEWC3fmGS2R73Lukg+OlyfDIzkt8nrgUN
0/Po37KxuEZQM7wrninVuopawaClDWLmhZ2zmykoEkx5MkNMIokdVGnK0fCS
I/c8sin5PjqElrwcLPQGi3tXUOF7AS8EvYw8anOPl6lAnjSiVqFcagELlafR
5rqPlgawPLKigenVMhv2nP0quXDmKjez+TUYlNeOOlw2ypbABRqLKsKaFMzr
YjsaWpY0F5VDSVrCXdQerR7Vgx31H9DeG5NFZ0Dnybeo6uu0dhEs3qLLZopV
y0ddcynZfuV+BpOPdiT6g7at65OZkp99MaFgjXME7WxzVaSAmVXyVGaaUHnR
PY+SRzHSembIYulZBSiqvoOqDUHKZwWUjAdb0cpvkjUqPfTjq0PDM5skxkJK
dth/of1XA5a3naCkarwPbVnk9R2g2/5AA/MfZAGEwA==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Nos ocupamos ahora del dual del octaedro truncado. recibe el nombre de ",
 StyleBox["tetraquishexaedro,",
  FontSlant->"Italic"],
 " pues se obtiene sustituyendo cada cara de un hexaedro por cuatro tri\
\[AAcute]ngulos is\[OAcute]sceles:"
}], "Text",
 CellChangeTimes->{{3.54766935213842*^9, 3.547669362087425*^9}, {
  3.547713904769011*^9, 3.547713965085512*^9}, {3.547714030944511*^9, 
  3.547714031318699*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    0., $CellContext`t$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Octaedro truncado"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Tetraquishexaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.12 -> "Esfera circunscrita"}}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`s$3288$$ = 
    0, $CellContext`t$3289$$ = 0, $CellContext`h$3290$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$3288$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3289$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$3290$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.8]}, 
         GraphicsComplex[{{-(3/2), -(1/2), 0}, {-(3/2), 1/2, 
            0}, {-1, -1, -(1/2^Rational[1, 2])}, {-1, -1, 1/2^
            Rational[1, 2]}, {-1, 1, -(1/2^Rational[1, 2])}, {-1, 1, 1/2^
            Rational[1, 2]}, {-(1/2), -(3/2), 
            0}, {-(1/2), -(1/2), -2^Rational[1, 2]}, {-(1/2), -(1/2), 2^
            Rational[1, 2]}, {-(1/2), 1/2, -2^Rational[1, 2]}, {-(1/2), 1/2, 
            2^Rational[1, 2]}, {-(1/2), 3/2, 0}, {1/2, -(3/2), 0}, {
           1/2, -(1/2), -2^Rational[1, 2]}, {1/2, -(1/2), 2^Rational[1, 2]}, {
           1/2, 1/2, -2^Rational[1, 2]}, {1/2, 1/2, 2^Rational[1, 2]}, {
           1/2, 3/2, 0}, {1, -1, -(1/2^Rational[1, 2])}, {
           1, -1, 1/2^Rational[1, 2]}, {1, 1, -(1/2^Rational[1, 2])}, {
           1, 1, 1/2^Rational[1, 2]}, {3/2, -(1/2), 0}, {3/2, 1/2, 0}, {
           0., 0., 1.590990257669732 $CellContext`h$$}, {
           0., 0., (-1.590990257669732) $CellContext`h$$}, {
           1.125 $CellContext`h$$, 1.125 $CellContext`h$$, 
            0.}, {(-1.125) $CellContext`h$$, 1.125 $CellContext`h$$, 0.}, {
           1.125 $CellContext`h$$, (-1.125) $CellContext`h$$, 
            0.}, {(-1.125) $CellContext`h$$, (-1.125) $CellContext`h$$, 0.}, {
           0., (-1.5) $CellContext`h$$, (-1.0606601717798212`) \
$CellContext`h$$}, {
           0., (-1.5) $CellContext`h$$, 
            1.0606601717798212` $CellContext`h$$}, {
           0., 1.5 $CellContext`h$$, (-1.0606601717798212`) \
$CellContext`h$$}, {
           0., 1.5 $CellContext`h$$, 1.0606601717798212` $CellContext`h$$}, {
           1.5 $CellContext`h$$, 0., 1.0606601717798212` $CellContext`h$$}, {
           1.5 $CellContext`h$$, 
            0., (-1.0606601717798212`) $CellContext`h$$}, {(-1.5) \
$CellContext`h$$, 0., 
            1.0606601717798212` $CellContext`h$$}, {(-1.5) $CellContext`h$$, 
            0., (-1.0606601717798212`) $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{17, 11, 9, 15}, {14, 8, 10, 16}, {22, 24, 21, 18}, {12,
                5, 2, 6}, {13, 19, 23, 20}, {4, 1, 3, 7}, {19, 13, 7, 3, 8, 
               14}, {15, 9, 4, 7, 13, 20}, {16, 10, 5, 12, 18, 21}, {22, 18, 
               12, 6, 11, 17}, {20, 23, 24, 22, 17, 15}, {14, 16, 21, 24, 23, 
               19}, {9, 11, 6, 2, 1, 4}, {3, 1, 2, 5, 10, 8}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{25, 32, 35}, {32, 25, 37}, {37, 25, 34}, {34, 35, 
              25}, {32, 35, 29}, {35, 29, 36}, {36, 29, 31}, {29, 31, 32}, {
              30, 37, 32}, {30, 32, 31}, {30, 31, 38}, {30, 37, 38}, {26, 31, 
              38}, {26, 38, 33}, {26, 33, 36}, {26, 36, 31}, {28, 33, 34}, {
              28, 34, 37}, {28, 37, 38}, {28, 38, 33}, {27, 33, 34}, {27, 34, 
              35}, {27, 35, 36}, {27, 36, 33}}]}]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Octaedro truncado"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Tetraquishexaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.12 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.547713819843154*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El interradio del octaedro truncado de arista unitaria es ",
 StyleBox["3/2",
  FontFamily->"Times"],
 ", y las distancias al centro de sus caras son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox["2"],
    FontFamily->"Times"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["6"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", luego  las distancias al centro de los v\[EAcute]rtices del \
tetraquishexaedro son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"9", 
      SqrtBox["2"]}], "8"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["6"]}], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ". Los v\[EAcute]rtices s\[EAcute]xtuples forman un cubo de radio ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 ", luego su arista es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " y la altura de las pir\[AAcute]mides es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["2"]}], "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", 
      SqrtBox["2"]}], "8"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ". Si normalizamos para que la arista del cubo sea unitaria obtenemos:"
}], "Text",
 CellChangeTimes->{{3.5477141606055603`*^9, 3.547714171680418*^9}, {
  3.5477142872131567`*^9, 3.547714316346648*^9}, {3.547716697391377*^9, 
  3.547716698741797*^9}, {3.547717236976741*^9, 3.547717445375512*^9}, {
  3.547717482470969*^9, 3.547717512686146*^9}, {3.5477175510699387`*^9, 
  3.547717574491213*^9}, {3.547717627207141*^9, 3.547717634613315*^9}, {
  3.5477176777506933`*^9, 3.547717714916675*^9}, {3.547717747503799*^9, 
  3.547717764085684*^9}, {3.54771779801698*^9, 3.547717808196903*^9}}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["4", "3"], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["3"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ",   ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5477141606055603`*^9, 3.547714171680418*^9}, {
  3.5477142872131567`*^9, 3.547714316346648*^9}, {3.547716697391377*^9, 
  3.547716698741797*^9}, {3.547717236976741*^9, 3.547717445375512*^9}, {
  3.547717482470969*^9, 3.547717512686146*^9}, {3.5477175510699387`*^9, 
  3.547717574491213*^9}, {3.547717627207141*^9, 3.547717634613315*^9}, {
  3.5477176777506933`*^9, 3.547717714916675*^9}, {3.547717747503799*^9, 
  3.547717764085684*^9}, {3.54771779801698*^9, 3.54771781481355*^9}, {
  3.5477178522861834`*^9, 3.547717928799868*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Claramente entonces la altura de cada cara es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["5"], "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ", luego las caras son como indica la figura siguiente:"
}], "Text",
 CellChangeTimes->{{3.547718143115324*^9, 3.547718210794764*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {0.5, Rational[1, 4] 5^Rational[1, 2]}, {1, 0}}, {{0, 
       0}, {0.5, 0.5590169943749475}, {1, 0}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\), \\(4\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.21, 0.3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\), \\(4\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.8, 0.3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(48.19\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.11, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(48.19\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.9, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(83.62\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 0.45}]}]], "Output",
 CellChangeTimes->{
  3.547718616579568*^9, {3.551294290586732*^9, 3.55129429594939*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Del radio del octaedro truncado ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["10"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " deducimos el inradio del tetraquishexaedro correspondiente a un cubo de \
arista ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", que es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", 
     SqrtBox["2"]}], "6"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", luego el inradio del tetraquishexaedro normalizado es ",
 StyleBox["5/9",
  FontFamily->"Times"],
 ". El volumen, el \[AAcute]rea y el \[AAcute]ngulo di\[EAcute]drico se \
calculan sin dificultad. En resumen, para un tetraquishexaedro construido \
sobre un cubo unitario:"
}], "Text",
 CellChangeTimes->{{3.547719614751051*^9, 3.547719627223092*^9}, {
  3.548959029666754*^9, 3.548959049421956*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\(\
TraditionalForm\\`\\*FractionBox[\\(5\\), \\(9\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(3\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"3\\!\\(\\*SqrtBox[\\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[\\n  RowBox[{\\\"ArcCos\\\", \
\\\"[\\\", \\n   StyleBox[FormBox[\\n     RowBox[{\\\"-\\\", \
FractionBox[\\\"4\\\", \\\"5\\\"]}],\\n     \
TraditionalForm],\\nFontFamily->\\\"Times\\\",\\nFontWeight->\\\"Plain\\\"], \
\\\"]\\\"}],\\n  StandardForm],\\n StandardForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5477196397992363`*^9, 3.547719655557646*^9}, 
   3.547719687354782*^9, 3.547719740792574*^9, {3.5477198228114433`*^9, 
   3.547719833621997*^9}, {3.5477198805763283`*^9, 3.547719895685711*^9}},
 TextAlignment->Center],

Cell["\<\
Como en el caso de los poliedros anteriores, el tetraquishexaedro \
est\[AAcute] completamente determinado por tener el aspecto que muestra su \
figura (con caras is\[OAcute]sceles iguales) m\[AAcute]s el hecho de que sus \
\[AAcute]ngulos di\[EAcute]dricos son todos iguales.\
\>", "Text",
 CellChangeTimes->{{3.547718735284568*^9, 3.5477187363405457`*^9}, 
   3.5477188103252983`*^9, {3.5477199073862658`*^9, 3.547719967092318*^9}}],

Cell[TextData[StyleBox["EL TRIAQUISICOSAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0mtIk2EYxvG3UJJVEoWpyza0aCWzdJqHN01etE3wMJs2ZpmbzcN0MxWU
0pYNGxYqZE3xkJGR4DA1UjIqTcsUiSmZaEZCB7XyacXqQ5ZF637uPlz8vlwf
/74nChXZaxmGCYZRWXP3wN7jhKu7/F+Lj7ZmH2hSzaGhyiiPLtB26wE6bLf2
OEFZT8ptapejhMdkEM57hr+eWvvZrJaDs8nnNdSSzJy0w2B5+gjKC8j0SAGf
pjWiJt2WsiOgS95BtOqhaeE0GNM6hI5NjOWVg1M/pPlUWU9wvBH0cb5CxbF+
EU2gVWBAHbYLwzOg0d3zMbXaX+7HqAn3xNKPvtBvaGnTEO66uBdd7fj9xy+T
cF86B51UJsHW5K0lnG5A0EINetM1EQF26xcnqW3Sd4mHwE9X4pKokex+YQ1o
mF5A/5aOSRtAzfCeOKpE6ypoAQOXNwmpF3fPbiWggDflSQ0xCUR2UKUpQ8OL
j97zyCLc99EhtPjlYIE3WNS7ivLf81g+6GVkUZt7nEwFslwDauXLJRawQHkG
bar9aKkHyyLL66lezbNhz+mvggmnrnEzm+fBwNw21OGyWbYMLpJYVBHWqKDe
ENrR0NLEuahswqXG30Xt0epRPdhe9wHtvTlZeBZ0nnqLqr5Oa5fAom26LKpQ
tXLMNYdwO6/eT6ey0Y4Ef9C2fWMSVfSzLyYUrHaOoJ2tropkMKNSnkJN5Ssv
uecS7lGMpI4aslRyTgEKqu6gakOg8lk+4caDrGjFN9E6lR768dWh4RmNImMB
4XbZf6H918QrO04SrnK8D21eYvXtoNuBAANVKnntPwh2zHsFUP8B9R6Msg==

  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El dual del dodecaedro truncado se llama ",
 StyleBox["triaquisicosaedro,",
  FontSlant->"Italic"],
 " pues se obtiene levantando una pir\[AAcute]mide triangular sobre cada una \
de las caras de un icosaedro:"
}], "Text",
 CellChangeTimes->{{3.547719979311904*^9, 3.547719979315209*^9}, 
   3.547722345749345*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Dodecaedro truncado"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Triaquisicosaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.037 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$10654$$ = 0, $CellContext`t$10655$$ = 
    0, $CellContext`h$10656$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$10654$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$10655$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$10656$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 3.5]}, 
         GraphicsComplex[{{
           0, (1/2) (-1 - 5^Rational[1, 2]), (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {0, (1/2) (-1 - 5^Rational[1, 2]), 
            Root[5 - 100 #^2 + 16 #^4& , 1]}, {
           0, (1/2) (1 + 5^Rational[1, 2]), (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {0, (1/2) (1 + 5^Rational[1, 2]), 
            Root[5 - 100 #^2 + 16 #^4& , 1]}, {(1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (-5 - 3 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 3]}, {(1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (5 + 3 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 3]}, {(1/4 + 1/(2 5^Rational[1, 2]))^
            Rational[1, 2], -1 - 5^Rational[1, 2]/
            2, (17/8 + 31/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4 + 1/(2 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), (17/8 + 
             31/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-2) (1 + 2/5^Rational[1, 2])^Rational[1, 2], 0, 
            Root[
            1 - 100 #^2 + 80 #^4& , 1]}, {(-(3/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], -1 - 5^Rational[1, 2]/2, 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {(-(3/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {-(1 + 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (-3 - 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 2]}, {-(1 + 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (3 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 2]}, {(-(1/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], -1 - 5^Rational[1, 2]/
            2, -(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (2 + 
             5^Rational[1, 2]), -(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/2) (-3 - 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 3]}, {(1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/2) (3 + 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 3]}, {
           2 (1 + 2/5^Rational[1, 2])^Rational[1, 2], 
            0, (5/8 + 11/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(13/8 + 29/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (-3 - 5^
             Rational[1, 2]), -(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(13/8 + 29/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (3 + 
             5^Rational[1, 2]), -(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(9/4 + 9/(2 5^Rational[1, 2]))^
            Rational[1, 2], -1 - 5^Rational[1, 2]/2, 
            Root[1 - 20 #^2 + 80 #^4& , 2]}, {(9/4 + 9/(2 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 2]}, {(5/2 + 11/(2 5^Rational[1, 2]))^
            Rational[1, 2], 0, (17/8 + 31/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(5/2 + 11/(2 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (-1 - 5^Rational[1, 2]), 
            Root[
            1 - 100 #^2 + 80 #^4& , 1]}, {(5/2 + 11/(2 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (1 + 5^Rational[1, 2]), 
            Root[
            1 - 100 #^2 + 80 #^4& , 1]}, {-(29/8 + 61/(8 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {-(29/8 + 61/(8 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (3 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {(29/8 + 61/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 2]}, {(29/8 + 61/(8 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (3 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 2]}, {(17/4 + 19/(2 5^Rational[1, 2]))^
            Rational[1, 2], -(1/2), 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {(17/4 + 19/(2 5^Rational[1, 2]))^
            Rational[1, 2], 1/2, 
            Root[
            1 - 20 #^2 + 80 #^4& , 3]}, {(-(1/2)) (17 + 38/5^Rational[1, 2])^
             Rational[1, 2], -(1/2), 
            Root[
            1 - 20 #^2 + 80 #^4& , 2]}, {(-(1/2)) (17 + 38/5^Rational[1, 2])^
             Rational[1, 2], 1/2, 
            Root[1 - 20 #^2 + 80 #^4& , 2]}, {(5/8 + 5^Rational[1, 2]/8)^
            Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), (25/8 + 
             11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(5/8 + 5^Rational[1, 2]/8)^
            Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), 
            Root[5 - 100 #^2 + 16 #^4& , 1]}, {(5/8 + 5^Rational[1, 2]/8)^
            Rational[1, 2], (1/4) (3 + 5^Rational[1, 2]), (25/8 + 
             11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(5/8 + 5^Rational[1, 2]/8)^
            Rational[1, 2], (1/4) (3 + 5^Rational[1, 2]), 
            Root[
            5 - 100 #^2 + 16 #^4& , 1]}, {((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (-3 - 5^Rational[1, 2]), (5/8 + 
             11/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {((1/10) (5 + 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (3 + 5^Rational[1, 2]), (5/8 + 
             11/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/2)) ((1/2) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), (25/8 + 
             11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(-(1/2)) ((1/2) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (-3 - 5^Rational[1, 2]), 
            Root[
            5 - 100 #^2 + 16 #^4& , 
             1]}, {(-(1/2)) ((1/2) (5 + 5^Rational[1, 2]))^Rational[1, 2], (1/
             4) (3 + 5^Rational[1, 2]), (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(-(1/2)) ((1/2) (5 + 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (3 + 5^Rational[1, 2]), 
            Root[
            5 - 100 #^2 + 16 #^4& , 1]}, {(-(1/2)) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], -(1/2), (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(-(1/2)) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], -(1/2), 
            Root[
            5 - 100 #^2 + 16 #^4& , 1]}, {(-(1/2)) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], 1/2, (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(-(1/2)) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], 1/2, 
            Root[
            5 - 100 #^2 + 16 #^4& , 1]}, {(1/2) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], -(1/2), (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(1/2) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], -(1/2), 
            Root[
            5 - 100 #^2 + 16 #^4& , 1]}, {(1/2) (5 + 2 5^Rational[1, 2])^
             Rational[1, 2], 1/2, (25/8 + 11 (5^Rational[1, 2]/8))^
            Rational[1, 2]}, {(1/2) (5 + 2 5^Rational[1, 2])^Rational[1, 2], 
            1/2, 
            Root[5 - 100 #^2 + 16 #^4& , 1]}, {
            Root[1 - 25 #^2 + 5 #^4& , 1], 
            0, -(17/8 + 31/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[
            1 - 25 #^2 + 5 #^4& , 1], (1/2) (-1 - 5^Rational[1, 2]), (5/8 + 
             11/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[
            1 - 25 #^2 + 5 #^4& , 1], (1/2) (1 + 5^Rational[1, 2]), (5/8 + 
             11/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[1 - 5 #^2 + 5 #^4& , 1], (1/2) (-3 - 5^Rational[1, 2]), 
            Root[1 - 100 #^2 + 80 #^4& , 1]}, {
            Root[1 - 5 #^2 + 5 #^4& , 1], (1/2) (3 + 5^Rational[1, 2]), 
            Root[1 - 100 #^2 + 80 #^4& , 1]}, {
            Root[
            1 - 260 #^2 + 80 #^4& , 1], (1/4) (-3 - 5^Rational[1, 2]), (17/8 + 
             31/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[
            1 - 260 #^2 + 80 #^4& , 1], (1/4) (3 + 5^Rational[1, 2]), (17/8 + 
             31/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1], (1/4) (-5 - 3 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 2]}, {
            Root[1 - 20 #^2 + 80 #^4& , 1], (1/4) (5 + 3 5^Rational[1, 2]), 
            Root[1 - 20 #^2 + 80 #^4& , 2]}, {
           0., 0., 3.4409548011779334` $CellContext`h$$}, {
           0., 0., (-3.4409548011779343`) $CellContext`h$$}, {
           0.9510565162951538 $CellContext`h$$, (-2.9270509831248424`) \
$CellContext`h$$, (-1.538841768587627) $CellContext`h$$}, {
           3.077683537175254 $CellContext`h$$, 
            0., (-1.5388417685876274`) $CellContext`h$$}, {
           0.9510565162951538 $CellContext`h$$, 
            2.9270509831248424` $CellContext`h$$, (-1.538841768587627) \
$CellContext`h$$}, {(-2.48989828488278) $CellContext`h$$, 
            1.8090169943749472` $CellContext`h$$, (-1.538841768587627) \
$CellContext`h$$}, {(-2.48989828488278) $CellContext`h$$, \
(-1.8090169943749472`) $CellContext`h$$, (-1.538841768587627) \
$CellContext`h$$}, {(-0.9510565162951535) $CellContext`h$$, 
            2.927050983124843 $CellContext`h$$, 
            1.5388417685876268` $CellContext`h$$}, {(-3.0776835371752544`) \
$CellContext`h$$, 0., 
            1.5388417685876272` $CellContext`h$$}, {(-0.9510565162951535) \
$CellContext`h$$, (-2.927050983124843) $CellContext`h$$, 
            1.5388417685876268` $CellContext`h$$}, {
           2.4898982848827806` $CellContext`h$$, (-1.8090169943749472`) \
$CellContext`h$$, 1.5388417685876266` $CellContext`h$$}, {
           2.4898982848827806` $CellContext`h$$, 
            1.8090169943749472` $CellContext`h$$, 
            1.5388417685876266` $CellContext`h$$}, {(-2.8891720410166983`) \
$CellContext`h$$, 0., (-0.5517827601612367) $CellContext`h$$}, {
           2.8891720410166983` $CellContext`h$$, 0., 
            0.5517827601612367 $CellContext`h$$}, {(-1.7856065206942244`) \
$CellContext`h$$, 0., (-2.337389280855461) $CellContext`h$$}, {
           1.7856065206942244` $CellContext`h$$, 0., 
            2.337389280855461 $CellContext`h$$}, {(-2.337389280855461) \
$CellContext`h$$, (-1.6982127170453594`) $CellContext`h$$, 
            0.5517827601612367 $CellContext`h$$}, {(-2.337389280855461) \
$CellContext`h$$, 1.6982127170453594` $CellContext`h$$, 
            0.5517827601612367 $CellContext`h$$}, {
           2.337389280855461 $CellContext`h$$, (-1.6982127170453591`) \
$CellContext`h$$, (-0.5517827601612365) $CellContext`h$$}, {
           2.337389280855461 $CellContext`h$$, 
            1.6982127170453591` $CellContext`h$$, (-0.5517827601612365) \
$CellContext`h$$}, {(-1.4445860205083487`) $CellContext`h$$, \
(-1.04955317926134) $CellContext`h$$, 
            2.337389280855461 $CellContext`h$$}, {(-1.4445860205083487`) \
$CellContext`h$$, 1.04955317926134 $CellContext`h$$, 
            2.337389280855461 $CellContext`h$$}, {
           1.4445860205083487` $CellContext`h$$, (-1.04955317926134) \
$CellContext`h$$, (-2.337389280855461) $CellContext`h$$}, {
           1.4445860205083487` $CellContext`h$$, 
            1.04955317926134 $CellContext`h$$, (-2.337389280855461) \
$CellContext`h$$}, {(-0.8928032603471119) $CellContext`h$$, \
(-2.7477658963066984`) $CellContext`h$$, (-0.5517827601612365) \
$CellContext`h$$}, {(-0.8928032603471119) $CellContext`h$$, 
            2.7477658963066984` $CellContext`h$$, (-0.5517827601612365) \
$CellContext`h$$}, {(-0.5517827601612365) $CellContext`h$$, \
(-1.6982127170453591`) $CellContext`h$$, (-2.337389280855461) \
$CellContext`h$$}, {(-0.5517827601612365) $CellContext`h$$, 
            1.6982127170453591` $CellContext`h$$, (-2.337389280855461) \
$CellContext`h$$}, {
           0.5517827601612365 $CellContext`h$$, (-1.6982127170453591`) \
$CellContext`h$$, 2.337389280855461 $CellContext`h$$}, {
           0.5517827601612365 $CellContext`h$$, 
            1.6982127170453591` $CellContext`h$$, 
            2.337389280855461 $CellContext`h$$}, {
           0.8928032603471119 $CellContext`h$$, (-2.7477658963066984`) \
$CellContext`h$$, 0.5517827601612365 $CellContext`h$$}, {
           0.8928032603471119 $CellContext`h$$, 
            2.7477658963066984` $CellContext`h$$, 
            0.5517827601612365 $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{3, 42, 46, 44, 40, 1, 34, 48, 50, 36}, {47, 43, 4, 37, 
               51, 49, 35, 2, 41, 45}, {2, 35, 19, 24, 21, 16, 5, 59, 55, 
               14}, {49, 51, 20, 25, 29, 31, 30, 28, 24, 19}, {37, 4, 15, 56, 
               60, 6, 17, 22, 25, 20}, {43, 47, 52, 9, 33, 27, 11, 13, 56, 
               15}, {45, 41, 14, 55, 12, 10, 26, 32, 9, 52}, {6, 60, 13, 11, 
               54, 58, 42, 3, 8, 39}, {27, 33, 32, 26, 53, 57, 44, 46, 58, 
               54}, {10, 12, 59, 5, 38, 7, 1, 40, 57, 53}, {16, 21, 28, 30, 
               18, 23, 48, 34, 7, 38}, {31, 29, 22, 17, 39, 8, 36, 50, 23, 
               18}, {9, 32, 33}, {18, 30, 31}, {47, 45, 52}, {50, 48, 23}, {
               10, 53, 26}, {27, 54, 11}, {21, 24, 28}, {29, 25, 22}, {40, 44,
                57}, {58, 46, 42}, {35, 49, 19}, {20, 51, 37}, {12, 55, 59}, {
               60, 56, 13}, {41, 2, 14}, {15, 4, 43}, {34, 1, 7}, {8, 3, 
               36}, {38, 5, 16}, {17, 6, 39}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{90, 61, 68}, {90, 68, 72}, {90, 72, 61}, {76, 61, 
              72}, {76, 72, 71}, {76, 71, 61}, {74, 71, 72}, {74, 72, 64}, {
              74, 64, 71}, {80, 72, 64}, {80, 64, 65}, {80, 65, 72}, {92, 72, 
              68}, {92, 68, 65}, {92, 65, 72}, {89, 61, 71}, {89, 71, 70}, {
              89, 70, 61}, {81, 61, 70}, {81, 70, 69}, {81, 69, 61}, {82, 61, 
              68}, {82, 68, 69}, {82, 69, 61}, {91, 70, 71}, {91, 71, 63}, {
              91, 63, 70}, {79, 71, 63}, {79, 63, 64}, {79, 64, 71}, {85, 70, 
              63}, {85, 63, 67}, {85, 67, 70}, {77, 67, 69}, {77, 69, 70}, {
              77, 70, 67}, {87, 67, 63}, {87, 67, 62}, {87, 62, 63}, {83, 63, 
              62}, {83, 63, 64}, {83, 64, 62}, {84, 64, 62}, {84, 64, 65}, {
              84, 65, 62}, {88, 62, 65}, {88, 62, 66}, {88, 66, 65}, {75, 67, 
              62}, {75, 67, 66}, {75, 66, 62}, {73, 67, 69}, {73, 69, 66}, {
              73, 66, 67}, {78, 69, 66}, {78, 69, 68}, {78, 68, 66}, {86, 66, 
              65}, {86, 65, 68}, {86, 66, 68}}]}]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Dodecaedro truncado"}, 0, 
         1, AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Triaquisicosaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.037 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.547722252721031*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El interradio del dodecaedro truncado es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"35", "+", 
       RowBox[{"15", 
        SqrtBox["5"]}]}], "8"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 " y las distancias a los centros de sus caras son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"103", "+", 
       RowBox[{"45", 
        SqrtBox["5"]}]}], "24"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "10"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"25", "+", 
      RowBox[{"11", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]]],
 ". Por lo tanto, las distancias al centro de los v\[EAcute]rtices del \
triaquisicosaedro son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  RowBox[{
   FractionBox["10", "44"], " ", 
   StyleBox[
    SqrtBox[
     RowBox[{"87", "+", 
      RowBox[{"36", " ", 
       SqrtBox["5"]}]}]],
    FontSize->14]}]], "Input",
  CellChangeTimes->{{3.547748931041225*^9, 3.547748956203813*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "10"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FractionBox[
   SqrtBox[
    RowBox[{"25", "+", 
     RowBox[{"10", " ", 
      SqrtBox["5"]}]}]], "2"]], "Input",
  CellChangeTimes->{{3.547749150259748*^9, 3.547749195463478*^9}, {
   3.547749229090591*^9, 3.547749297327778*^9}, {3.547749350714299*^9, 
   3.547749355400633*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ". La arista del icosaedro es entonces ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox[
      FractionBox[
       RowBox[{"15", "+", 
        RowBox[{"5", 
         SqrtBox["5"]}]}], "2"],
      FontSize->18]],
    FontFamily->"Times"], TraditionalForm]]],
 ". Su inradio es ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{" ", 
      RowBox[{"45", "+", 
       RowBox[{"20", " ", 
        SqrtBox["5"]}]}]}], "12"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.547752161780943*^9, 3.5477521628245792`*^9}, {
   3.547752244773254*^9, 3.547752287373605*^9}, {3.547752323980722*^9, 
   3.547752385690633*^9}, {3.5477525383041153`*^9, 3.547752641606119*^9}, {
   3.547752686135144*^9, 3.547752701486494*^9}}],
 ", luego la altura de las pir\[AAcute]mides es ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    FractionBox["10", "44"], " ", 
    StyleBox[
     SqrtBox[
      RowBox[{"87", "+", 
       RowBox[{"36", " ", 
        SqrtBox["5"]}]}]],
     FontSize->14]}], "-", 
   SqrtBox[
    FractionBox[
     RowBox[{" ", 
      RowBox[{"45", "+", 
       RowBox[{"20", " ", 
        SqrtBox["5"]}]}]}], "12"]]}]],
  CellChangeTimes->{{3.5477528580095043`*^9, 3.5477528683953857`*^9}},
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "11"], " ", 
    SqrtBox[
     RowBox[{
      FractionBox[
       RowBox[{"105", "-", 
        RowBox[{"40", " ", 
         SqrtBox["5"]}]}], "3"], " "}]]}],
   FontFamily->"Times",
   FontSize->18,
   FontWeight->"Plain"]], "Input",
  CellChangeTimes->{{3.5477566195865192`*^9, 3.5477566488685904`*^9}, {
   3.547756784605089*^9, 3.5477567911881933`*^9}}],
 ". Tras normalizar:"
}], "Text",
 CellChangeTimes->{{3.547748223399015*^9, 3.547748309259431*^9}, {
   3.5477485172026176`*^9, 3.547748537396994*^9}, {3.547748570051978*^9, 
   3.5477486841361217`*^9}, {3.547748996388966*^9, 3.547749029603924*^9}, {
   3.547749371135825*^9, 3.547749372193966*^9}, {3.547749731592148*^9, 
   3.5477497584278107`*^9}, {3.547750008329517*^9, 3.547750043559383*^9}, 
   3.547750270878668*^9, {3.547750320575255*^9, 3.5477503279337053`*^9}, {
   3.5477523914337387`*^9, 3.547752426799005*^9}, {3.547752461016613*^9, 
   3.547752462250286*^9}, {3.5477527071922073`*^9, 3.5477527090074263`*^9}, {
   3.5477528407866907`*^9, 3.547752845791053*^9}, {3.547752905923875*^9, 
   3.547752940737261*^9}, {3.5477565910086193`*^9, 3.547756591194234*^9}, 
   3.547756821901935*^9, {3.547790290675785*^9, 3.547790294183419*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"810", "+", 
      RowBox[{"210", 
       SqrtBox["5"]}]}]], "44"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "10"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox[
      FractionBox[
       RowBox[{"5", "+", 
        SqrtBox["5"]}], "8"],
      FontSize->18]],
    FontFamily->"Times"], TraditionalForm]]],
 ",  ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"103", "-", 
       RowBox[{"45", 
        SqrtBox["5"]}]}], "726"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.547751605319706*^9, 3.547751610690696*^9}, {
   3.547751685316783*^9, 3.5477516891644907`*^9}, 3.547752453524373*^9, {
   3.5477529457332706`*^9, 3.547752946903137*^9}, {3.5477531639893417`*^9, 
   3.5477532101484823`*^9}, {3.5477536021232853`*^9, 3.547753617659939*^9}, {
   3.5477548946729393`*^9, 3.547754930057173*^9}, {3.5477565233233347`*^9, 
   3.547756560922715*^9}, {3.547790300351153*^9, 3.547790303393523*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La altura de las caras es ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"109", "-", 
      RowBox[{"30", " ", 
       SqrtBox["5"]}]}]], "22"],
   FontSize->18]], "Input",
  CellChangeTimes->{{3.547752967478916*^9, 3.5477529687859163`*^9}, {
   3.547753007300754*^9, 3.5477530956106853`*^9}, {3.547753146038563*^9, 
   3.5477531580673237`*^9}, {3.5477535349763927`*^9, 
   3.5477535889442987`*^9}, {3.547753680830653*^9, 3.547753779700062*^9}, {
   3.5477547780973063`*^9, 3.5477548500438623`*^9}, {3.547755039157262*^9, 
   3.547755114730991*^9}},
  FontFamily->"Times",
  FontWeight->"Plain"],
 " y los lados menores miden ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", "-", 
     SqrtBox["5"]}], "22"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5477519905759563`*^9, 3.547751996532083*^9}, {
   3.5477551521386013`*^9, 3.547755156304715*^9}, 3.54775540153458*^9, {
   3.54775568265851*^9, 3.547755711880052*^9}, {3.547755921588685*^9, 
   3.5477559215887947`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {
       0.5, Rational[1, 22] (109 - 30 5^Rational[1, 2])^Rational[1, 2]}, {1, 
       0}}, {{0, 0}, {0.5, 0.29429127878097566`}, {1, 0}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(15 - \
\\*SqrtBox[\\(5\\)]\\), \\(22\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.21, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(15 - \
\\*SqrtBox[\\(5\\)]\\), \\(22\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.82, 0.2}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(30.48\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.15, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(30.48\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.85, 0.025}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(119.04\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 0.23}]}]], "Output",
 CellChangeTimes->{
  3.547757027274605*^9, 3.547757075922495*^9, {3.55129425218979*^9, 
   3.5512942635160637`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El radio del dodecaedro truncado es ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FractionBox[
      RowBox[{"37", "+", 
       RowBox[{"15", 
        SqrtBox["5"]}]}], "8"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego el inradio del triaquisicosaedro (normalizado) es ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["1", "4"],
     FontSize->18], " ", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "61"], " ", 
      RowBox[{"(", 
       RowBox[{"330", "+", 
        RowBox[{"130", " ", 
         SqrtBox["5"]}]}], ")"}]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{{3.5477900027042007`*^9, 3.5477900151587563`*^9}, {
   3.547790106375193*^9, 3.5477901201014843`*^9}}],
 ". El \[AAcute]ngulo di\[EAcute]drico se calcula sin dificultad a partir de \
su dual. El volumen es "
}], "Text",
 CellChangeTimes->{{3.547800384770265*^9, 3.547800387395878*^9}, {
  3.547800431068029*^9, 3.5478004495289707`*^9}, {3.548959090067873*^9, 
  3.548959095341976*^9}, {3.549646468877891*^9, 3.549646468885666*^9}}],

Cell[TextData[{
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["60",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]],
  FontSize->18],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"109", "-", 
      RowBox[{"30", " ", 
       SqrtBox["5"]}]}]], "44"],
   FontSize->18]],
  CellChangeTimes->{{3.547752967478916*^9, 3.5477529687859163`*^9}, {
   3.547753007300754*^9, 3.5477530956106853`*^9}, {3.547753146038563*^9, 
   3.5477531580673237`*^9}, {3.5477535349763927`*^9, 
   3.5477535889442987`*^9}, {3.547753680830653*^9, 3.547753779700062*^9}, {
   3.5477547780973063`*^9, 3.5477548500438623`*^9}, {3.547755039157262*^9, 
   3.547755114730991*^9}},
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["1", "4"],
     FontSize->18], " ", 
    SqrtBox[
     FractionBox[
      RowBox[{"330", "+", 
       RowBox[{"130", " ", 
        SqrtBox["5"]}]}], "61"]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{{3.5477900027042007`*^9, 3.5477900151587563`*^9}, {
   3.547790106375193*^9, 3.5477901201014843`*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"25", "+", 
     RowBox[{"35", 
      SqrtBox["5"]}]}], "44"], TraditionalForm]],
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.547800384770265*^9, 3.547800387395878*^9}, {
  3.547800431068029*^9, 3.5478004495289707`*^9}, {3.548959090067873*^9, 
  3.548959095341976*^9}, {3.549646468877891*^9, 3.5496465720008383`*^9}},
 TextAlignment->Center],

Cell["\<\
As\[IAcute] pues, para un triaquisicosaedro construido sobre un icosaedro de \
arista unitaria tenemos:\
\>", "Text",
 CellChangeTimes->{{3.5477948026022387`*^9, 3.5477948205384903`*^9}, {
  3.5477950149734507`*^9, 3.547795018756279*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Inradio\>\"", ",", " ", "\"\<Volumen\>\"", ",", " ", 
       "\"\<\[CapitalAAcute]rea\>\"", ",", " ", 
       "\"\<\[CapitalAAcute]ngulo di\[EAcute]drico\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(StandardForm\`\(StandardForm\`\(StandardForm\`\*FractionBox[\
\(1\), \(4\)]\\\ \*SqrtBox[\(\*FractionBox[\(1\), \(61\)]\\\ \((330 + 130\\\ \
\*SqrtBox[\(5\)])\)\)]\)\)\)\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(TraditionalForm\`\*FractionBox[\(25 + 35 \*SqrtBox[\(5\)]\), \
\(44\)]\)\>\"", ",", "18", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*FractionBox[\(15\), \(11\)]\) \!\(\*SqrtBox[\(109 - 30\\\ \
\*SqrtBox[\(5\)]\)]\)\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(StandardForm\`\(StandardForm\`ArcCos[StandardForm\`\(-\*\
FractionBox[\(24 + 15 \*SqrtBox[\(5\)]\), \(61\)]\)]\)\)\>\"", ",", "14", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True", ",", "True", ",", "True"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.538858064968013*^9, 3.53885806496976*^9}, {
   3.538860248352882*^9, 3.5388602503096848`*^9}, {3.5391101899423113`*^9, 
   3.5391102457887287`*^9}, {3.539110310356593*^9, 3.539110414621147*^9}, {
   3.539113689457892*^9, 3.5391137361896067`*^9}, {3.539113798808339*^9, 
   3.539113799326782*^9}, {3.539118742077442*^9, 3.539118797501869*^9}, {
   3.539191379972107*^9, 3.539191512370245*^9}, {3.539192690331592*^9, 
   3.539192796170721*^9}, {3.5392035693475*^9, 3.539203582201977*^9}, {
   3.539203935553108*^9, 3.5392039558540487`*^9}, {3.539204222994297*^9, 
   3.53920423879421*^9}, {3.539204354620921*^9, 3.539204362618094*^9}, 
   3.539206010021387*^9, {3.539374378407023*^9, 3.539374406646078*^9}, 
   3.5393802705040503`*^9, 3.539380302382161*^9, {3.539380362656102*^9, 
   3.5393804026706123`*^9}, {3.539465465971176*^9, 3.539465480650201*^9}, {
   3.5394655184100103`*^9, 3.539465530496121*^9}, 3.539506279514267*^9, {
   3.540320263426352*^9, 3.540320293559863*^9}, {3.540320343490594*^9, 
   3.5403203796641293`*^9}, {3.540320459169065*^9, 3.540320460313529*^9}, 
   3.540320978474567*^9, 3.540674947329756*^9, {3.54204891015532*^9, 
   3.54204898351937*^9}, {3.545939868981608*^9, 3.545939972270649*^9}, {
   3.5465413956479893`*^9, 3.5465414413048887`*^9}, 3.5474026610126467`*^9, {
   3.547402693111322*^9, 3.54740269589812*^9}, {3.547402741672798*^9, 
   3.547402744834464*^9}, {3.5474030389691*^9, 3.547403059742445*^9}, {
   3.54740313243055*^9, 3.547403135168796*^9}, 3.547403714515457*^9, {
   3.547668354524293*^9, 3.5476683678397503`*^9}, 3.5476684101140337`*^9, 
   3.547668552359408*^9, {3.547668794250404*^9, 3.547668805779933*^9}, {
   3.547668879714943*^9, 3.5476688832604017`*^9}, {3.547719651917193*^9, 
   3.5477196863745623`*^9}, {3.547719736568462*^9, 3.547719740438645*^9}, {
   3.547719813890279*^9, 3.547719833401924*^9}, {3.5477198801770267`*^9, 
   3.5477198954479837`*^9}, {3.547794847248702*^9, 3.5477948742785254`*^9}, 
   3.547800613008662*^9, 3.547800741268112*^9},
 Hyphenation->False],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*FractionBox[\\(1\\), \\(4\\)]\\\\ \\*SqrtBox[\\(\\*FractionBox[\\(1\\), \
\\(61\\)]\\\\ \\((330 + 130\\\\ \\*SqrtBox[\\(5\\)])\\)\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(25 + 35 \
\\*SqrtBox[\\(5\\)]\\), \\(44\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(15\\), \\(11\\)]\\) \
\\!\\(\\*SqrtBox[\\(109 - 30\\\\ \\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[StandardForm\
\\`\\(-\\*FractionBox[\\(24 + 15 \\*SqrtBox[\\(5\\)]\\), \
\\(61\\)]\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.547794851364546*^9, 3.547794876127042*^9}, {
   3.547800615474021*^9, 3.547800634927328*^9}, 3.547800742339575*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[StyleBox["EL PENTAQUISDODECAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0mtIk2EYxvEVSrJKojB12YYWrURLl3l40+RF2wQPs2ljlrnZPEw3U0Ep
bdmwZaFC1hSPkZHgMDVSMipNyxSJKZm4jIQOusqnFasPWRau+7n7cPH7cn38
+54slGWv5XA4ITAqY+wZ3HuCsHVX/2vyUdfsAw2KOTRUHuXRDVpuP0RH7OZe
JyjpTblD7XaUcDkZhPWe5a2n1n4xKqWgNfmCilqSmZN2BCxPH0W5gZkeKeCz
tEbUoNlSdhR0yTuEVj0yLJwBY9qG0fHJ8bxycPqnOJ8q6d0frwd9nK/RgFi/
iCbQzNehDsulkVlQ7+75hFrtL/XjKAn71DSAvtRuaGlXEfZGQB+60vnnr18m
Yb92DTmpnARLk7easJpBfgs1+G33ZATYo12coraL3yceBj9fi0uiRjIHBDWg
bmYBXS0dFzeAqpE9cVSR2pXfAgYtbRJQL++2biUgnzvtSQ0x8IV2UKEqQ8OL
j933yCLsj7FhtPjVUIE3WNS3gvI+cBke6KVnUIt7nEQBMmwDauZJRSawQH4W
bar9ZKoHyyLL66lezdawF/RXwQmnrnEzGufBoNx21OGyWbIELpJYVBbWKKPe
FNjR0NLEuahswqbG30Pt0coxLdhR9xHtuzVVeA50nn6HKr7NqG1g0TZNFlWg
WD7umkPYna0P0qlMtCPBH7Rs35hEFf7qjwkFq52jaFebqywZzKiUplBTefIr
7rmEfRwjqqOG2ErOy0B+1V1UqQuSP88n7ESwGa34Llyn0EI/vho0PKNRqC8g
7C77b3TgesDyjlOErZzoR5ttjLYDdDsYqKOKRW/8h8DOea9A6qpN27YIXpy3
ov8AIy+Xag==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Como cab\[IAcute]a esperar, el dual del icosaedro truncado puede obtenerse \
levantando una pir\[AAcute]mide pentagonal sobre cada cara de un dodecaedro, \
raz\[OAcute]n por la cual recibe el nombre de ",
 StyleBox["pentaquisdodecaedro.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.547805525860252*^9, 3.5478055259722977`*^9}, {
  3.547824106057846*^9, 3.547824150831195*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Icosaedro truncado"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Pentaquisdodecaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.05 -> "Esfera circunscrita"}}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`s$10779$$ = 
    0, $CellContext`t$10780$$ = 0, $CellContext`h$10781$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$10779$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$10780$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$10781$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.7]}, 
         GraphicsComplex[{{(-(1/2)) (1 - 2/5^Rational[1, 2])^
             Rational[1, 2], -1 - 5^Rational[1, 2]/
            2, (9/8 + 9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/2)) (1 - 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/2) (1 - 2/5^Rational[1, 2])^
             Rational[1, 2], -1 - 5^Rational[1, 2]/
            2, (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {(1/
             2) (1 - 2/5^Rational[1, 2])^Rational[1, 2], (1/2) (2 + 
             5^Rational[1, 2]), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/4)) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], 1/(1 - 5^
            Rational[1, 2]), -(25/8 + 41/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/4)) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], (-(3/4)) (1 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(-(1/4)) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (1 + 
             5^Rational[1, 2]), -(25/8 + 41/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/4)) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], (3/4) (1 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(1/4) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], 1/(1 - 5^
            Rational[1, 2]), (25/8 + 41/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (2 - 2/5^Rational[1, 2])^
             Rational[1, 2], (-(3/4)) (1 + 5^Rational[1, 2]), (1/8 + 
             1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (2 - 2/5^Rational[1, 2])^Rational[1, 2], (
             1/4) (1 + 5^Rational[1, 2]), (25/8 + 41/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (2 - 2/5^Rational[1, 2])^Rational[1, 2], (
             3/4) (1 + 5^Rational[1, 2]), (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4 + 1/(2 5^Rational[1, 2]))^
            Rational[1, 2], -(1/2), -(25/8 + 41/(8 5^Rational[1, 2]))^
             Rational[1, 2]}, {(1/4 + 1/(2 5^Rational[1, 2]))^Rational[1, 2], 
            1/2, -(25/8 + 41/(8 5^Rational[1, 2]))^Rational[1, 2]}, {(5/4 + 
             1/(2 5^Rational[1, 2]))^Rational[1, 2], -1 - 5^Rational[1, 2]/
            2, (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(5/4 + 1/(2 5^Rational[1, 2]))^
            Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), (1/8 + 
             1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(3/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], -(1/2), (9/8 + 9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(3/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], 1/2, (9/8 + 9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {-(1 + 2/5^Rational[1, 2])^Rational[1, 2], -1, (
             1/4) (26 + 58/5^Rational[1, 2])^
             Rational[1, 2]}, {-(1 + 2/5^Rational[1, 2])^Rational[1, 2], 
            1, (1/4) (26 + 58/5^Rational[1, 2])^
             Rational[1, 2]}, {-(1 + 2/5^Rational[1, 2])^Rational[1, 2], -(
             2/(-1 + 5^Rational[1, 2])), (-(3/
              2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(1 + 2/5^Rational[1, 2])^Rational[1, 2], (1/
             2) (1 + 5^Rational[1, 2]), (-(3/
              2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], -(1/2), (25/8 + 41/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/2)) (1 + 2/5^Rational[1, 2])^
             Rational[1, 2], 1/2, (25/8 + 41/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1 + 2/5^Rational[1, 2])^Rational[1, 2], -1, 
            Root[1 - 260 #^2 + 80 #^4& , 1]}, {(1 + 2/5^Rational[1, 2])^
            Rational[1, 2], 1, 
            Root[1 - 260 #^2 + 80 #^4& , 1]}, {(1 + 2/5^Rational[1, 2])^
            Rational[1, 2], -(2/(-1 + 5^Rational[1, 2])), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1 + 2/5^Rational[1, 2])^
            Rational[1, 2], (1/2) (1 + 5^Rational[1, 2]), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {-(2 + 2/5^Rational[1, 2])^Rational[1, 2], 0, 
            Root[1 - 260 #^2 + 80 #^4& , 1]}, {(2 + 2/5^Rational[1, 2])^
            Rational[1, 2], 
            0, (1/4) (26 + 58/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 2/5^Rational[1, 2])^
             Rational[1, 2], -1 - 5^Rational[1, 2]/2, 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(-(1/2)) (5 + 2/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (2 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {-(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2], 1/(1 - 5^
            Rational[1, 2]), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(17/8 + 31/(8 5^Rational[1, 2]))^
             Rational[1, 2], (1/4) (1 + 
             5^Rational[1, 2]), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(9/4 + 9/(2 5^Rational[1, 2]))^
            Rational[1, 2], -(1/2), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(9/4 + 9/(2 5^Rational[1, 2]))^Rational[1, 2], 
            1/2, (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^Rational[1, 2]}, {(
             5/2 + 11/(2 5^Rational[1, 2]))^Rational[1, 2], -1, 
            Root[1 - 20 #^2 + 80 #^4& , 1]}, {(5/2 + 11/(2 5^Rational[1, 2]))^
            Rational[1, 2], 1, 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(13/4 + 11/(2 5^Rational[1, 2]))^
            Rational[1, 2], -(1/2), (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(13/4 + 11/(2 5^Rational[1, 2]))^Rational[1, 2],
             1/2, (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/4)) (10 + 22/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (-5 - 5^Rational[1, 2]), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/4)) (10 + 22/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (5 + 5^Rational[1, 2]), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (10 + 22/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (-5 - 5^
             Rational[1, 2]), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(1/4) (10 + 22/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (5 + 
             5^Rational[1, 2]), (-(3/2)) ((1/10) (5 + 5^Rational[1, 2]))^
             Rational[1, 2]}, {(-(1/2)) (13 + 22/5^Rational[1, 2])^
             Rational[1, 2], -(1/2), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(-(1/2)) (13 + 22/5^Rational[1, 2])^
             Rational[1, 2], 1/2, 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(-(1/4)) (26 + 38/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (-5 - 5^Rational[1, 2]), (1/8 + 
             1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/4)) (26 + 38/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (5 + 5^Rational[1, 2]), (1/8 + 
             1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (26 + 38/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (-5 - 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(1/4) (26 + 38/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (5 + 5^Rational[1, 2]), 
            Root[
            1 - 20 #^2 + 80 #^4& , 1]}, {(1/4) (34 + 62/5^Rational[1, 2])^
             Rational[1, 2], 1/(1 - 5^
            Rational[1, 2]), (9/8 + 9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (34 + 62/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (1 + 5^Rational[1, 2]), (9/8 + 
             9/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {((1/10) (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            0, (25/8 + 41/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[1 - 25 #^2 + 5 #^4& , 1], -1, (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {
            Root[1 - 25 #^2 + 5 #^4& , 1], 1, (1/8 + 1/(8 5^Rational[1, 2]))^
            Rational[1, 2]}, {
            Root[1 - 5 #^2 + 5 #^4& , 1], 
            0, -(25/8 + 41/(8 5^Rational[1, 2]))^Rational[1, 2]}, {
            Root[1 - 5 #^2 + 5 #^4& , 2], -(2/(-1 + 5^Rational[1, 2])), 
            Root[1 - 260 #^2 + 80 #^4& , 1]}, {
            Root[1 - 5 #^2 + 5 #^4& , 2], (1/2) (1 + 5^Rational[1, 2]), 
            Root[1 - 260 #^2 + 80 #^4& , 1]}, {
            Root[
            1 - 5 #^2 + 5 #^4& , 3], -(2/(-1 + 5^Rational[1, 2])), (1/
             4) (26 + 58/5^Rational[1, 2])^Rational[1, 2]}, {
            Root[
            1 - 5 #^2 + 5 #^4& , 3], (1/2) (1 + 5^Rational[1, 2]), (1/
             4) (26 + 58/5^Rational[1, 2])^Rational[1, 2]}, {
           0., 2.4145801141758176`*^-17 $CellContext`h$$, 
            2.5309268686270614` $CellContext`h$$}, {
           2.2637298097323164` $CellContext`h$$, 
            2.4145801141758185`*^-17 $CellContext`h$$, 
            1.1318649048661582` $CellContext`h$$}, {
           0.6995309818804518 $CellContext`h$$, 
            2.1529349866775074` $CellContext`h$$, 
            1.1318649048661578` $CellContext`h$$}, {(-1.8313958867466096`) \
$CellContext`h$$, 1.3305869973355016` $CellContext`h$$, 
            1.131864904866158 $CellContext`h$$}, {(-1.8313958867466096`) \
$CellContext`h$$, (-1.3305869973355016`) $CellContext`h$$, 
            1.131864904866158 $CellContext`h$$}, {
           0.699530981880452 $CellContext`h$$, (-2.152934986677508) \
$CellContext`h$$, 1.1318649048661582` $CellContext`h$$}, {
           1.8313958867466096` $CellContext`h$$, 
            1.3305869973355016` $CellContext`h$$, (-1.1318649048661578`) \
$CellContext`h$$}, {(-0.6995309818804518) $CellContext`h$$, 
            2.1529349866775074` $CellContext`h$$, (-1.1318649048661578`) \
$CellContext`h$$}, {(-2.2637298097323164`) $CellContext`h$$, 
            2.4145801141758185`*^-17 $CellContext`h$$, (-1.131864904866158) \
$CellContext`h$$}, {(-0.699530981880452) $CellContext`h$$, \
(-2.152934986677508) $CellContext`h$$, (-1.131864904866158) \
$CellContext`h$$}, {
           1.8313958867466096` $CellContext`h$$, (-1.3305869973355016`) \
$CellContext`h$$, (-1.1318649048661578`) $CellContext`h$$}, {
           0., 2.4145801141758176`*^-17 $CellContext`h$$, \
(-2.5309268686270614`) $CellContext`h$$}, {
           1.27597621252806 $CellContext`h$$, (-0.9270509831248424) \
$CellContext`h$$, 2.064572880706761 $CellContext`h$$}, {
           1.2759762125280598` $CellContext`h$$, 
            0.9270509831248421 $CellContext`h$$, 
            2.06457288070676 $CellContext`h$$}, {(-0.4873795443493594) \
$CellContext`h$$, 1.4999999999999996` $CellContext`h$$, 
            2.06457288070676 $CellContext`h$$}, {(-1.5771933363574004`) \
$CellContext`h$$, 0., 
            2.06457288070676 $CellContext`h$$}, {(-0.4873795443493594) \
$CellContext`h$$, (-1.4999999999999996`) $CellContext`h$$, 
            2.06457288070676 $CellContext`h$$}, {
           0.4873795443493596 $CellContext`h$$, (-1.5000000000000002`) \
$CellContext`h$$, (-2.0645728807067605`) $CellContext`h$$}, \
{(-1.2759762125280603`) $CellContext`h$$, (-0.9270509831248424) \
$CellContext`h$$, (-2.064572880706761) $CellContext`h$$}, \
{(-1.27597621252806) $CellContext`h$$, 
            0.9270509831248425 $CellContext`h$$, (-2.0645728807067605`) \
$CellContext`h$$}, {
           0.4873795443493596 $CellContext`h$$, 
            1.5000000000000002` $CellContext`h$$, (-2.0645728807067605`) \
$CellContext`h$$}, {
           1.577193336357401 $CellContext`h$$, 
            0., (-2.0645728807067605`) $CellContext`h$$}, {
           2.06457288070676 $CellContext`h$$, 
            1.4999999999999996` $CellContext`h$$, 
            0.4873795443493593 $CellContext`h$$}, {
           0.7885966681787001 $CellContext`h$$, 
            2.4270509831248415` $CellContext`h$$, (-0.48737954434935943`) \
$CellContext`h$$}, {(-0.7885966681787001) $CellContext`h$$, 
            2.4270509831248415` $CellContext`h$$, 
            0.4873795443493594 $CellContext`h$$}, {(-2.06457288070676) \
$CellContext`h$$, 
            1.4999999999999996` $CellContext`h$$, (-0.4873795443493594) \
$CellContext`h$$}, {(-2.55195242505612) $CellContext`h$$, 0., 
            0.4873795443493595 $CellContext`h$$}, {(-2.06457288070676) \
$CellContext`h$$, (-1.4999999999999996`) $CellContext`h$$, \
(-0.4873795443493594) $CellContext`h$$}, {(-0.7885966681787001) \
$CellContext`h$$, (-2.4270509831248415`) $CellContext`h$$, 
            0.4873795443493594 $CellContext`h$$}, {
           0.7885966681787001 $CellContext`h$$, (-2.4270509831248415`) \
$CellContext`h$$, (-0.48737954434935943`) $CellContext`h$$}, {
           2.06457288070676 $CellContext`h$$, (-1.4999999999999996`) \
$CellContext`h$$, 0.4873795443493593 $CellContext`h$$}, {
           2.55195242505612 $CellContext`h$$, 
            0., (-0.4873795443493596) $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{53, 11, 24, 23, 9}, {51, 39, 40, 52, 30}, {60, 28, 16, 
               12, 2}, {20, 42, 48, 55, 18}, {19, 17, 54, 47, 41}, {1, 10, 15,
                27, 59}, {36, 26, 44, 50, 38}, {4, 58, 22, 32, 8}, {34, 29, 
               33, 45, 46}, {21, 57, 3, 6, 31}, {37, 49, 43, 25, 35}, {13, 5, 
               56, 7, 14}, {9, 59, 27, 51, 30, 53}, {53, 30, 52, 28, 60, 
               11}, {11, 60, 2, 42, 20, 24}, {24, 20, 18, 17, 19, 23}, {23, 
               19, 41, 1, 59, 9}, {13, 25, 43, 3, 57, 5}, {5, 57, 21, 33, 29, 
               56}, {56, 29, 34, 22, 58, 7}, {7, 58, 4, 44, 26, 14}, {14, 26, 
               36, 35, 25, 13}, {40, 38, 50, 16, 28, 52}, {16, 50, 44, 4, 8, 
               12}, {12, 8, 32, 48, 42, 2}, {48, 32, 22, 34, 46, 55}, {55, 46,
                45, 54, 17, 18}, {54, 45, 33, 21, 31, 47}, {47, 31, 6, 10, 1, 
               41}, {10, 6, 3, 43, 49, 15}, {15, 49, 37, 39, 51, 27}, {39, 37,
                35, 36, 38, 40}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{63, 75, 74}, {75, 61, 74}, {75, 76, 64}, {75, 64, 
              85}, {75, 85, 63}, {75, 76, 61}, {63, 85, 84}, {63, 84, 83}, {
              63, 83, 74}, {64, 85, 86}, {64, 86, 87}, {64, 87, 76}, {61, 76, 
              77}, {61, 77, 73}, {61, 73, 74}, {62, 73, 74}, {62, 74, 83}, {
              62, 83, 92}, {62, 92, 91}, {62, 91, 73}, {65, 76, 87}, {65, 87, 
              88}, {65, 88, 89}, {65, 89, 77}, {65, 77, 76}, {66, 73, 77}, {
              66, 77, 89}, {66, 89, 90}, {66, 90, 91}, {66, 91, 73}, {71, 90, 
              91}, {71, 91, 92}, {71, 92, 82}, {71, 82, 78}, {71, 78, 90}, {
              67, 82, 92}, {67, 92, 83}, {67, 83, 84}, {67, 84, 81}, {67, 81, 
              82}, {72, 78, 82}, {72, 82, 81}, {72, 81, 80}, {72, 80, 79}, {
              72, 79, 78}, {70, 89, 90}, {70, 90, 78}, {70, 78, 79}, {70, 79, 
              88}, {70, 88, 89}, {69, 79, 80}, {69, 80, 86}, {69, 86, 87}, {
              69, 87, 88}, {69, 88, 79}, {68, 81, 84}, {68, 84, 85}, {68, 85, 
              86}, {68, 86, 80}, {68, 80, 81}}]}]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Icosaedro truncado"}, 0, 1,
          AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Pentaquisdodecaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.05 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.547805532802328*^9, 3.547841096044919*^9, {3.5478423121871557`*^9, 
   3.547842354013907*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El interradio del icosaedro truncado es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"27", "+", 
      RowBox[{"9", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]]],
 ", las distancias al centro de los centros de sus caras son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    FractionBox[
     RowBox[{"125", "+", 
      RowBox[{"41", " ", 
       SqrtBox["5"]}]}], "40"], " "}]]], "Input",
  CellChangeTimes->{{3.547825414539117*^9, 3.5478255373816032`*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\[CapitalPhi]", "2"], "3"}], 
     RowBox[{"2", 
      SqrtBox["3"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego las distancias al centro de los v\[EAcute]rtices del \
pentaquisdodecaedro son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["9", "38"],
     FontSize->18], " ", 
    SqrtBox[
     RowBox[{"65", "+", 
      RowBox[{"22", " ", 
       SqrtBox["5"]}]}]]}],
   FontFamily->"Times",
   FontWeight->"Plain"]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
   3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
   3.5478260777227793`*^9}}],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"3", " ", 
    SqrtBox["3"]}], "2"]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
   3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
   3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
   3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
   3.547826883610503*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ". Los v\[EAcute]rtices s\[EAcute]xtuples forman un dodecaedro de radio ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 ", luego de arista ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"3", 
      SqrtBox["5"]}], "-", "3"}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " y de inradio ",
 Cell[BoxData[
  RowBox[{
   FractionBox["3", "2"], 
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]]}]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
   3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
   3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
   3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
   3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
   3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
   3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
   3.547829695465823*^9, 3.547829780433793*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ". La altura de las pir\[AAcute]mides es ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["9", "38"],
     FontSize->18], " ", 
    SqrtBox[
     RowBox[{"65", "+", 
      RowBox[{"22", " ", 
       SqrtBox["5"]}]}]]}],
   FontFamily->"Times",
   FontWeight->"Plain"]],
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
   3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
   3.5478260777227793`*^9}}],
 " - ",
 Cell[BoxData[
  RowBox[{
   FractionBox["3", "2"], 
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]]}]],
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
   3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
   3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
   3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
   3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
   3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
   3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
   3.547829695465823*^9, 3.547829780433793*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 " = ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox["3", "19"],
    FontSize->18], 
   StyleBox[" ",
    FontSize->14], 
   StyleBox[
    SqrtBox[
     StyleBox[
      FractionBox[
       RowBox[{"85", "+", 
        SqrtBox["5"]}], "10"],
      FontSize->18]],
    FontSize->14]}]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ". Al normalizar queda:"
}], "Text",
 CellChangeTimes->{{3.54782432269938*^9, 3.5478243333282022`*^9}, {
   3.547824434834608*^9, 3.547824440745432*^9}, {3.547824546518303*^9, 
   3.547824597315448*^9}, {3.547824767703918*^9, 3.547824768714143*^9}, {
   3.547825542412347*^9, 3.547825563908781*^9}, {3.5478256792037697`*^9, 
   3.547825706949154*^9}, {3.547825744813355*^9, 3.547825762685946*^9}, {
   3.547826083626487*^9, 3.547826116362885*^9}, {3.547826888413365*^9, 
   3.547826903620594*^9}, 3.547826980118298*^9, {3.547827012543406*^9, 
   3.547827036491065*^9}, {3.547827172927734*^9, 3.547827194842885*^9}, {
   3.547827247264605*^9, 3.547827249109972*^9}, {3.547829835074808*^9, 
   3.547829847448669*^9}, {3.547829910707501*^9, 3.547829918913045*^9}, {
   3.547829991244632*^9, 3.547830069558118*^9}, {3.5478301196552553`*^9, 
   3.5478301237872868`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  RowBox[{
   FractionBox["3", "38"], 
   SqrtBox[
    FractionBox[
     RowBox[{"305", "+", 
      RowBox[{"131", " ", 
       SqrtBox["5"]}]}], "2"]]}]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ",  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    FractionBox[
     RowBox[{"9", "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "8"], " "}]]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}, {3.5478303185767527`*^9, 3.5478303393849916`*^9}, {
    3.5478303790415497`*^9, 3.547830406551009*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ",   ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "19"], 
   SqrtBox[
    FractionBox[
     RowBox[{"65", "+", 
      RowBox[{"22", " ", 
       SqrtBox["5"]}]}], "5"]]}]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}, {3.5478303185767527`*^9, 3.5478303393849916`*^9}, {
    3.5478303790415497`*^9, 3.547830406551009*^9}, {3.547830437466476*^9, 
    3.54783045383527*^9}, {3.547830483978715*^9, 3.547830550216159*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 "."
}], "Text",
 CellChangeTimes->{{3.5478301308229017`*^9, 3.547830137507804*^9}, {
  3.547830295743668*^9, 3.547830311606018*^9}, {3.547830412306168*^9, 
  3.547830426470405*^9}, {3.5478305578363743`*^9, 3.54783056092857*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "La altura de las caras es ",
 Cell[BoxData[
  FractionBox[
   SqrtBox[
    RowBox[{"413", "+", 
     RowBox[{"162", " ", 
      SqrtBox["5"]}]}]], "38"]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}, {3.5478303185767527`*^9, 3.5478303393849916`*^9}, {
    3.5478303790415497`*^9, 3.547830406551009*^9}, {3.547830437466476*^9, 
    3.54783045383527*^9}, {3.547830483978715*^9, 3.547830550216159*^9}, {
    3.547830661202772*^9, 3.547830670194521*^9}, {3.547830700394105*^9, 
    3.547830706331134*^9}, 3.547830748006034*^9, {3.547830820068741*^9, 
    3.547830840589705*^9}, {3.547830871143383*^9, 3.547830889541761*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 " y los lados menores miden ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"27", "+", 
    RowBox[{"3", 
     SqrtBox["5"]}]}], "38"]], "Input",
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}, {3.5478303185767527`*^9, 3.5478303393849916`*^9}, {
    3.5478303790415497`*^9, 3.547830406551009*^9}, {3.547830437466476*^9, 
    3.54783045383527*^9}, {3.547830483978715*^9, 3.547830550216159*^9}, {
    3.547830661202772*^9, 3.547830670194521*^9}, {3.547830700394105*^9, 
    3.547830706331134*^9}, 3.547830748006034*^9, {3.547830820068741*^9, 
    3.547830840589705*^9}, {3.547830871143383*^9, 3.547830889541761*^9}, {
    3.5478309774239283`*^9, 3.5478309896092577`*^9}, {3.547831023157138*^9, 
    3.547831043536878*^9}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5478308973762903`*^9, 3.5478309020101137`*^9}, {
  3.547831049402693*^9, 3.547831065289266*^9}, {3.547831337693132*^9, 
  3.547831339554335*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {
       0.5, Rational[1, 38] (413 + 162 5^Rational[1, 2])^Rational[1, 2]}, {1, 
       0}}, {{0, 0}, {0.5, 0.7327154237578053}, {1, 0}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, -0.03}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(27 + 3 \\*SqrtBox[\\(5\\)]\\), \
\\(38\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.15, 0.4}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(27 + 3 \
\\*SqrtBox[\\(5\\)]\\), \\(38\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.85, 0.4}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(55.69\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.11, 0.035}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(55.69\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.9, 0.035}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(68.62\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.5, 0.61}]}]], "Output",
 CellChangeTimes->{
  3.5478313443168507`*^9, {3.551294177509727*^9, 3.5512941842352457`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Observamos que las caras se aproximan a tri\[AAcute]ngulos \
equil\[AAcute]teros, pero no lo son exactamente. De hecho, sabemos que no \
existen poliedros convexos formados por ",
 StyleBox["60",
  FontFamily->"Times"],
 " tri\[AAcute]ngulos equil\[AAcute]teros."
}], "Text",
 CellChangeTimes->{{3.547831355494308*^9, 3.5478313893458853`*^9}, {
  3.547837897660905*^9, 3.5478378976628838`*^9}}],

Cell[TextData[{
 "A partir del radio del icosaedro truncado, ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"29", "+", 
      RowBox[{"9", 
       SqrtBox["5"]}]}], "8"]], TraditionalForm]]],
 ", obtenemos el inradio del pentaquisdodecaedro, que una vez normalizado es ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"729", "+", 
     RowBox[{"315", " ", 
      SqrtBox["5"]}]}], "872"]]],
  CellChangeTimes->{{3.547825811320964*^9, 3.5478258131124773`*^9}, {
    3.5478258887325373`*^9, 3.547825956811657*^9}, {3.54782604784249*^9, 
    3.5478260777227793`*^9}, {3.547826730374868*^9, 3.5478267632433033`*^9}, {
    3.547826797157803*^9, 3.547826828318561*^9}, {3.547826861453567*^9, 
    3.547826883610503*^9}, {3.547827080571843*^9, 3.5478270906466427`*^9}, {
    3.5478271446242867`*^9, 3.5478271633660297`*^9}, {3.547827286196582*^9, 
    3.547827310964957*^9}, {3.547827362243579*^9, 3.547827385769044*^9}, {
    3.547829695465823*^9, 3.547829780433793*^9}, {3.547829935510961*^9, 
    3.5478299358924503`*^9}, 3.5478299801412153`*^9, {3.547830144292498*^9, 
    3.547830288005912*^9}, {3.5478303185767527`*^9, 3.5478303393849916`*^9}, {
    3.5478303790415497`*^9, 3.547830406551009*^9}, {3.547830437466476*^9, 
    3.54783045383527*^9}, {3.547830483978715*^9, 3.547830550216159*^9}, {
    3.547830661202772*^9, 3.547830670194521*^9}, {3.547830700394105*^9, 
    3.547830706331134*^9}, 3.547830748006034*^9, {3.547830820068741*^9, 
    3.547830840589705*^9}, {3.547830871143383*^9, 3.547830889541761*^9}, {
    3.5478309774239283`*^9, 3.5478309896092577`*^9}, {3.547831023157138*^9, 
    3.547831043536878*^9}, {3.5478380262940702`*^9, 3.547838061305114*^9}, {
    3.5478380949046497`*^9, 3.547838125357716*^9}},
  FontSize->18],
 ". El \[AAcute]ngulo di\[EAcute]drico, el \[AAcute]rea y el volumen se \
calculan sin dificultad. En resumen:"
}], "Text",
 CellChangeTimes->{{3.547837897880476*^9, 3.547837903104555*^9}, {
  3.5478379349639673`*^9, 3.547838002658759*^9}, {3.547838130927194*^9, 
  3.5478381619418793`*^9}, {3.547838207896184*^9, 3.547838211717063*^9}, {
  3.5478387229765368`*^9, 3.547838806269042*^9}, {3.548610609279295*^9, 
  3.548610619437009*^9}, {3.548959106682823*^9, 3.548959110927556*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*SqrtBox[FractionBox[\\(729 + 315\\\\ \\*SqrtBox[\\(5\\)]\\), \
\\(872\\)]]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\*FractionBox[\\(345 + 165\\\\ \
\\*SqrtBox[\\(5\\)]\\), \\(76\\)]\\(\\\\ \\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*FractionBox[\\(15\\), \\(19\\)]\\) \
\\!\\(\\*SqrtBox[\\(413 + 162\\\\ \\*SqrtBox[\\(5\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[StandardForm\
\\`\\(-\\*FractionBox[\\(80 + 9 \\*SqrtBox[\\(5\\)]\\), \
\\(109\\)]\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.547838836384368*^9, 3.547838855695962*^9}, 
   3.547839236348611*^9, 3.547839580586285*^9, {3.547840045735915*^9, 
   3.547840075684684*^9}, 3.547840298954668*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL ICOSITETRAEDRO DELTOIDAL",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0mtIk2EYxvG3UJJVEoWpyza0aDm0dHlcmrxom+BhNm3MMjebh+lmKiil
LRs2LFTInOIhIyPBYWqkZCdNywMSU7LQjIQOauXTitWHNIvW/dx9uPh9uT7+
vU8WyLPWMwwTBKOKTd0D+04QtvbKf81emur9oFE5h4YoIt26QOuth+iwzdLj
AKU9ybepXfZiDpNOWM8Z7kZqzReTSgbOJl1QU4szslOPgGVpIyjHP8MtGRxN
bUSN2m2lR0Gn3ENo5SPjwhkwunUIHZ8czy0Dp39K8qjSngNxBtDL8Rr1i/EJ
bwItPD1qt14cngENru5PqFVCmQ+jIuxTcz/6QreppU1N2Ot+vehax+8/PhmE
/do56KAy8dYmTw1htQO8Fmrg267JcLBbtzhFbZO8TzgMfq6LTaRGiIP51aD+
5QL6t2Rc0gCqh31jqSKNM68FDFjewqde2ju7nYA8zrQ7NcjIE9hApboUDSs6
ds8tk7A/xobQoleD+Z5gYe8ayv3AEXNBD4MYtbrGSpWgmG1ALVyZyAzmK86i
TTWfzPVgaURZPdWjeTb0Of2VM2HUdS4m0zwYkNOG2p22SpfBRRKDykMb5dQb
fBsaUpIwF5lF2JS4u6gtSjWmA9trP6K9N6cKzoGO0+9Q5beXmiWwcIc2k8pX
rhx3zibs7qsP0qjiKHu8ELTu3JxIFaz2RYeAVY4RtLPVWZ4EplfIkqkpXMVl
1xzCPo4W1VKDlorPy0Fe5R1UpQ9QPMsj7ESgBS3/Ltig1EE/3lo0LL1RYMgn
7B7bL7T/mt/KrlOErZjoQ5uXxLp20OWgv54qEb0RDoId8x7+1Pb7Jt9VcLQu
WEj9BxGllZM=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
La figura siguiente muestra el poliedro dual del peque\[NTilde]o \
rombicuboctaedro. Tiene 24 caras deltoides, donde un deltoide es un cuadril\
\[AAcute]tero con dos pares de lados adyacentes iguales.  Por ello recibe el \
nombre de icositetraedro deltoidal. Al superponer el par de poliedros duales \
obtenemos una justificaci\[OAcute]n de que las caras del icositetraedro \
deltoidal son realmente deltoides. En efecto, dos lados contiguos son las \
aristas duales de las aristas del rombicuboctaedro que separan dos cuadrados, \
luego por simetr\[IAcute]a son iguales, mientras que los otros dos \
corresponden a las aristas que separan un tri\[AAcute]ngulo y un cuadrado, \
luego tambi\[EAcute]n son iguales.\
\>", "Text",
 CellChangeTimes->{{3.5478781089193153`*^9, 3.547878139135736*^9}, {
  3.5479041194936047`*^9, 3.547904169182906*^9}, {3.547904231953701*^9, 
  3.547904277623543*^9}, {3.547921609840954*^9, 3.547921677337336*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Peque\[NTilde]o rombicuboctaedro"}, 0, 
      1}, {{
       Hold[$CellContext`t$$], 0, "Icositetraedro deltoidal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.153 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$11600$$ = 0, $CellContext`t$11601$$ = 
    0, $CellContext`h$11602$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$11600$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$11601$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$11602$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.5]}, 
         GraphicsComplex[{{-(1/2), -(1/2), -(1/2) - 1/2^
            Rational[1, 2]}, {-(1/2), -(1/2), 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), 1/2, -(1/2) - 1/2^
            Rational[1, 2]}, {-(1/2), 1/2, 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), -(1/2) - 1/2^
            Rational[1, 2], -(1/2)}, {-(1/2), -(1/2) - 1/2^Rational[1, 2], 1/
            2}, {-(1/2), 1/2 + 1/2^Rational[1, 2], -(1/2)}, {-(1/2), 1/2 + 
            1/2^Rational[1, 2], 1/2}, {
           1/2, -(1/2), -(1/2) - 1/2^Rational[1, 2]}, {
           1/2, -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
           1/2, 1/2, -(1/2) - 1/2^Rational[1, 2]}, {
           1/2, 1/2, 1/2 + 1/2^Rational[1, 2]}, {
           1/2, -(1/2) - 1/2^Rational[1, 2], -(1/2)}, {
           1/2, -(1/2) - 1/2^Rational[1, 2], 1/2}, {
           1/2, 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
           1/2, 1/2 + 1/2^Rational[1, 2], 1/2}, {-(1/2) - 1/2^
            Rational[1, 2], -(1/2), -(1/2)}, {-(1/2) - 1/2^
            Rational[1, 2], -(1/2), 1/2}, {-(1/2) - 1/2^Rational[1, 2], 1/
            2, -(1/2)}, {-(1/2) - 1/2^Rational[1, 2], 1/2, 1/2}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), 1/2}, {
           1/2 + 1/2^Rational[1, 2], 1/2, -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], 1/2, 1/2}, {
           0., 0., (-1.4142135623730951`) $CellContext`h$$}, {
           0., 0., 1.4142135623730951` $CellContext`h$$}, {
           1.4142135623730951` $CellContext`h$$, 0., 
            0.}, {(-1.4142135623730951`) $CellContext`h$$, 0., 0.}, {
           0., (-1.4142135623730951`) $CellContext`h$$, 0.}, {
           0., 1.4142135623730951` $CellContext`h$$, 0.}, {
           1. $CellContext`h$$, -$CellContext`h$$, 0.}, {
           1. $CellContext`h$$, 1. $CellContext`h$$, 
            0.}, {-$CellContext`h$$, -$CellContext`h$$, 
            0.}, {-$CellContext`h$$, 1. $CellContext`h$$, 0.}, {
           0., -$CellContext`h$$, 1. $CellContext`h$$}, {
           0., 1. $CellContext`h$$, 1. $CellContext`h$$}, {
           1. $CellContext`h$$, 0., 1. $CellContext`h$$}, {-$CellContext`h$$, 
            0., 1. $CellContext`h$$}, {
           0., -$CellContext`h$$, -$CellContext`h$$}, {
           0., 1. $CellContext`h$$, -$CellContext`h$$}, {
           1. $CellContext`h$$, 0., -$CellContext`h$$}, {-$CellContext`h$$, 
            0., -$CellContext`h$$}, {
           0.7734590803390137 $CellContext`h$$, (-0.7734590803390137) \
$CellContext`h$$, 0.7734590803390137 $CellContext`h$$}, {
           0.7734590803390136 $CellContext`h$$, 
            0.7734590803390136 $CellContext`h$$, 
            0.7734590803390136 $CellContext`h$$}, {(-0.7734590803390137) \
$CellContext`h$$, (-0.7734590803390137) $CellContext`h$$, 
            0.7734590803390137 $CellContext`h$$}, {(-0.7734590803390137) \
$CellContext`h$$, 0.7734590803390137 $CellContext`h$$, 
            0.7734590803390137 $CellContext`h$$}, {
           0.7734590803390137 $CellContext`h$$, (-0.7734590803390137) \
$CellContext`h$$, (-0.7734590803390137) $CellContext`h$$}, {
           0.7734590803390137 $CellContext`h$$, 
            0.7734590803390137 $CellContext`h$$, (-0.7734590803390137) \
$CellContext`h$$}, {(-0.7734590803390136) $CellContext`h$$, \
(-0.7734590803390136) $CellContext`h$$, (-0.7734590803390136) \
$CellContext`h$$}, {(-0.7734590803390137) $CellContext`h$$, 
            0.7734590803390137 $CellContext`h$$, (-0.7734590803390137) \
$CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{3, 11, 9, 1}, {2, 10, 12, 4}, {24, 22, 21, 23}, {19, 
               17, 18, 20}, {5, 13, 14, 6}, {8, 16, 15, 7}, {13, 21, 22, 
               14}, {16, 24, 23, 15}, {6, 18, 17, 5}, {7, 19, 20, 8}, {6, 14, 
               10, 2}, {4, 12, 16, 8}, {22, 24, 12, 10}, {2, 4, 20, 18}, {1, 
               9, 13, 5}, {7, 15, 11, 3}, {9, 11, 23, 21}, {17, 19, 3, 1}, {
               22, 10, 14}, {16, 12, 24}, {6, 2, 18}, {20, 4, 8}, {13, 9, 
               21}, {23, 11, 15}, {17, 1, 5}, {7, 3, 19}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{35, 43, 37, 26}, {37, 26, 36, 44}, {26, 36, 46, 38}, {
              26, 38, 45, 35}, {27, 37, 44, 32}, {27, 37, 43, 31}, {27, 31, 
              47, 41}, {27, 32, 48, 41}, {41, 48, 40, 25}, {41, 47, 39, 25}, {
              38, 45, 33, 28}, {46, 38, 28, 34}, {25, 40, 50, 42}, {25, 42, 
              49, 39}, {28, 42, 49, 33}, {34, 50, 42, 28}, {29, 33, 45, 35}, {
              29, 35, 43, 31}, {29, 31, 47, 39}, {33, 29, 39, 49}, {30, 32, 
              44, 36}, {30, 36, 46, 34}, {30, 34, 50, 40}, {32, 30, 40, 
              48}}]}]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, 
          "Peque\[NTilde]o rombicuboctaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Icositetraedro deltoidal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.153 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.547842743566828*^9},
 TextAlignment->Center],

Cell["\<\
Observemos ahora que las diagonales menores de las caras del icositetraedro \
deltoidal forman un cuboctaedro:\
\>", "Text",
 CellChangeTimes->{{3.5479263716960173`*^9, 3.547926427555579*^9}, {
  3.5479264813199387`*^9, 3.547926487349042*^9}, {3.548271546187097*^9, 
  3.548271660159696*^9}, {3.548271784619521*^9, 3.548271784623283*^9}, {
  3.548356249651518*^9, 3.5483562761299057`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1, ""}, 0, 1}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$2969$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$2969$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{(-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 1/2^Rational[1, 2])^Rational[1, 2],
             0}, {(-(1/2)) (5 + 1/2^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], 
            0, (1/2) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], 
            0}, {0, (-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (-(1/2)) (5 + 1/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (5 + 1/2^Rational[1, 2])^Rational[1, 2]}, {
           0, 0, (-(1/2)) (10 + 2^Rational[1, 2])^Rational[1, 2]}, {
           0, 0, (10 + 2^Rational[1, 2])^Rational[1, 2]/2}, {
           0, (1/2) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (1/2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (5 + 1/2^Rational[1, 2])^Rational[1, 2]}, {
           0, (-(1/2)) (10 + 2^Rational[1, 2])^Rational[1, 2], 0}, {
           0, (10 + 2^Rational[1, 2])^Rational[1, 2]/2, 
            0}, {(1/2) (5 + 1/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 1/2^Rational[1, 2])^Rational[1, 2],
             0}, {(1/2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/2)) (5 + 1/2^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], 
            0, (1/2) (5 + 1/2^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (5 + 1/2^Rational[1, 2])^Rational[1, 2], 
            0}, {(-(1/2)) (10 + 2^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {(10 + 2^Rational[1, 2])^Rational[1, 2]/2, 0, 
            0}, {(2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2}, {(2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2]}, {(2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2}, {(2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2}, {(-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2, (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (2 + 2^Rational[1, 2])^Rational[1, 2]/
            2}, {(-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (2 + 2^Rational[1, 2])^
             Rational[1, 2]}}, {{
            Opacity[$CellContext`t$$], 
            
            Polygon[{{26, 2, 7, 5}, {6, 8, 3, 25}, {2, 24, 9, 7}, {8, 10, 23, 
             3}, {1, 26, 5, 11}, {11, 6, 25, 1}, {24, 4, 12, 9}, {10, 12, 4, 
             23}, {22, 5, 7, 14}, {15, 8, 6, 21}, {7, 9, 20, 14}, {15, 19, 10,
              8}, {11, 5, 22, 13}, {13, 21, 6, 11}, {20, 9, 12, 16}, {16, 12, 
             10, 19}, {1, 17, 2, 26}, {25, 3, 17, 1}, {2, 17, 4, 24}, {23, 4, 
             17, 3}, {13, 22, 14, 18}, {18, 15, 21, 13}, {14, 20, 16, 18}, {
             18, 16, 19, 15}}]}, 
           If[$CellContext`t$$ < 1, 
            
            Polygon[{{6, 13, 5, 1}, {6, 15, 13}, {6, 3, 10, 15}, {13, 15, 16, 
              14}, {13, 5, 14}, {15, 10, 16}, {3, 6, 1}, {16, 9, 14}, {16, 10,
               4, 9}, {5, 14, 9, 2}, {9, 4, 2}, {5, 2, 1}, {2, 4, 3, 1}, {10, 
              3, 4}}]]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, 1, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5483562864267187`*^9, {3.548602646449017*^9, 3.5486027162511177`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Para comprobar que la figura \[OpenCurlyDoubleQuote]no nos enga\[NTilde]a\
\[CloseCurlyDoubleQuote] hemos de justificar que las caras \
\[OpenCurlyDoubleQuote]cuadradas\[CloseCurlyDoubleQuote] tienen realmente sus \
v\[EAcute]rtices en el mismo plano y que son realmente cuadradas. Una forma \
de razonar que los v\[EAcute]rtices est\[AAcute]n en el mismo plano es \
observar que sus planos polares son los planos de cuatro de las caras del \
peque\[NTilde]o rombicuboctaedro que se prolongan hasta cuatro caras \
concurrentes de un dodecaedro r\[OAcute]mbico, luego los cuatro planos pasan \
por un mismo punto, luego sus polos son coplanares. Para justificar que son \
cuadrados podemos observar el giro de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto del eje que pasa por el centro del icositetraedro deltoidal y por \
el v\[EAcute]rtice situado sobre el cuadrado es una simetr\[IAcute]a del \
peque\[NTilde]o rombicuboctaedro, luego tambi\[EAcute]n de su dual."
}], "Text",
 CellChangeTimes->{{3.5479263716960173`*^9, 3.547926427555579*^9}, {
  3.5479264813199387`*^9, 3.547926487349042*^9}, {3.548271546187097*^9, 
  3.548271660159696*^9}, {3.548271784619521*^9, 3.548271784623283*^9}, {
  3.548356249651518*^9, 3.548356249779852*^9}, {3.5483563623888206`*^9, 
  3.548356392570922*^9}, {3.54835649367955*^9, 3.548356756663006*^9}}],

Cell[TextData[{
 "El interradio del peque\[NTilde]o rombicuboctaedro es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"4", "+", 
       RowBox[{"2", 
        SqrtBox["2"]}]}]], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " y las distancias al centro de los centros de sus caras son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      SqrtBox["2"]}], 
     RowBox[{"2", 
      SqrtBox["3"]}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"1", "+", 
      SqrtBox["2"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", luego las distancias al centro de los v\[EAcute]rtices del icositetraedro \
deltoidal son ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"54", "+", 
      RowBox[{"24", " ", 
       SqrtBox["2"]}]}]], "7"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5482745002538033`*^9, 3.548274510114005*^9}, {
   3.548274541806087*^9, 3.548274590197413*^9}}],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ". Por lo tanto, el cuboctaedro de la figura anterior tiene radio ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 " y su lado es tambi\[EAcute]n ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 ", que es la diagonal menor ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " del deltoide. La altura de la pir\[AAcute]mide que se alza sobre cada \
cuadrado del cuboctaedro es  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["h",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FontFamily->"Times"],
 "- ",
 StyleBox["1",
  FontFamily->"Times"],
 ". De aqu\[IAcute] se sigue que la arista lateral de la pir\[AAcute]mide (es \
decir, el lado mayor del deltoide) es  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"4", "-", 
     RowBox[{"2", 
      SqrtBox["2"]}]}]], TraditionalForm]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.5483567909137163`*^9}, {3.548356932221068*^9, 3.548356952954171*^9}, {
   3.548357212754178*^9, 3.548357261717826*^9}, {3.548357318783143*^9, 
   3.548357319318568*^9}, {3.548439155169374*^9, 3.548439155313087*^9}, {
   3.548439213846952*^9, 3.5484392145632544`*^9}, {3.548611301425486*^9, 
   3.548611315559431*^9}}],

Cell[TextData[{
 "Similarmente, la altura de las pir\[AAcute]mides triangulares es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["h",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"54", "+", 
      RowBox[{"24", " ", 
       SqrtBox["2"]}]}]], "7"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5482745002538033`*^9, 3.548274510114005*^9}, {
   3.548274541806087*^9, 3.548274590197413*^9}}],
 " - ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["12"], "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "7"], " ", 
   SqrtBox[
    RowBox[{
     FractionBox["2", "3"], " ", 
     RowBox[{"(", 
      RowBox[{"11", "-", 
       RowBox[{"6", " ", 
        SqrtBox["2"]}]}], ")"}]}]]}]],
  CellChangeTimes->{{3.5483574755095787`*^9, 3.548357513997018*^9}},
  FontFamily->"Times"],
 ". De aqu\[IAcute] se sigue que la longitud del lado menor del deltoide es \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox["2", "7"],
    FontSize->18], 
   SqrtBox[
    RowBox[{"10", "-", 
     SqrtBox["2"]}]]}]],
  CellChangeTimes->{{3.548357727786312*^9, 3.548357786317542*^9}},
  FontFamily->"Times"],
 ". A partir de aqu\[IAcute] normalizamos para hacer el lado menor unitario. \
Entonces "
}], "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.5483567910318727`*^9}, {3.5483573985289927`*^9, 3.5483574302635193`*^9}, 
   3.548357486315069*^9, {3.548357519842684*^9, 3.5483575588110237`*^9}, {
   3.548357950881731*^9, 3.5483579514494658`*^9}, {3.548358000024345*^9, 
   3.548358000024417*^9}, {3.548358047897025*^9, 3.5483580832785883`*^9}, {
   3.5484378978687468`*^9, 3.548437911330022*^9}, {3.548439225330222*^9, 
   3.548439225658916*^9}, {3.548611236136022*^9, 3.548611259481745*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "3"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["2"]}], ")"}]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{3.548438415105616*^9}],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"10", "+", 
      SqrtBox["2"]}]], "2"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{3.548438415103245*^9, 3.548438646560419*^9}],
 ",  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["h",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"26", "-", 
        RowBox[{"17", " ", 
         SqrtBox["2"]}]}], ")"}]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{
   3.54859836518472*^9, 3.5485984088242683`*^9, 3.548598484720118*^9, {
    3.548598544962585*^9, 3.548598568450163*^9}, 3.5485986048216887`*^9, 
    3.5485989500206614`*^9, 3.5485989981758013`*^9, 3.548611386062976*^9}],
 ",  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["h",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        SqrtBox["2"]}], ")"}]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{3.548438415103245*^9, 3.5484386465580053`*^9, 
   3.548438698302121*^9}],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 "= ",
 StyleBox["1",
  FontFamily->"Times"],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox["1", "2"],
    FontSize->18], " ", 
   RowBox[{"(", 
    RowBox[{"4", "-", 
     SqrtBox["2"]}], ")"}]}]],
  CellChangeTimes->{3.548438415103245*^9, 3.5484386465580053`*^9, 
   3.548438698300185*^9, 3.548439081349536*^9},
  FontFamily->"Times"],
 ",  ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"10", "+", 
      SqrtBox["2"]}]], "2"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{3.548438415103245*^9, 3.548438646560419*^9}],
 ". "
}], "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.548356791279615*^9}, {3.548437924926729*^9, 3.548437926179529*^9}, {
   3.548438439451921*^9, 3.5484384532636337`*^9}, {3.5484385038058*^9, 
   3.548438508859166*^9}, {3.548438655175869*^9, 3.548438681924952*^9}, {
   3.548438712457161*^9, 3.548438712831509*^9}, {3.548438772591611*^9, 
   3.548438773742146*^9}, {3.548439028251547*^9, 3.548439062609292*^9}, {
   3.548439097947412*^9, 3.548439133769598*^9}, {3.548439196901675*^9, 
   3.548439199419479*^9}, 3.548611266001504*^9, {3.548611323885276*^9, 
   3.54861132587684*^9}, {3.548611402235674*^9, 3.54861142136862*^9}, {
   3.54861169795714*^9, 3.548611697957211*^9}},
 TextAlignment->Center],

Cell["\<\
Ahora es f\[AAcute]cil calcular toda la geometr\[IAcute]a de una cara:\
\>", "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.548356791407838*^9}, {3.548598125727972*^9, 3.548598142738995*^9}, {
   3.548602447971611*^9, 3.548602448592824*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], FaceForm[Opacity[1.]], 
    PolygonBox[
     NCache[{{0, 0}, {
       Rational[1, 4] (10 + 2^Rational[1, 2])^Rational[1, 2], 
        Rational[-1, 4] (6 - 2^Rational[1, 2])^Rational[1, 2]}, {
       Rational[1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0}, {
       Rational[1, 4] (10 + 2^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (62 - 33 2^Rational[1, 2])^Rational[1, 2]}}, {{0, 0}, {
       0.8446231986207332, -0.5353612353838122}, {1.6892463972414664`, 0}, {
       0.8446231986207332, 0.978869004313392}}]]}, 
   {Thickness[0.001], 
    LineBox[NCache[{{0, 0}, {
       Rational[1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0}}, {{0, 0}, {
       1.6892463972414664`, 0}}]], 
    LineBox[NCache[{{
       Rational[1, 4] (10 + 2^Rational[1, 2])^Rational[1, 2], 
        Rational[-1, 4] (6 - 2^Rational[1, 2])^Rational[1, 2]}, {
       Rational[1, 4] (10 + 2^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (62 - 33 2^Rational[1, 2])^Rational[1, 2]}}, {{
      0.8446231986207332, -0.5353612353838122}, {0.8446231986207332, 
      0.978869004313392}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.4, -0.35}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(6 - \
\\*SqrtBox[\\(2\\)]\\)], \\(4\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.7, -0.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(62 - 33\\\\ \\*SqrtBox[\\(2\
\\)]\\)], \\(4\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.65, 0.34}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(10 + \
\\*SqrtBox[\\(2\\)]\\)], \\(4\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.15, 0.12}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.3, -0.35}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(4 - \\*SqrtBox[\\(2\\)]\\), \
\\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.25, 0.5}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(4 - \
\\*SqrtBox[\\(2\\)]\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.45, 0.5}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(81.58\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.14, 0}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(81.58\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.55, 0}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(115.26\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.85, -0.43}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(81.58\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.85, 0.8}]}]], "Input",
 CellChangeTimes->{3.548610852779748*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El peque\[NTilde]o rombicuboctaedro tiene radio ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  CellChangeTimes->{{3.538858064968013*^9, 3.53885806496976*^9}, {
    3.538860248352882*^9, 3.5388602503096848`*^9}, {3.5391101899423113`*^9, 
    3.5391102457887287`*^9}, {3.539110310356593*^9, 3.539110414621147*^9}, {
    3.539113689457892*^9, 3.5391137361896067`*^9}, {3.539113798808339*^9, 
    3.539113799326782*^9}, {3.539118742077442*^9, 3.539118797501869*^9}, {
    3.539191379972107*^9, 3.539191512370245*^9}, {3.539192690331592*^9, 
    3.539192796170721*^9}, {3.5392035693475*^9, 3.539203582201977*^9}, {
    3.539203935553108*^9, 3.5392039558540487`*^9}, {3.539204222994297*^9, 
    3.53920423879421*^9}, {3.539204354620921*^9, 3.539204362618094*^9}, 
    3.539206010021387*^9, {3.539374378407023*^9, 3.539374406646078*^9}, 
    3.5393802705040503`*^9, 3.539380302382161*^9, {3.539380362656102*^9, 
    3.5393804026706123`*^9}, {3.539465465971176*^9, 3.539465480650201*^9}, {
    3.5394655184100103`*^9, 3.539465530496121*^9}, 3.539506279514267*^9, {
    3.540320263426352*^9, 3.540320293559863*^9}, {3.540320343490594*^9, 
    3.5403203796641293`*^9}, {3.540320459169065*^9, 3.540320460313529*^9}, 
    3.540320978474567*^9, 3.540674947329756*^9, {3.54204891015532*^9, 
    3.54204898351937*^9}, 3.542133522145982*^9, {3.542133557351633*^9, 
    3.542133566920278*^9}, {3.542133664673197*^9, 3.542133666846304*^9}, {
    3.542137047984314*^9, 3.542137163288456*^9}, {3.542141715624791*^9, 
    3.542141741156496*^9}, {3.5422704453387327`*^9, 3.542270474907446*^9}, {
    3.542270507051157*^9, 3.542270507141141*^9}, {3.5422740694324903`*^9, 
    3.5422741021806517`*^9}, {3.542397610683732*^9, 3.542397625971733*^9}},
  Hyphenation->False,
  FontFamily->"Times",
  FontSize->18],
 ", luego el icositetraedro deltoidal tiene inradio ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FractionBox[
      RowBox[{"14", "+", 
       RowBox[{"8", " ", 
        SqrtBox["2"]}]}], "17"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", que al normalizarlo se convierte en ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"78", "+", 
     RowBox[{"47", 
      SqrtBox["2"]}]}], "68"]]],
  CellChangeTimes->{{3.548598278947962*^9, 3.54859840728542*^9}, 
    3.548598479884345*^9, {3.548598540127461*^9, 3.548598604290859*^9}, {
    3.548598937175571*^9, 3.548598949157593*^9}, 3.5485989975584917`*^9, {
    3.548611143701023*^9, 3.548611201001237*^9}, {3.5486113547797956`*^9, 
    3.548611385354149*^9}, {3.5486114348832808`*^9, 3.548611519095591*^9}, {
    3.548611652345324*^9, 3.548611671276486*^9}, {3.548611718560108*^9, 
    3.5486117234578133`*^9}, {3.548611844676381*^9, 3.5486118941891127`*^9}, {
    3.548612200631699*^9, 3.5486122088465357`*^9}, 3.548612278841628*^9, {
    3.548612329499902*^9, 3.5486123408760157`*^9}, {3.5486125049620733`*^9, 
    3.5486125168820477`*^9}, {3.548612582735105*^9, 3.54861258518703*^9}, {
    3.5486126485036182`*^9, 3.5486127246855*^9}},
  FontFamily->"Times",
  FontSize->18],
 ". De aqu\[IAcute] se deducen el \[AAcute]rea y el volumen. El \
c\[AAcute]lculo del \[AAcute]ngulo di\[EAcute]drico tampoco ofrece \
dificultad. En resumen:"
}], "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.5483567917737913`*^9}, {3.54861204544468*^9, 3.548612054297975*^9}, {
   3.548612163894577*^9, 3.5486121876838417`*^9}, {3.548612298169054*^9, 
   3.548612311389262*^9}, {3.548612479186914*^9, 3.548612485864131*^9}, {
   3.548612564525057*^9, 3.5486125645251293`*^9}, {3.548612731398192*^9, 
   3.548612734109015*^9}, {3.548612855032043*^9, 3.5486128616211357`*^9}, {
   3.548959312272541*^9, 3.5489593300014677`*^9}, {3.549646780497994*^9, 
   3.549646813055244*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*SqrtBox[FractionBox[\\(78 + 47 \\*SqrtBox[\\(2\\)]\\), \\(68\\)]]\\)\\)\\)\"\
\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SqrtBox[\\n  RowBox[{\\\"122\\\", \
\\\"+\\\", \\n   RowBox[{\\\"71\\\", \\\" \\\", \
SqrtBox[\\\"2\\\"]}]}]],\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"6 \\!\\(\\*SqrtBox[\\(29 - 2\\\\ \
\\*SqrtBox[\\(2\\)]\\)]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[StandardForm\
\\`\\(-\\*FractionBox[\\(7 + 4 \\*SqrtBox[\\(2\\)]\\), \
\\(17\\)]\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5489593527052603`*^9, 3.548959409817873*^9}, 
   3.548959458693866*^9, 3.548960729991811*^9},
 TextAlignment->Center],

Cell["\<\
El dual del pseudorombicuboctaedro es una ligera variante del icositetraedro \
deltoidal:\
\>", "Text",
 CellChangeTimes->{{3.553633006570606*^9, 3.553633038649485*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    0., $CellContext`t$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Pseudorombicuboctaedro"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Pseudoicositetraedro deltoidal"}, 0, 1}, {{
      
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.156 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$8291$$ =
     0, $CellContext`t$8292$$ = 0, $CellContext`h$8293$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$8291$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$8292$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$8293$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.5]}, 
         GraphicsComplex[{{-(1/2), -(1/2), (1/2) (-1 - 2^Rational[1, 2])}, {-(
             1/2), 1/2, (1/2) (-1 - 2^Rational[1, 2])}, {
           0, -(1/2^Rational[1, 2]), (1/2) (1 + 2^Rational[1, 2])}, {
           0, 1/2^Rational[1, 2], (1/2) (1 + 2^Rational[1, 2])}, {
           1/2, -(1/2), (1/2) (-1 - 2^Rational[1, 2])}, {
           1/2, 1/2, (1/2) (-1 - 2^Rational[1, 2])}, {-(1/2^Rational[1, 2]), 
            0, (1/2) (1 + 2^Rational[1, 2])}, {
           1/2^Rational[1, 2], 0, (1/2) (1 + 2^Rational[1, 2])}, {
           1/2, (1/2) (1 + 2^Rational[1, 2]), -(1/2)}, {
           1/2, (1/2) (1 + 2^Rational[1, 2]), 1/
            2}, {-(1/2), (1/2) (1 + 2^Rational[1, 2]), -(1/2)}, {-(1/2), (1/
             2) (1 + 2^Rational[1, 2]), 1/2}, {(1/2) (-1 - 2^Rational[1, 2]), 
            1/2, -(1/2)}, {(1/2) (-1 - 2^Rational[1, 2]), 1/2, 1/
            2}, {(1/2) (-1 - 2^Rational[1, 2]), -(1/2), -(1/2)}, {(1/2) (-1 - 
             2^Rational[1, 2]), -(1/2), 1/
            2}, {-(1/2), (1/2) (-1 - 2^Rational[1, 2]), -(1/2)}, {-(1/2), (1/
             2) (-1 - 2^Rational[1, 2]), 1/2}, {
           1/2, (1/2) (-1 - 2^Rational[1, 2]), -(1/2)}, {
           1/2, (1/2) (-1 - 2^Rational[1, 2]), 1/
            2}, {(1/2) (1 + 2^Rational[1, 2]), -(1/2), -(1/2)}, {(1/2) (1 + 
             2^Rational[1, 2]), -(1/2), 1/2}, {(1/2) (1 + 2^Rational[1, 2]), 
            1/2, -(1/2)}, {(1/2) (1 + 2^Rational[1, 2]), 1/2, 1/2}, {
           0., 0., 1.4142135623730951` $CellContext`h$$}, \
{(-0.7071067811865475) $CellContext`h$$, 0.7071067811865475 $CellContext`h$$, 
            1. $CellContext`h$$}, {(-0.7071067811865475) $CellContext`h$$, \
(-0.7071067811865475) $CellContext`h$$, 1. $CellContext`h$$}, {
           0.7071067811865475 $CellContext`h$$, (-0.7071067811865475) \
$CellContext`h$$, 1. $CellContext`h$$}, {
           0.7071067811865475 $CellContext`h$$, 
            0.7071067811865475 $CellContext`h$$, 1. $CellContext`h$$}, {
           0., 1.0938363213560542` $CellContext`h$$, 
            0.7734590803390134 $CellContext`h$$}, {(-1.0938363213560542`) \
$CellContext`h$$, 0., 0.7734590803390134 $CellContext`h$$}, {
           0., (-1.0938363213560542`) $CellContext`h$$, 
            0.7734590803390134 $CellContext`h$$}, {
           1.0938363213560542` $CellContext`h$$, 0., 
            0.7734590803390134 $CellContext`h$$}, {
           0., 0., (-1.4142135623730951`) $CellContext`h$$}, {
           0., 1. $CellContext`h$$, -$CellContext`h$$}, {-$CellContext`h$$, 
            0., -$CellContext`h$$}, {
           0., -$CellContext`h$$, -$CellContext`h$$}, {
           1. $CellContext`h$$, 0., -$CellContext`h$$}, {
           0.7734590803390138 $CellContext`h$$, 
            0.7734590803390138 $CellContext`h$$, (-0.7734590803390138) \
$CellContext`h$$}, {(-0.7734590803390138) $CellContext`h$$, 
            
            0.7734590803390138 $CellContext`h$$, (-0.7734590803390138) \
$CellContext`h$$}, {(-0.7734590803390136) $CellContext`h$$, \
(-0.7734590803390136) $CellContext`h$$, (-0.7734590803390136) \
$CellContext`h$$}, {
           0.7734590803390138 $CellContext`h$$, (-0.7734590803390138) \
$CellContext`h$$, (-0.7734590803390138) $CellContext`h$$}, {
           0., 1.4142135623730951` $CellContext`h$$, 0.}, {-$CellContext`h$$, 
            1. $CellContext`h$$, 
            0.}, {(-1.4142135623730951`) $CellContext`h$$, 0., 
            0.}, {-$CellContext`h$$, -$CellContext`h$$, 0.}, {
           0., (-1.4142135623730951`) $CellContext`h$$, 0.}, {
           1. $CellContext`h$$, -$CellContext`h$$, 0.}, {
           1.4142135623730951` $CellContext`h$$, 0., 0.}, {
           1. $CellContext`h$$, 1. $CellContext`h$$, 0.}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{4, 7, 3, 8}, {7, 4, 12, 14}, {3, 7, 16, 18}, {8, 3, 20,
                22}, {4, 8, 24, 10}, {10, 12, 4}, {14, 16, 7}, {18, 20, 3}, {
               22, 24, 8}, {5, 1, 2, 6}, {11, 9, 6, 2}, {15, 13, 2, 1}, {19, 
               17, 1, 5}, {23, 21, 5, 6}, {6, 9, 23}, {2, 13, 11}, {1, 17, 
               15}, {5, 21, 19}, {9, 11, 12, 10}, {11, 13, 14, 12}, {13, 15, 
               16, 14}, {15, 17, 18, 16}, {17, 19, 20, 18}, {19, 21, 22, 
               20}, {21, 23, 24, 22}, {23, 9, 10, 24}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{25, 27, 32, 28}, {25, 28, 33, 29}, {25, 29, 30, 26}, {
              25, 26, 31, 27}, {27, 31, 45, 46}, {46, 27, 32, 47}, {46, 41, 
              37, 47}, {41, 36, 45, 46}, {34, 36, 41, 37}, {30, 43, 50, 29}, {
              29, 50, 49, 33}, {43, 35, 39, 50}, {50, 39, 38, 49}, {35, 34, 
              38, 39}, {35, 34, 36, 40}, {38, 34, 37, 42}, {45, 44, 26, 31}, {
              44, 43, 30, 26}, {44, 43, 35, 40}, {36, 40, 44, 45}, {48, 47, 
              32, 28}, {28, 33, 49, 48}, {48, 49, 38, 42}, {48, 42, 37, 
              47}}]}]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Pseudorombicuboctaedro"}, 
         0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Pseudoicositetraedro deltoidal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.156 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5536329862622843`*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL HEXECONTAEDRO DELTOIDAL",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0ltI01EcB/AVSrJyhGHqtA0tWg4tXV7/aXLQNsHLbNqYZW42L9PNVFBK
WzZsWKiQOcVLRkaCw9RIyW6alhckpmSiGRld1MrTitWDmkXrd04PXz4v34fv
w9f7VIEsazOLxQqGEBlj98D+kxjVXv2vyUtdfQA0KOapIfJI1y7QcvsRddhq
7rGDkp7kO8QuWzGblY6Rxyx3K7Hmq1EpBeeSLqqIxRnZqUfBsrQRKts/wzUZ
HE1tpBo0O0qPgQ65h6mVjw2LZ8Ho1iHq+OR4bhk4vSrOI0p6DsbpQS/7a6pf
jE94E2jm6ag2y6XhWVDPcXtKrBJKfVhKjJ6Z+qkvtdta2lQY3fDrpW50/P7j
k4HRt85BO5EVb2nyUGOkGeC1EAPfdU2Gg93apSlim/hDwhHwS11sIjGCCeZX
g7qZRerfknFxA6ga9o0litSOvBYwYGU7n3h539xODPLY027EIANPYAUVqlJq
WNHx+66ZGP0cG6IWvRrM9wALezeo3I9shgu66xmqhRMrUYAMaqCauVKRCcyX
n6M21Xw21YOlEWX1RPfmudAXpFfOCiNucjIaF8CAnDaqzcFFsgIu4RiqLLRR
RrzJt1JDShLmI7MwSom7R7VGKce0YHvtJ2rvramC86D9zHuq4vuMehks9NRk
EvmKtROO2RjtufYwjchE2eKFoGWXcyJRsN4XHQJW2Ueona2OsiQwvUKaTEzh
yq9wcjB6Ei2qJQYtF1+QgbzKu1SlLkD+PA+jiUAztfyHYItCC//x1lDD0hsF
+nyM9lp/Ufuv+63tPo1RxUQftXmZ0baDTof8dUSx6I1wEOxYcPcntj8w+q6D
o3XBQmKMy1tnzyLYKV7lEP8Bo2WcNg==
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "El dual del peque\[NTilde]o rombicosidodecaedro tiene 60 caras deltoidales, \
por lo que recibe el nombre de ",
 StyleBox["hexecontaedro deltoidal.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellChangeTimes->{{3.548272668550597*^9, 3.5482726856991053`*^9}, {
   3.548273400462391*^9, 3.548273430042307*^9}, {3.548273462933495*^9, 
   3.548273479909669*^9}, {3.54827361031392*^9, 3.548273649022718*^9}, {
   3.5482737666246233`*^9, 3.5482737807788687`*^9}, {3.548274595455969*^9, 
   3.548274644314663*^9}, {3.5482746916121063`*^9, 3.548274691612179*^9}, {
   3.548274811221882*^9, 3.5482748134851837`*^9}, {3.5482753193659363`*^9, 
   3.548275342809559*^9}, {3.54827541673384*^9, 3.5482754777079077`*^9}, {
   3.548275816557322*^9, 3.5482758279793053`*^9}, {3.548275862586793*^9, 
   3.548275869103579*^9}, {3.5482764565494547`*^9, 3.548276518793882*^9}, {
   3.548276549346706*^9, 3.548276583791541*^9}, {3.548276682374297*^9, 
   3.5482767646791773`*^9}, {3.54827685183961*^9, 3.548276885482996*^9}, 
   3.548276920147605*^9, {3.548312297735737*^9, 3.548312299500379*^9}, {
   3.548312678895104*^9, 3.548312718782144*^9}, {3.548312772219162*^9, 
   3.548312774658853*^9}, {3.548313100781431*^9, 3.54831310078444*^9}, {
   3.548313250030911*^9, 3.548313326599612*^9}, {3.548356790647636*^9, 
   3.548356791767036*^9}, 3.548356824679875*^9, {3.548960925908499*^9, 
   3.5489609531691303`*^9}, {3.549567063774765*^9, 3.5495670660468388`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Peque\[NTilde]o rombicosidodecaedro"}, 0, 
      1}, {{
       Hold[$CellContext`t$$], 0, "Hexecontaedro deltoidal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.06 -> "Esfera circunscrita"}}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`s$12914$$ = 
    0, $CellContext`t$12915$$ = 0, $CellContext`h$12916$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$12914$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$12915$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$12916$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.3]}, 
         GraphicsComplex[{{-(1/2), -(1/2), -1 - 5^Rational[1, 2]/
            2}, {-(1/2), -(1/2), (1/2) (2 + 5^Rational[1, 2])}, {-(1/2), 1/
            2, -1 - 5^Rational[1, 2]/2}, {-(1/2), 1/
            2, (1/2) (2 + 5^Rational[1, 2])}, {-(1/2), -1 - 5^Rational[1, 2]/
            2, -(1/2)}, {-(1/2), -1 - 5^Rational[1, 2]/2, 1/
            2}, {-(1/2), (1/2) (2 + 5^Rational[1, 2]), -(1/2)}, {-(1/2), (1/
             2) (2 + 5^Rational[1, 2]), 1/2}, {
           0, 1/(-3 + 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {
           0, 1/(-3 + 5^Rational[1, 2]), (1/4) (5 + 5^Rational[1, 2])}, {
           0, (1/4) (3 + 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {
           0, (1/4) (3 + 5^Rational[1, 2]), (1/4) (5 + 5^Rational[1, 2])}, {
           1/2, -(1/2), -1 - 5^Rational[1, 2]/2}, {
           1/2, -(1/2), (1/2) (2 + 5^Rational[1, 2])}, {
           1/2, 1/2, -1 - 5^Rational[1, 2]/2}, {
           1/2, 1/2, (1/2) (2 + 5^Rational[1, 2])}, {
           1/2, -1 - 5^Rational[1, 2]/2, -(1/2)}, {
           1/2, -1 - 5^Rational[1, 2]/2, 1/2}, {
           1/2, (1/2) (2 + 5^Rational[1, 2]), -(1/2)}, {
           1/2, (1/2) (2 + 5^Rational[1, 2]), 1/
            2}, {(1/4) (-5 - 5^Rational[1, 2]), 0, 1/(-3 + 
            5^Rational[1, 2])}, {(1/4) (-5 - 5^Rational[1, 2]), 
            0, (1/4) (3 + 5^Rational[1, 2])}, {(1/4) (-1 - 5^
             Rational[1, 2]), (1/2) (-1 - 5^Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2])}, {(1/4) (-1 - 5^Rational[1, 2]), (1/2) (-1 - 5^
             Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2])}, {(1/4) (-1 - 5^
             Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2])}, {(1/4) (-1 - 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2])}, {(1/2) (-1 - 5^
             Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2]), (1/4) (-1 - 5^Rational[1, 2])}, {(1/2) (-1 - 5^
             Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2])}, {(1/2) (-1 - 5^
             Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2]), (1/4) (-1 - 5^
             Rational[1, 2])}, {(1/2) (-1 - 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2])}, {-1 - 
            5^Rational[1, 2]/2, -(1/2), -(1/2)}, {-1 - 5^Rational[1, 2]/
            2, -(1/2), 1/2}, {-1 - 5^Rational[1, 2]/2, 1/2, -(1/2)}, {-1 - 
            5^Rational[1, 2]/2, 1/2, 1/2}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2]), 0}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (-1 - 5^Rational[1, 2]), (1/
             2) (-1 - 5^Rational[1, 2])}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (-1 - 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2])}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2]), (1/2) (-1 - 
             5^Rational[1, 2])}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2])}, {
           1/(-3 + 5^Rational[1, 2]), (1/4) (5 + 5^Rational[1, 2]), 
            0}, {(1/4) (1 + 5^Rational[1, 2]), (1/2) (-1 - 5^Rational[1, 2]), 
            1/(-3 + 5^Rational[1, 2])}, {(1/4) (1 + 5^Rational[1, 2]), (1/
             2) (-1 - 5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2])}, {(1/
             4) (1 + 5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2])}, {(1/4) (1 + 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2])}, {(1/2) (1 + 
             5^Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2]), (1/4) (-1 - 5^Rational[1, 2])}, {(1/2) (1 + 
             5^Rational[1, 2]), 1/(-3 + 
            5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2])}, {(1/2) (1 + 
             5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2]), (1/4) (-1 - 5^
             Rational[1, 2])}, {(1/2) (1 + 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2])}, {(1/2) (2 + 
             5^Rational[1, 2]), -(1/2), -(1/2)}, {(1/2) (2 + 
             5^Rational[1, 2]), -(1/2), 1/2}, {(1/2) (2 + 5^Rational[1, 2]), 
            1/2, -(1/2)}, {(1/2) (2 + 5^Rational[1, 2]), 1/2, 1/
            2}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2]), 
            0}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (-1 - 5^
             Rational[1, 2]), (1/2) (-1 - 5^Rational[1, 2])}, {(1/4) (3 + 
             5^Rational[1, 2]), (1/4) (-1 - 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2])}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (1 + 
             5^Rational[1, 2]), (1/2) (-1 - 5^Rational[1, 2])}, {(1/4) (3 + 
             5^Rational[1, 2]), (1/4) (1 + 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2])}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2]), 0}, {(1/4) (5 + 5^Rational[1, 2]), 0, 1/(-3 + 
            5^Rational[1, 2])}, {(1/4) (5 + 5^Rational[1, 2]), 
            0, (1/4) (3 + 
             5^Rational[
               1, 2])}, {(-1.2676610827271961`) $CellContext`h$$, \
(-1.2676610827271961`) $CellContext`h$$, (-1.2676610827271961`) \
$CellContext`h$$}, {(-1.2676610827271966`) $CellContext`h$$, \
(-1.2676610827271966`) $CellContext`h$$, 
            1.2676610827271966` $CellContext`h$$}, {(-0.7834576353408995) \
$CellContext`h$$, 2.0511187180680954` $CellContext`h$$, 
            0.}, {(-0.7834576353408995) $CellContext`h$$, \
(-2.0511187180680954`) $CellContext`h$$, 
            0.}, {(-1.2676610827271966`) $CellContext`h$$, 
            1.2676610827271966` $CellContext`h$$, (-1.2676610827271966`) \
$CellContext`h$$}, {(-1.2676610827271966`) $CellContext`h$$, 
            1.2676610827271966` $CellContext`h$$, 
            1.2676610827271966` $CellContext`h$$}, {
           0., (-0.7834576353408995) $CellContext`h$$, 
            2.0511187180680954` $CellContext`h$$}, {
           0., (-0.7834576353408995) $CellContext`h$$, (-2.0511187180680954`) \
$CellContext`h$$}, {
           0., 0.7834576353408995 $CellContext`h$$, 
            2.0511187180680954` $CellContext`h$$}, {
           0., 0.7834576353408995 $CellContext`h$$, (-2.0511187180680954`) \
$CellContext`h$$}, {
           1.2676610827271966` $CellContext`h$$, (-1.2676610827271966`) \
$CellContext`h$$, (-1.2676610827271966`) $CellContext`h$$}, {
           1.2676610827271966` $CellContext`h$$, (-1.2676610827271966`) \
$CellContext`h$$, 1.2676610827271966` $CellContext`h$$}, {
           0.7834576353408995 $CellContext`h$$, 
            2.0511187180680954` $CellContext`h$$, 0.}, {
           0.7834576353408995 $CellContext`h$$, (-2.0511187180680954`) \
$CellContext`h$$, 0.}, {
           1.2676610827271966` $CellContext`h$$, 
            1.2676610827271966` $CellContext`h$$, (-1.2676610827271966`) \
$CellContext`h$$}, {
           1.2676610827271961` $CellContext`h$$, 
            1.2676610827271961` $CellContext`h$$, 
            1.2676610827271961` $CellContext`h$$}, {(-2.0511187180680954`) \
$CellContext`h$$, 0., 
            0.7834576353408995 $CellContext`h$$}, {(-2.0511187180680954`) \
$CellContext`h$$, 0., (-0.7834576353408995) $CellContext`h$$}, {
           2.0511187180680954` $CellContext`h$$, 
            0., (-0.7834576353408995) $CellContext`h$$}, {
           2.0511187180680954` $CellContext`h$$, 0., 
            0.7834576353408995 $CellContext`h$$}, {(-1.8090169943749475`) \
$CellContext`h$$, (-0.6909830056250527) $CellContext`h$$, \
(-1.118033988749895) $CellContext`h$$}, {(-0.6909830056250527) \
$CellContext`h$$, (-1.118033988749895) $CellContext`h$$, \
(-1.8090169943749475`) $CellContext`h$$}, {(-0.6909830056250527) \
$CellContext`h$$, (-1.118033988749895) $CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$}, {(-1.8090169943749475`) \
$CellContext`h$$, (-0.6909830056250527) $CellContext`h$$, 
            1.118033988749895 $CellContext`h$$}, {(-1.118033988749895) \
$CellContext`h$$, 1.8090169943749475` $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$}, {(-1.118033988749895) \
$CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$, (-0.6909830056250527) \
$CellContext`h$$}, {(-1.118033988749895) $CellContext`h$$, \
(-1.8090169943749475`) $CellContext`h$$, (-0.6909830056250527) \
$CellContext`h$$}, {(-1.118033988749895) $CellContext`h$$, \
(-1.8090169943749475`) $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$}, {(-0.6909830056250527) \
$CellContext`h$$, 
            1.118033988749895 $CellContext`h$$, (-1.8090169943749475`) \
$CellContext`h$$}, {(-1.8090169943749475`) $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$, (-1.118033988749895) \
$CellContext`h$$}, {(-1.8090169943749475`) $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$, 
            1.118033988749895 $CellContext`h$$}, {(-0.6909830056250527) \
$CellContext`h$$, 1.118033988749895 $CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$}, {
           0.6909830056250527 $CellContext`h$$, (-1.118033988749895) \
$CellContext`h$$, 1.8090169943749475` $CellContext`h$$}, {
           0.6909830056250527 $CellContext`h$$, (-1.118033988749895) \
$CellContext`h$$, (-1.8090169943749475`) $CellContext`h$$}, {
           0.6909830056250527 $CellContext`h$$, 
            1.118033988749895 $CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$}, {
           0.6909830056250527 $CellContext`h$$, 
            1.118033988749895 $CellContext`h$$, (-1.8090169943749475`) \
$CellContext`h$$}, {
           1.8090169943749475` $CellContext`h$$, (-0.6909830056250527) \
$CellContext`h$$, (-1.118033988749895) $CellContext`h$$}, {
           1.8090169943749475` $CellContext`h$$, (-0.6909830056250527) \
$CellContext`h$$, 1.118033988749895 $CellContext`h$$}, {
           1.118033988749895 $CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$}, {
           1.118033988749895 $CellContext`h$$, 
            1.8090169943749475` $CellContext`h$$, (-0.6909830056250527) \
$CellContext`h$$}, {
           1.118033988749895 $CellContext`h$$, (-1.8090169943749475`) \
$CellContext`h$$, (-0.6909830056250527) $CellContext`h$$}, {
           1.118033988749895 $CellContext`h$$, (-1.8090169943749475`) \
$CellContext`h$$, 0.6909830056250527 $CellContext`h$$}, {
           1.8090169943749475` $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$, (-1.118033988749895) \
$CellContext`h$$}, {
           1.8090169943749475` $CellContext`h$$, 
            0.6909830056250527 $CellContext`h$$, 
            1.118033988749895 $CellContext`h$$}, {(-2.23606797749979) \
$CellContext`h$$, 0., 0.}, {0., (-2.23606797749979) $CellContext`h$$, 0.}, {
           0., 0., (-2.23606797749979) $CellContext`h$$}, {
           0., 0., 2.23606797749979 $CellContext`h$$}, {
           0., 2.23606797749979 $CellContext`h$$, 0.}, {
           2.23606797749979 $CellContext`h$$, 0., 
            0.}, {(-1.2060113295832982`) $CellContext`h$$, 
            0., (-1.9513673220832284`) $CellContext`h$$}, \
{(-1.2060113295832982`) $CellContext`h$$, 0., 
            1.951367322083228 $CellContext`h$$}, {(-1.9513673220832284`) \
$CellContext`h$$, 1.206011329583298 $CellContext`h$$, 
            0.}, {(-1.9513673220832284`) $CellContext`h$$, \
(-1.2060113295832982`) $CellContext`h$$, 0.}, {
           0., (-1.9513673220832284`) $CellContext`h$$, 
            1.206011329583298 $CellContext`h$$}, {
           0., (-1.9513673220832284`) $CellContext`h$$, \
(-1.2060113295832982`) $CellContext`h$$}, {
           0., 1.9513673220832284` $CellContext`h$$, 
            1.2060113295832984` $CellContext`h$$}, {
           0., 1.951367322083228 $CellContext`h$$, (-1.2060113295832982`) \
$CellContext`h$$}, {
           1.206011329583298 $CellContext`h$$, 
            0., (-1.9513673220832284`) $CellContext`h$$}, {
           1.2060113295832984` $CellContext`h$$, 0., 
            1.9513673220832284` $CellContext`h$$}, {
           1.9513673220832284` $CellContext`h$$, 
            1.2060113295832984` $CellContext`h$$, 0.}, {
           1.951367322083228 $CellContext`h$$, (-1.2060113295832982`) \
$CellContext`h$$, 0.}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{36, 23, 27}, {37, 28, 24}, {40, 8, 7}, {35, 5, 6}, {38,
                29, 25}, {39, 26, 30}, {10, 14, 2}, {9, 1, 13}, {12, 4, 16}, {
               11, 15, 3}, {54, 45, 41}, {55, 42, 46}, {58, 19, 20}, {53, 18, 
               17}, {56, 43, 47}, {57, 48, 44}, {34, 32, 22}, {33, 21, 31}, {
               59, 51, 49}, {60, 50, 52}, {27, 31, 21, 36}, {23, 36, 1, 9}, {
               10, 2, 37, 24}, {37, 22, 32, 28}, {8, 40, 30, 26}, {25, 29, 40,
                7}, {35, 27, 23, 5}, {6, 24, 28, 35}, {3, 38, 25, 11}, {21, 
               33, 29, 38}, {39, 30, 34, 22}, {12, 26, 39, 4}, {55, 14, 10, 
               42}, {41, 9, 13, 54}, {57, 44, 12, 16}, {15, 11, 43, 56}, {45, 
               54, 59, 49}, {50, 60, 55, 46}, {48, 58, 20, 44}, {43, 19, 58, 
               47}, {53, 17, 41, 45}, {46, 42, 18, 53}, {59, 56, 47, 51}, {52,
                48, 57, 60}, {31, 32, 34, 33}, {17, 18, 6, 5}, {1, 3, 15, 
               13}, {14, 16, 4, 2}, {7, 8, 20, 19}, {51, 52, 50, 49}, {3, 1, 
               36, 21, 38}, {22, 37, 2, 4, 39}, {29, 33, 34, 30, 40}, {27, 35,
                28, 32, 31}, {42, 10, 24, 6, 18}, {41, 17, 5, 23, 9}, {20, 8, 
               26, 12, 44}, {11, 25, 7, 19, 43}, {56, 59, 54, 13, 15}, {57, 
               16, 14, 55, 60}, {58, 48, 52, 51, 47}, {49, 50, 46, 53, 
               45}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{115, 83, 67, 93}, {115, 83, 62, 88}, {115, 93, 72, 
              102}, {115, 102, 74, 106}, {115, 106, 64, 88}, {120, 93, 72, 
              98}, {120, 98, 80, 104}, {120, 104, 76, 95}, {120, 95, 69, 
              108}, {120, 108, 67, 93}, {112, 84, 62, 83}, {112, 83, 67, 
              108}, {112, 108, 69, 92}, {112, 92, 66, 91}, {112, 91, 77, 
              84}, {114, 105, 77, 84}, {114, 84, 62, 88}, {114, 88, 64, 87}, {
              114, 87, 61, 81}, {114, 81, 78, 105}, {117, 85, 66, 92}, {117, 
              92, 69, 95}, {117, 95, 76, 99}, {117, 99, 73, 109}, {117, 109, 
              63, 85}, {113, 90, 78, 105}, {113, 105, 77, 91}, {113, 91, 66, 
              85}, {113, 85, 63, 86}, {113, 86, 65, 90}, {122, 110, 80, 98}, {
              122, 98, 72, 102}, {122, 102, 74, 101}, {122, 101, 71, 97}, {
              122, 97, 79, 110}, {121, 100, 73, 99}, {121, 99, 76, 104}, {121,
               104, 80, 110}, {121, 110, 79, 103}, {121, 103, 75, 100}, {116, 
              94, 71, 101}, {116, 101, 74, 106}, {116, 106, 64, 87}, {116, 87,
               61, 82}, {116, 82, 68, 94}, {119, 96, 75, 103}, {119, 103, 79, 
              97}, {119, 97, 71, 94}, {119, 94, 68, 107}, {119, 107, 70, 
              96}, {118, 89, 65, 86}, {118, 86, 63, 109}, {118, 109, 73, 
              100}, {118, 100, 75, 96}, {118, 96, 70, 89}, {111, 90, 78, 
              81}, {111, 81, 61, 82}, {111, 82, 68, 107}, {111, 107, 70, 
              89}, {111, 89, 65, 90}}]}]}]}, Lighting -> "Neutral", Boxed -> 
        False], "Specifications" :> {{{$CellContext`s$$, 1, 
          "Peque\[NTilde]o rombicosidodecaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Hexecontaedro deltoidal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.06 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.548963702729286*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Es f\[AAcute]cil ver que las diagonales menores de las caras del \
hexecontaedro r\[OAcute]mbico forman un icosidodecaedro (b\[AAcute]sicamente, \
s\[OAcute]lo hay que justificar que las caras pentagonales son realmente \
planas y que los giros de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["72",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " respecto de los ejes correspondientes son simetr\[IAcute]as del \
hexecontaedro deltoidal heredadas de su dual):"
}], "Text",
 CellChangeTimes->{{3.549221449732152*^9, 3.549221449734662*^9}, 
   3.5492215076071243`*^9, {3.549480135272232*^9, 3.5494801655675917`*^9}, {
   3.54948025149168*^9, 3.549480316097206*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 1, ""}, 0, 1}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$18960$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$18960$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{
           0, 0, -(11/(85 - 31 5^Rational[1, 2])^Rational[1, 2])}, {
           0, 0, 11/(85 - 31 5^Rational[1, 2])^Rational[1, 2]}, {
           0, -(11/(85 - 31 5^Rational[1, 2])^Rational[1, 2]), 0}, {
           0, 11/(85 - 31 5^Rational[1, 2])^Rational[1, 2], 0}, {
           0, (-(1/3)) (53/2 + 59/5^Rational[1, 2])^
             Rational[1, 2], (-(1/6)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (-(1/3)) (53/2 + 59/5^Rational[1, 2])^Rational[1, 2], (1/
             6) (41 + 89/5^Rational[1, 2])^Rational[1, 2]}, {
           0, -(1/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2]}, {
           0, -(1/2 + 1/5^Rational[1, 2])^Rational[1, 2], (1/
             2) (13 + 29/5^Rational[1, 2])^Rational[1, 2]}, {
           0, (1/2 + 1/5^Rational[1, 2])^
            Rational[1, 2], (-(1/2)) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (1/2 + 1/5^Rational[1, 2])^
            Rational[1, 2], (1/2) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/6)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2], (1/6) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {-(11/(85 - 31 5^Rational[1, 2])^
             Rational[1, 2]), 0, 
            0}, {(-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {
           11/(85 - 31 5^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {(-(1/2)) (13 + 29/5^Rational[1, 2])^Rational[1, 2], 
            0, -(1/2 + 1/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2], 0, (1/2 + 1/5^Rational[1, 2])^
            Rational[1, 2]}, {(-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^Rational[1, 2], (
             1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/3)) (53/2 + 59/5^Rational[1, 2])^
             Rational[1, 2], (-(1/6)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], 
            0}, {(-(1/3)) (53/2 + 59/5^Rational[1, 2])^Rational[1, 2], (1/
             6) (41 + 89/5^Rational[1, 2])^Rational[1, 2], 
            0}, {-(1/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2], 
            0}, {-(1/2 + 1/5^Rational[1, 2])^Rational[1, 2], (1/
             2) (13 + 29/5^Rational[1, 2])^Rational[1, 2], 
            0}, {(-(1/6)) (41 + 89/5^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/3)) (53/2 + 59/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/6)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], 0, (53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/6) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], 
            0, (-(1/3)) (53/2 + 59/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             6) (41 + 89/5^Rational[1, 2])^Rational[1, 2], 
            0, (53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2]}, {(1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5/2 + 1/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (17 + 31/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2 + 1/5^Rational[1, 2])^
            Rational[1, 2], (-(1/2)) (13 + 29/5^Rational[1, 2])^
             Rational[1, 2], 0}, {(1/2 + 1/5^Rational[1, 2])^
            Rational[1, 2], (1/2) (13 + 29/5^Rational[1, 2])^Rational[1, 2], 
            0}, {(53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/6)) (41 + 89/5^Rational[1, 2])^
             Rational[1, 2], 0}, {(53/18 + 59/(9 5^Rational[1, 2]))^
            Rational[1, 2], (1/6) (41 + 89/5^Rational[1, 2])^Rational[1, 2], 
            0}, {(1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/2) (5 + 11/5^Rational[1, 2])^
             Rational[1, 2], (1/2) (5 + 11/5^Rational[1, 2])^Rational[1, 2], (
             1/2) (5 + 11/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (13 + 29/5^Rational[1, 2])^Rational[1, 2], 
            0, -(1/2 + 1/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (13 + 29/5^Rational[1, 2])^Rational[1, 2], 
            0, (1/2 + 1/5^Rational[1, 2])^Rational[1, 2]}}, {{
            Opacity[$CellContext`t$$], 
            
            Polygon[{{43, 33, 1, 7}, {8, 2, 34, 44}, {33, 45, 9, 1}, {2, 10, 
             46, 34}, {31, 15, 5, 3}, {3, 6, 14, 31}, {17, 32, 4, 11}, {12, 4,
              32, 16}, {39, 5, 43, 7}, {40, 8, 44, 6}, {9, 45, 11, 41}, {12, 
             46, 10, 42}, {39, 7, 1, 47}, {48, 2, 8, 40}, {1, 9, 41, 47}, {48,
              42, 10, 2}, {53, 3, 5, 19}, {18, 6, 3, 53}, {11, 4, 54, 21}, {
             20, 54, 4, 12}, {33, 37, 23, 35}, {24, 38, 34, 36}, {15, 25, 43, 
             5}, {6, 44, 26, 14}, {45, 27, 17, 11}, {12, 16, 28, 46}, {29, 37,
              25, 15}, {14, 26, 38, 29}, {27, 35, 30, 17}, {16, 30, 36, 28}, {
             29, 13, 23, 37}, {38, 24, 13, 29}, {23, 13, 30, 35}, {36, 30, 13,
              24}, {15, 31, 14, 29}, {25, 37, 33, 43}, {44, 34, 38, 26}, {33, 
             35, 27, 45}, {46, 28, 36, 34}, {17, 30, 16, 32}, {19, 5, 39, 
             57}, {58, 40, 6, 18}, {41, 11, 21, 59}, {60, 20, 12, 42}, {19, 
             57, 51, 55}, {55, 52, 58, 18}, {49, 59, 21, 56}, {56, 20, 60, 
             50}, {55, 51, 61, 22}, {22, 62, 52, 55}, {61, 49, 56, 22}, {22, 
             56, 50, 62}, {55, 18, 53, 19}, {57, 39, 47, 51}, {52, 48, 40, 
             58}, {47, 41, 59, 49}, {50, 60, 42, 48}, {54, 20, 56, 21}, {49, 
             61, 51, 47}, {50, 48, 52, 62}}]}, 
           If[$CellContext`t$$ < 1, 
            
            Polygon[{{44, 40, 18, 3, 14}, {18, 19, 51, 22, 52}, {52, 50, 42, 
              2, 40}, {50, 22, 49, 21, 20}, {42, 20, 4, 16, 46}, {4, 21, 41, 
              45, 17}, {49, 41, 1, 39, 51}, {13, 38, 14, 15, 37}, {44, 38, 36,
               46, 2}, {16, 36, 13, 35, 17}, {1, 45, 35, 37, 43}, {3, 15, 43, 
              39, 19}, {36, 16, 46}, {16, 17, 4}, {36, 38, 13}, {20, 42, 
              50}, {4, 21, 20}, {46, 42, 2}, {3, 18, 19}, {19, 39, 51}, {43, 
              39, 1}, {15, 43, 37}, {15, 3, 14}, {17, 35, 45}, {35, 13, 37}, {
              38, 44, 14}, {44, 2, 40}, {40, 18, 52}, {52, 50, 22}, {22, 51, 
              49}, {49, 21, 41}, {41, 1, 45}}]]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`t$$, 1, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {230., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.549221470779763*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El interradio del peque\[NTilde]o rombicosidodecaedro es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"10", "+", 
      RowBox[{"4", 
       SqrtBox["5"]}]}]], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "y las distancias a los centros de las caras son:"
}], "Text",
 CellChangeTimes->{{3.549480470894321*^9, 3.549480481890926*^9}, {
  3.549480644759623*^9, 3.549480656055313*^9}, {3.5494808689952793`*^9, 
  3.549480877318273*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " =  ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     RowBox[{"2", 
      SqrtBox["5"]}]}], 
    RowBox[{"2", 
     SqrtBox["3"]}]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", " ", "+", 
     SqrtBox["5"]}], "2"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "5"], TraditionalForm]]],
 "  =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]],
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.549480908259893*^9, 3.549480968306691*^9}, {
  3.549481731749981*^9, 3.549481733861376*^9}, {3.549528944844056*^9, 
  3.5495289485770617`*^9}},
 TextAlignment->Center],

Cell["\<\
De aqu\[IAcute] deducimos que las distancias al centro de los \
v\[EAcute]rtices del hexecontaedro deltoidal son:\
\>", "Text",
 CellChangeTimes->{{3.5494809565143757`*^9, 3.549480993065089*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"315", "+", 
      RowBox[{"120", " ", 
       SqrtBox["5"]}]}]], "11"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{
   3.54859836518472*^9, 3.5485984088242683`*^9, 3.548598484720118*^9, {
    3.548598544962585*^9, 3.548598568450163*^9}, 3.5485986048216887`*^9, 
    3.5485989500206614`*^9, 3.5485989981758013`*^9, 3.5486113859942617`*^9, 
    3.548611520156146*^9, 3.548611672180612*^9, {3.5486117196917763`*^9, 
    3.548611724769251*^9}, {3.548611857403759*^9, 3.5486118947887383`*^9}, 
    3.5486122796806917`*^9, 3.548612341961619*^9, 3.5486125172429132`*^9, {
    3.548612649332704*^9, 3.5486127252258167`*^9}, 3.5489592132518*^9, 
    3.5489607093363523`*^9, 3.5494810612744637`*^9}],
 ",   ",
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "4"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["5",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"25", "+", 
       RowBox[{"10", 
        SqrtBox["5"]}]}]], "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5494809566239023`*^9, 3.549480956626746*^9}, {
  3.549481106323853*^9, 3.549481274798126*^9}, {3.54948145277124*^9, 
  3.549481464306116*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El radio del icosidodecaedro inscrito es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "4"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 ", y su lado es ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ", que es la diagonal menor del deltoide. Por otro lado podemos calcular las \
alturas de las pir\[AAcute]mides que, levantadas sobre las caras del \
icosidodecaedro, dan el hexecontaedro deltoidal:"
}], "Text",
 CellChangeTimes->{{3.54948095675998*^9, 3.549480956763186*^9}, {
  3.5494814033207617`*^9, 3.549481415469552*^9}, {3.5494814804881287`*^9, 
  3.549481497670569*^9}, {3.5494815726844807`*^9, 3.549481614272498*^9}, {
  3.549481697052443*^9, 3.54948171652162*^9}, {3.549481859718309*^9, 
  3.549481890547958*^9}, {3.549485029756035*^9, 3.5494850297561493`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["h", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"7", "+", 
       RowBox[{"3", 
        SqrtBox["5"]}]}], "6"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "11"], " ", 
   SqrtBox[
    RowBox[{
     FractionBox["5", "6"], " ", 
     RowBox[{"(", 
      RowBox[{"147", "-", 
       RowBox[{"65", " ", 
        SqrtBox["5"]}]}], ")"}]}]]}]],
  CellChangeTimes->{
   3.549484576551921*^9, {3.549484708271091*^9, 3.5494847345143414`*^9}, 
    3.549484807925581*^9, 3.549485014142823*^9, 3.5494851304911757`*^9},
  FontFamily->"Times"],
 ",   ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["h", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"5", "-", 
      SqrtBox["5"]}], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "3"], " ", 
   SqrtBox[
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"5", "-", 
       SqrtBox["5"]}], ")"}]}]]}]],
  CellChangeTimes->{
   3.549484576551921*^9, {3.549484708271091*^9, 3.5494847345143414`*^9}, 
    3.549484807925581*^9, 3.549485014142823*^9, 3.549485130426053*^9, 
    3.549485212637381*^9},
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.549482108312182*^9, 3.549482147743091*^9}, {
   3.54948223248123*^9, 3.54948229278786*^9}, {3.549484229724092*^9, 
   3.549484231979313*^9}, {3.549484269226009*^9, 3.549484274856083*^9}, 
   3.54948430585253*^9, {3.5494845501736593`*^9, 3.5494845501737213`*^9}, {
   3.549484884333178*^9, 3.549484890637591*^9}, {3.549485055091446*^9, 
   3.549485069474875*^9}, {3.549485111965034*^9, 3.549485113792706*^9}, {
   3.5494851467638493`*^9, 3.549485237140871*^9}},
 TextAlignment->Center],

Cell["\<\
De estas alturas deducimos las longitudes de los lados del deltoide:\
\>", "Text",
 CellChangeTimes->{{3.549482465444212*^9, 3.549482489799745*^9}, {
  3.549485249844015*^9, 3.549485249849072*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["l", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "11"], " ", 
    SqrtBox[
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"85", "-", 
        RowBox[{"31", " ", 
         SqrtBox["5"]}]}], ")"}]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{
   3.549484576551921*^9, {3.549484708271091*^9, 3.5494847345143414`*^9}, 
    3.549484807925581*^9, 3.549485014142823*^9, 3.549485130426053*^9, 
    3.5494852125795593`*^9, 3.549485366484592*^9}],
 ",    ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["l", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "3"], " ", 
   SqrtBox[
    RowBox[{"5", " ", 
     RowBox[{"(", 
      RowBox[{"5", "-", 
       SqrtBox["5"]}], ")"}]}]]}]],
  CellChangeTimes->{
   3.549484576551921*^9, {3.549484708271091*^9, 3.5494847345143414`*^9}, 
    3.549484807925581*^9, 3.549485014142823*^9, 3.549485130426053*^9, 
    3.5494852125795593`*^9, 3.549485366479733*^9, 3.549485460009306*^9},
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.549485253017263*^9, 3.549485263457296*^9}, {
  3.549485382725338*^9, 3.5494854095105057`*^9}, {3.549485479624907*^9, 
  3.549485487717896*^9}, {3.549485636976355*^9, 3.5494856369843407`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "A partir de aqu\[IAcute] normalizamos para que ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["l", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 StyleBox["1",
  FontFamily->"Times"],
 ". Entonces:"
}], "Text",
 CellChangeTimes->{{3.549485651008547*^9, 3.549485682390521*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["15", "4"], "+", 
     FractionBox["33", 
      RowBox[{"4", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "4"],
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["17", "4"], "+", 
     FractionBox["31", 
      RowBox[{"4", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["49", "12"], "+", 
     FractionBox[
      RowBox[{"65", " ", 
       SqrtBox["5"]}], "36"]}]],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["l", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 StyleBox["1",
  FontFamily->"Times"],
 ",    ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["l", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"7", "+", 
     SqrtBox["5"]}], "6"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ",   ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["h", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   RowBox[{
    FractionBox["1", "30"], " ", 
    RowBox[{"(", 
     RowBox[{"5", "-", 
      RowBox[{"2", " ", 
       SqrtBox["5"]}]}], ")"}]}]]],
  FontFamily->"Times"],
 ",   ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["h", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " =",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["3", "20"], "+", 
     FractionBox["7", 
      RowBox[{"36", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",   ",
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["5", "2"], "+", 
     FractionBox["1", 
      SqrtBox["5"]]}]],
   StripOnInput->False,
   FontFamily->"Times"]]],
 "."
}], "Text",
 CellChangeTimes->{{3.549536776314507*^9, 3.549536776316001*^9}, {
   3.549536998721517*^9, 3.549537042308456*^9}, 3.549537107475675*^9, 
   3.5495371387755823`*^9, {3.549537261594266*^9, 3.549537268566086*^9}, {
   3.549537323452373*^9, 3.549537341193019*^9}, {3.5495373752353783`*^9, 
   3.549537389347868*^9}, {3.5495374366784697`*^9, 3.5495375082693233`*^9}},
 TextAlignment->Center],

Cell["\<\
As\[IAcute] queda completamente determinada la forma del deltoide:\
\>", "Text",
 CellChangeTimes->{{3.549536776696108*^9, 3.549536776697996*^9}, 
   3.549539510169672*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 
       0}, {(Rational[5, 8] + Rational[1, 4] 5^Rational[-1, 2])^
        Rational[1, 2], 
        Rational[-1, 2] (Rational[1, 10] (15 - 2 5^Rational[1, 2]))^
         Rational[1, 2]}, {(Rational[5, 2] + 5^Rational[-1, 2])^
        Rational[1, 2], 
        0}, {(Rational[5, 8] + Rational[1, 4] 5^Rational[-1, 2])^
        Rational[1, 2], (Rational[7, 8] + Rational[61, 36] 5^Rational[-1, 2])^
        Rational[1, 2]}}, {{0, 0}, {
       0.8583725291940496, -0.5130269009759727}, {1.7167450583880992`, 0}, {
       0.8583725291940496, 1.2778022508881914`}}]]}, 
   {Thickness[0.001], 
    LineBox[NCache[{{0, 
       0}, {(Rational[5, 2] + 5^Rational[-1, 2])^Rational[1, 2], 0}}, {{0, 
       0}, {1.7167450583880992`, 0}}]], 
    LineBox[NCache[{{(Rational[5, 8] + Rational[1, 4] 5^Rational[-1, 2])^
        Rational[1, 2], 
        Rational[-1, 2] (Rational[1, 10] (15 - 2 5^Rational[1, 2]))^
         Rational[1, 2]}, {(Rational[5, 8] + 
         Rational[1, 4] 5^Rational[-1, 2])^
        Rational[1, 2], (Rational[7, 8] + Rational[61, 36] 5^Rational[-1, 2])^
        Rational[1, 2]}}, {{0.8583725291940496, -0.5130269009759727}, {
      0.8583725291940496, 1.2778022508881914`}}]]}, InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.4, -0.3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\n StyleBox[FractionBox[\\\"1\\\", \\\
\"2\\\"],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"],\\nStripOnInput-\
>False,\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\n StyleBox[SqrtBox[\\n   RowBox[{FractionBox[\\n     \
RowBox[{\\\"15\\\", \\\"-\\\", \\n      RowBox[{\\\"2\\\", \\\" \\\", \
SqrtBox[\\\"5\\\"]}]}], \\\"10\\\"], \\\" \
\\\"}]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"],\\nStripOnInput->\
False,\\nFontFamily->\\\"Times\\\"]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.65, -0.15}], InsetBox[
    StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\n StyleBox[SqrtBox[\\n   \
RowBox[{FractionBox[\\\"7\\\", \\\"8\\\"], \\\"+\\\", FractionBox[\\\"61\\\", \
\\n     RowBox[{\\\"36\\\", \\\" \\\", \
SqrtBox[\\\"5\\\"]}]]}]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"],\
\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.65, 0.5}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SqrtBox[\\(\\*FractionBox[\\(5\\), \\(8\\)] + \
\\*FractionBox[\\(1\\), \\(4 \\*SqrtBox[\\(5\\)]\\)]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.15, 0.12}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.3, -0.3}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(7 + \
\\*SqrtBox[\\(5\\)]\\), \\(6\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.23, 0.58}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\*FractionBox[\
\\(7 + \\*SqrtBox[\\(5\\)]\\), \\(6\\)]\\)\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.5, 0.58}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(86.97\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.14, 0}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(86.97\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.59, 0}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(118.27\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.85, -0.43}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(67.78\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.86, 1.1}]}]], "Output",
 CellChangeTimes->{3.549539475345119*^9, 3.549539827899428*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Del radio del peque\[NTilde]o rombicosidodecaedro: ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FractionBox[
   SqrtBox[
    RowBox[{"11", "+", 
     RowBox[{"4", 
      SqrtBox["5"]}]}]], "2"]],
  CellChangeTimes->{{3.549566959357005*^9, 3.549566967876149*^9}},
  FontFamily->"Times",
  FontSize->18],
 " deducimos el inradio del hexecontaedro deltoidal: ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"95", "+", 
      RowBox[{"40", " ", 
       SqrtBox["5"]}]}], "41"]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5495670072006702`*^9, 3.5495670118876963`*^9}}],
 ", que al normalizarlo pasa a ser ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["571", "164"], "+", 
     FractionBox["1269", 
      RowBox[{"164", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 ". El \[AAcute]ngulo di\[EAcute]drico se calcula sin dificultad. El \
\[AAcute]rea es:"
}], "Text",
 CellChangeTimes->{{3.549567026985824*^9, 3.549567036958086*^9}, {
  3.549567072174509*^9, 3.5495671400552807`*^9}, {3.5495672174431467`*^9, 
  3.5495672318891563`*^9}, {3.549567445111926*^9, 3.5495674557394114`*^9}, {
  3.54964687023763*^9, 3.5496468718644037`*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = 60 ",
  FontFamily->"Times"],
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox["1", "2"],
    FontSize->18], 
   StyleBox[
    SqrtBox[
     RowBox[{
      FractionBox["5", "2"], "+", 
      FractionBox["1", 
       SqrtBox["5"]]}]],
    FontSize->18], 
   RowBox[{
    StyleBox["(",
     FontSize->18], 
    StyleBox[
     RowBox[{
      SqrtBox[
       RowBox[{
        FractionBox["7", "8"], "+", 
        FractionBox["61", 
         RowBox[{"36", " ", 
          SqrtBox["5"]}]]}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SqrtBox[
        RowBox[{
         FractionBox[
          RowBox[{"15", "-", 
           RowBox[{"2", " ", 
            SqrtBox["5"]}]}], "10"], " "}]]}]}],
     FontSize->18], ")"}]}]],
  CellChangeTimes->{{3.549566523716237*^9, 3.549566599781466*^9}},
  FontFamily->"Times"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{"10", " ", 
     RowBox[{"(", 
      RowBox[{"437", "+", 
       RowBox[{"185", " ", 
        SqrtBox["5"]}]}], ")"}]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  CellChangeTimes->{{3.549566662050239*^9, 3.5495666634687357`*^9}},
  FontFamily->"Times"],
 ","
}], "Text",
 CellChangeTimes->{{3.549566678828641*^9, 3.549566719513728*^9}, {
  3.549566786062397*^9, 3.549566792125587*^9}, {3.549646883675064*^9, 
  3.549646883898693*^9}},
 TextAlignment->Center],

Cell["\<\
y a partir de \[EAcute]sta (o del \[AAcute]rea de uno de los deltoides) y del \
inradio se obtiene f\[AAcute]cilmente el volumen. En resumen:\
\>", "Text",
 CellChangeTimes->{{3.549646885460143*^9, 3.5496469143439903`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(\\*FormBox[FormBox[FormBox[\\n   \
StyleBox[SqrtBox[\\n     RowBox[{FractionBox[\\\"571\\\", \\\"164\\\"], \\\"+\
\\\", FractionBox[\\\"1269\\\", \\n       RowBox[{\\\"164\\\", \\\" \\\", \
SqrtBox[\\\"5\\\"]}]]}]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"],\
\\n   StandardForm],\\n  StandardForm],\\n StandardForm]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[FormBox[FractionBox[SqrtBox[\\n    \
RowBox[{\\\"29530\\\", \\\"+\\\", \\n     RowBox[{\\\"13204\\\", \\\" \\\", \
SqrtBox[\\\"5\\\"]}]}]], \\\"3\\\"],\\n  \
TraditionalForm],\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SqrtBox[\\n  RowBox[{\\\"10\\\", \\\" \
\\\", \\n   RowBox[{\\\"(\\\", \\n    RowBox[{\\\"437\\\", \\\"+\\\", \\n     \
RowBox[{\\\"185\\\", \\\" \\\", SqrtBox[\\\"5\\\"]}]}], \
\\\")\\\"}]}]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[\\(-\\*\
FractionBox[\\(19 + 8\\\\ \\*SqrtBox[\\(5\\)]\\), \\(41\\)]\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5495674726280193`*^9, 3.5495675225921926`*^9}, {
  3.549567999318084*^9, 3.54956800969932*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL HEXAQUISOCTAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->CompressedData["
1:eJwl0ltIk2EcBvAVSjJ1hGHqtA0tmg5XujzMpcnHbBM8zKaNWeZm8zDdPIVW
2rKhw0KFzCkeMlISHKaLJtlJ0/KAxJRUNCOjg1r5tWJFqFm0/u/bxcPv5rl4
Lh7f04WSrO0UCoUHQfL1fYMHTpFE/bX/GnyUtQdBnWwRGyaNcu8FLbcfYUes
RpMdFJmS7yB7bSVUSjpJeM3TnZF1X/RyMbiQVKVAlmRkpx4Dy9NGsVROhnsy
OJbajNWpdpUdBx1yj2CrH+uWz4OC9mHsxNREbjk4sy7MQ4pMh+K0oI/9FTYw
xi+iBTQyNFib5fLIPKileTxF1rDFfhQ5STwzDGBn1S5tHQqSuBloxm51//7j
l0ESX3uG7EhKvKXFS0kSqkFGGzL4be9UBNinXplGdgjfJxwFPzfEJiIj+aHM
WlAzt4z9WzohbAIVIwGxSK7SkdEGBq3tZCKv+C/sJkEGdcYDGaJjsKygTFGG
5RWfuO+eSRI/xoexxS+H8r3AIvMWlv6ByqeDnlo+1kKLFclAPtGENdLFXAOY
L72Aban7ZGgEyyLLG5GerQvhL1CvgsJDbnPS65fAoJwOrM3BTbQGrpAxWEl4
swTZybRiw0oTFqOySCIl7h7WGi0fV4Nd9R+x5lvThRdB+7l3WNm3OeUqWOSt
ykQyZRsnHbNJYt/1h2lIfrQtng1a9rgmIlmb/YIwsMY+iu1pd5QkgemV4mRk
Cl16lZZDEk8E3HpkyGrJJQnIqL6LlWuCpM/zSGIy2Iit+M7aIVPDf3xVWF56
M0ubTxL7rb+wAzcCN/YWkETlZD+2dZWv7gKdDnM0SCH3NXsI7F7y5CC7HugD
NsGxhlA2Msbtjat3MewUrtOQJop5VnCGJNZcnOeQVf3GbjX4szPXiHQ6O1hQ
jeT4FyL/AVIFs/M=
  "],
 TextAlignment->Center,
 Hyphenation->False],

Cell["Nos ocupamos ahora del dual del gran rombicuboctaedro.", "Text",
 CellChangeTimes->{{3.5495674558585653`*^9, 3.54956745586213*^9}, {
  3.549568737541142*^9, 3.549568750258156*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Gran rombicuboctaedro"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Hexaquisoctaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.059 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$7348$$ =
     0, $CellContext`t$7349$$ = 0, $CellContext`h$7350$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$7348$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$7349$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$7350$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.8]}, 
         GraphicsComplex[{{-(1/2), 1/2 + 1/2^Rational[1, 2], -(1/2) - 2^
            Rational[1, 2]}, {-(1/2), 1/2 + 1/2^Rational[1, 2], 1/2 + 
            2^Rational[1, 2]}, {-(1/2), 1/(2 - 2 2^Rational[1, 2]), -(1/2) - 
            2^Rational[1, 2]}, {-(1/2), 1/(2 - 2 2^Rational[1, 2]), 1/2 + 
            2^Rational[1, 2]}, {-(1/2), -(1/2) - 2^Rational[1, 2], 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), -(1/2) - 2^Rational[1, 2], 1/(2 - 2 
            2^Rational[1, 2])}, {-(1/2), 1/2 + 2^Rational[1, 2], 1/2 + 
            1/2^Rational[1, 2]}, {-(1/2), 1/2 + 2^Rational[1, 2], 1/(2 - 2 
            2^Rational[1, 2])}, {
           1/2, 1/2 + 1/2^Rational[1, 2], -(1/2) - 2^Rational[1, 2]}, {
           1/2, 1/2 + 1/2^Rational[1, 2], 1/2 + 2^Rational[1, 2]}, {
           1/2, 1/(2 - 2 2^Rational[1, 2]), -(1/2) - 2^Rational[1, 2]}, {
           1/2, 1/(2 - 2 2^Rational[1, 2]), 1/2 + 2^Rational[1, 2]}, {
           1/2, -(1/2) - 2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2]}, {
           1/2, -(1/2) - 2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2])}, {
           1/2, 1/2 + 2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2]}, {
           1/2, 1/2 + 2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), -(1/2) - 2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], -(1/2), 1/2 + 2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], 1/2, -(1/2) - 2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], 1/2, 1/2 + 2^Rational[1, 2]}, {
           1/2 + 1/2^Rational[1, 2], -(1/2) - 2^Rational[1, 2], -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], -(1/2) - 2^Rational[1, 2], 1/2}, {
           1/2 + 1/2^Rational[1, 2], 1/2 + 2^Rational[1, 2], -(1/2)}, {
           1/2 + 1/2^Rational[1, 2], 1/2 + 2^Rational[1, 2], 1/2}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2), -(1/2) - 2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2), 1/2 + 2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2, -(1/2) - 2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2, 1/2 + 2^Rational[1, 2]}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2) - 2^Rational[1, 2], -(1/2)}, {
           1/(2 - 2 2^Rational[1, 2]), -(1/2) - 2^Rational[1, 2], 1/2}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2 + 2^Rational[1, 2], -(1/2)}, {
           1/(2 - 2 2^Rational[1, 2]), 1/2 + 2^Rational[1, 2], 1/2}, {-(1/2) - 
            2^Rational[1, 2], -(1/2), 1/2 + 1/2^Rational[1, 2]}, {-(1/2) - 2^
            Rational[1, 2], -(1/2), 1/(2 - 2 2^Rational[1, 2])}, {-(1/2) - 2^
            Rational[1, 2], 1/2, 1/2 + 1/2^Rational[1, 2]}, {-(1/2) - 2^
            Rational[1, 2], 1/2, 1/(2 - 2 2^Rational[1, 2])}, {-(1/2) - 2^
            Rational[1, 2], 1/2 + 1/2^Rational[1, 2], -(1/2)}, {-(1/2) - 2^
            Rational[1, 2], 1/2 + 1/2^Rational[1, 2], 1/2}, {-(1/2) - 2^
            Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), -(1/2)}, {-(1/2) - 2^
            Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), 1/2}, {
           1/2 + 2^Rational[1, 2], -(1/2), 1/2 + 1/2^Rational[1, 2]}, {
           1/2 + 2^Rational[1, 2], -(1/2), 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 2^Rational[1, 2], 1/2, 1/2 + 1/2^Rational[1, 2]}, {
           1/2 + 2^Rational[1, 2], 1/2, 1/(2 - 2 2^Rational[1, 2])}, {
           1/2 + 2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2], -(1/2)}, {
           1/2 + 2^Rational[1, 2], 1/2 + 1/2^Rational[1, 2], 1/2}, {
           1/2 + 2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), -(1/2)}, {
           1/2 + 2^Rational[1, 2], 1/(2 - 2 2^Rational[1, 2]), 1/2}, {
           1.6407544820340816` $CellContext`h$$, 
            0., (-1.6407544820340814`) $CellContext`h$$}, {
           0., (-1.6407544820340816`) $CellContext`h$$, \
(-1.6407544820340816`) $CellContext`h$$}, {(-1.6407544820340816`) \
$CellContext`h$$, 0., (-1.6407544820340816`) $CellContext`h$$}, {
           0., 1.6407544820340816` $CellContext`h$$, (-1.6407544820340814`) \
$CellContext`h$$}, {
           1.6407544820340814` $CellContext`h$$, 0., 
            1.6407544820340814` $CellContext`h$$}, {
           0., (-1.6407544820340814`) $CellContext`h$$, 
            1.6407544820340816` $CellContext`h$$}, {(-1.6407544820340814`) \
$CellContext`h$$, 0., 1.6407544820340816` $CellContext`h$$}, {
           0., 1.6407544820340814` $CellContext`h$$, 
            1.6407544820340814` $CellContext`h$$}, {
           1.6407544820340814` $CellContext`h$$, 
            1.6407544820340814` $CellContext`h$$, 
            0.}, {(-1.6407544820340816`) $CellContext`h$$, \
(-1.6407544820340816`) $CellContext`h$$, 0.}, {
           1.6407544820340816` $CellContext`h$$, (-1.6407544820340814`) \
$CellContext`h$$, 0.}, {(-1.6407544820340814`) $CellContext`h$$, 
            1.6407544820340816` $CellContext`h$$, 0.}, {
           7.758564921388983*^-17 $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$, (-2.6754174373368365`) \
$CellContext`h$$}, {
           7.758564921388983*^-17 $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$, 
            2.6754174373368365` $CellContext`h$$}, {
           2.6754174373368365` $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$}, {(-2.6754174373368365`) \
$CellContext`h$$, 7.758564921388983*^-17 $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$}, {
           7.758564921388983*^-17 $CellContext`h$$, 
            2.6754174373368365` $CellContext`h$$, 
            7.758564921388983*^-17 $CellContext`h$$}, {
           7.758564921388983*^-17 $CellContext`h$$, (-2.6754174373368365`) \
$CellContext`h$$, 7.758564921388983*^-17 $CellContext`h$$}, {
           1.414213562373095 $CellContext`h$$, 
            1.414213562373095 $CellContext`h$$, 
            1.414213562373095 $CellContext`h$$}, {(-1.414213562373095) \
$CellContext`h$$, 1.4142135623730954` $CellContext`h$$, 
            1.4142135623730954` $CellContext`h$$}, {
           1.4142135623730954` $CellContext`h$$, (-1.414213562373095) \
$CellContext`h$$, 
            1.4142135623730954` $CellContext`h$$}, {(-1.4142135623730951`) \
$CellContext`h$$, (-1.4142135623730951`) $CellContext`h$$, 
            1.4142135623730956` $CellContext`h$$}, {
           1.4142135623730954` $CellContext`h$$, 
            1.4142135623730954` $CellContext`h$$, (-1.414213562373095) \
$CellContext`h$$}, {(-1.4142135623730951`) $CellContext`h$$, 
            1.4142135623730956` $CellContext`h$$, (-1.4142135623730951`) \
$CellContext`h$$}, {
           1.4142135623730956` $CellContext`h$$, (-1.4142135623730951`) \
$CellContext`h$$, (-1.4142135623730951`) $CellContext`h$$}, \
{(-1.4142135623730954`) $CellContext`h$$, (-1.4142135623730954`) \
$CellContext`h$$, (-1.4142135623730954`) $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{44, 42, 17, 19}, {14, 6, 3, 11}, {34, 36, 27, 25}, {8, 
               16, 9, 1}, {20, 18, 41, 43}, {12, 4, 5, 13}, {26, 28, 35, 
               33}, {2, 10, 15, 7}, {45, 23, 24, 46}, {39, 29, 30, 40}, {48, 
               22, 21, 47}, {38, 32, 31, 37}, {9, 19, 17, 11, 3, 25, 27, 1}, {
               2, 28, 26, 4, 12, 18, 20, 10}, {41, 48, 47, 42, 44, 45, 46, 
               43}, {35, 38, 37, 36, 34, 39, 40, 33}, {15, 24, 23, 16, 8, 31, 
               32, 7}, {5, 30, 29, 6, 14, 21, 22, 13}, {46, 24, 15, 10, 20, 
               43}, {35, 28, 2, 7, 32, 38}, {41, 18, 12, 13, 22, 48}, {40, 30,
                5, 4, 26, 33}, {44, 19, 9, 16, 23, 45}, {37, 31, 8, 1, 27, 
               36}, {47, 21, 14, 11, 17, 42}, {34, 25, 3, 6, 29, 39}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{62, 69, 54}, {62, 69, 53}, {62, 53, 67}, {62, 67, 
              56}, {62, 56, 68}, {62, 68, 55}, {62, 55, 70}, {62, 70, 54}, {
              64, 55, 68}, {64, 68, 60}, {64, 60, 72}, {64, 72, 51}, {64, 51, 
              74}, {64, 74, 58}, {64, 58, 70}, {64, 70, 55}, {66, 69, 54}, {
              66, 54, 70}, {66, 70, 58}, {66, 58, 74}, {66, 74, 50}, {66, 50, 
              73}, {66, 73, 59}, {66, 59, 69}, {63, 67, 53}, {63, 53, 69}, {
              63, 69, 59}, {63, 59, 73}, {63, 73, 49}, {63, 49, 71}, {63, 71, 
              57}, {63, 57, 67}, {65, 72, 60}, {65, 60, 68}, {65, 68, 56}, {
              65, 56, 67}, {65, 67, 57}, {65, 57, 71}, {65, 71, 52}, {65, 52, 
              72}, {61, 52, 71}, {61, 71, 49}, {61, 49, 73}, {61, 73, 50}, {
              61, 50, 74}, {61, 74, 51}, {61, 51, 72}, {61, 72, 52}}]}]}]}, 
        Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Gran rombicuboctaedro"}, 0,
          1, AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Hexaquisoctaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.059 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5495706912790403`*^9, 3.549570724648876*^9},
 TextAlignment->Center],

Cell["\<\
El nombre de hexaquisoctaedro no es exacto. La figura siguiente muestra que \
el hexaquisoctaedro tiene inscritos un cubo, un octaedro y un cuboctaedro, \
pero si consideramos el octaedro, es cierto que por cada una de sus caras el \
hexaquisoctaedro tiene seis, pero no es cierto que estas seis caras formen \
una pir\[AAcute]mide levantada sobre cada cara del octaedro, que es lo que en \
sentido estricto deber\[IAcute]a cumplir un hexaquisoctaedro.\
\>", "Text",
 CellChangeTimes->{{3.5495674561145678`*^9, 3.5495674561180553`*^9}, {
  3.549792950198433*^9, 3.549793068780822*^9}, {3.549909536846505*^9, 
  3.5499095388185177`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 2, $CellContext`t$$ = 0.324, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0, ""}, {
      0 -> "Cubo", 1 -> "Octaedro", 2 -> "Cuboctaedro"}}, {{
       Hold[$CellContext`t$$], 0.4, ""}, 0, 1}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$9367$$ = 
    False, $CellContext`t$9368$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$9367$$, False], 
        Hold[$CellContext`t$$, $CellContext`t$9368$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{
           0, (1/2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (3 + 3/2^Rational[1, 2])^Rational[1, 2]}, {
           0, (-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (1/2) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2]}, {
           0, (-(1/2)) (3 + 3/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (3 + 3/2^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], 
            0, (1/2) (3 + 3/2^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], (1/
             2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], 0}, {
           7/(60 - 6 2^Rational[1, 2])^Rational[1, 2], 
            7/(60 - 6 2^Rational[1, 2])^Rational[1, 2], 
            7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2]}, {-(7/(60 - 6 2^Rational[1, 2])^
             Rational[1, 2]), -(7/(60 - 6 2^Rational[1, 2])^
             Rational[1, 2]), -(7/(60 - 6 2^Rational[1, 2])^
             Rational[1, 2])}, {(-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], 
            0, (-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3 + 3/2^Rational[1, 2])^Rational[1, 2],
             0}, {7/(60 - 6 2^Rational[1, 2])^Rational[1, 2], 
            7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2], -(7/(60 - 6 2^Rational[1, 2])^Rational[1, 2])}, {
           7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2], -(7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]), 
            7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2]}, {-(7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]), 
            7/(60 - 6 2^Rational[1, 2])^Rational[1, 2], 
            7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]}, {
           7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2], -(7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]), -(
             7/(60 - 6 2^Rational[1, 2])^Rational[1, 2])}, {-(
             7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]), 
            7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2], -(7/(60 - 6 2^Rational[1, 2])^
             Rational[1, 2])}, {-(7/(60 - 6 2^Rational[1, 2])^
             Rational[1, 2]), -(7/(60 - 6 2^Rational[1, 2])^Rational[1, 2]), 
            7/(60 - 6 2^Rational[1, 2])^
            Rational[1, 2]}, {(1/2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/2)) (3 + 3/2^Rational[1, 2])^Rational[1, 2]}, {(1/
             2) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3 + 3/2^Rational[1, 2])^Rational[1, 2],
             0}, {(-(1/2)) (3 + 3/2^Rational[1, 2])^Rational[1, 2], 
            0, (1/2) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (3 + 3/2^Rational[1, 2])^
             Rational[1, 2], (1/2) (3 + 3/2^Rational[1, 2])^Rational[1, 2], 
            0}, {(-(1/14)) (366 + 213 2^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {0, (-(1/14)) (366 + 213 2^Rational[1, 2])^Rational[1, 2], 
            0}, {0, 0, (-(1/14)) (366 + 213 2^Rational[1, 2])^
             Rational[1, 2]}, {(1/14) (366 + 213 2^Rational[1, 2])^
             Rational[1, 2], 0, 0}, {
           0, (1/14) (366 + 213 2^Rational[1, 2])^Rational[1, 2], 0}, {
           0, 0, (1/14) (366 + 213 2^Rational[1, 2])^Rational[1, 2]}}, {{
            Opacity[$CellContext`t$$], 
            
            Polygon[{{15, 3, 23}, {26, 1, 13}, {2, 8, 23}, {26, 16, 4}, {22, 
             4, 16}, {8, 2, 22}, {25, 13, 1}, {3, 15, 25}, {23, 3, 11}, {7, 1,
              26}, {2, 23, 14}, {12, 26, 4}, {12, 4, 22}, {22, 2, 14}, {7, 25,
              1}, {3, 25, 11}, {14, 23, 17}, {5, 26, 12}, {23, 11, 17}, {5, 7,
              26}, {22, 14, 18}, {18, 12, 22}, {11, 25, 6}, {6, 25, 7}, {8, 9,
              23}, {26, 19, 16}, {9, 15, 23}, {26, 13, 19}, {10, 8, 22}, {22, 
             16, 10}, {15, 20, 25}, {25, 20, 13}, {16, 19, 21}, {21, 9, 8}, {
             13, 21, 19}, {9, 21, 15}, {21, 20, 15}, {13, 20, 21}, {10, 21, 
             8}, {16, 21, 10}, {24, 5, 12}, {14, 17, 24}, {24, 7, 5}, {17, 11,
              24}, {11, 6, 24}, {24, 6, 7}, {18, 14, 24}, {24, 12, 18}}]}, 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 0], 
            
            Polygon[{{16, 12, 7, 13}, {12, 7, 11, 14}, {16, 12, 14, 8}, {7, 
             13, 15, 11}, {13, 16, 8, 15}, {14, 11, 15, 8}}]], 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 1], 
            
            Polygon[{{26, 22, 24}, {26, 24, 25}, {26, 25, 21}, {26, 21, 22}, {
             23, 22, 24}, {23, 24, 25}, {23, 25, 21}, {23, 21, 22}}]], 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 2], 
            
            Polygon[{{4, 5, 18}, {4, 5, 1, 19}, {5, 1, 6}, {1, 19, 20}, {19, 
              4, 10}, {18, 5, 6, 17}, {6, 1, 20, 3}, {20, 19, 10, 9}, {10, 4, 
              18, 2}, {18, 2, 17}, {6, 17, 3}, {20, 3, 9}, {10, 9, 2}, {2, 17,
               3, 9}}]]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`c$$, 0, ""}, {
         0 -> "Cubo", 1 -> "Octaedro", 2 -> 
          "Cuboctaedro"}}, {{$CellContext`t$$, 0.4, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {242., 248.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.549735977445904*^9},
 TextAlignment->Center],

Cell["\<\
Para justificar que el cubo y el cuboctaedro que muestra la figura son \
realmente tales poliedros hay que comprobar que las caras cuadradas realmente \
tienen sus v\[EAcute]rtices coplanares. En el caso del cubo ello se debe a \
que los cuatro v\[EAcute]rtices de una cara los polos de cuatro \
hex\[AAcute]gonos del gran rombicuboctaedro, que se prolongan hasta formar \
cuatro caras de un octaedro, luego los cuatro planos se cortan en un mismo \
punto, luego sus cuatro polos son coplanares. En el caso del cuboctaedro los \
cuatro v\[EAcute]rtices de un cuadrado son los polos de cuatro cuadrados del \
gran rombicuboctaedro, que se prolongan hasta cuatro caras de un dodecaedro r\
\[OAcute]mbico, luego tambi\[EAcute]n se cortan en un punto.\
\>", "Text",
 CellChangeTimes->{{3.5495674562345657`*^9, 3.5495674562381153`*^9}, {
  3.54979314084792*^9, 3.549793231277953*^9}, {3.549793461337027*^9, 
  3.549793485216655*^9}, {3.549793524556481*^9, 3.5497935773620977`*^9}, {
  3.5497939455930853`*^9, 3.5497939461180696`*^9}, {3.549823334572536*^9, 
  3.5498233351929827`*^9}}],

Cell[TextData[{
 "El interradio del gran rombicuboctaedro es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"12", "+", 
      RowBox[{"6", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]]],
 ", y las distancias del centro a los centros de sus caras son"
}], "Text",
 CellChangeTimes->{{3.550686682506617*^9, 3.550686719848784*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "+", 
     SqrtBox["2"]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "6"],
    FontFamily->"Times"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox[
     RowBox[{"9", "+", 
      RowBox[{"6", 
       SqrtBox["2"]}]}]], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times",
      FontSize->18], "8"],
    FontFamily->"Times"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"2", 
      SqrtBox["2"]}]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.550686720652236*^9, 3.550686863164809*^9}},
 TextAlignment->Center],

Cell["\<\
Por lo tanto, las distancias al centro de los v\[EAcute]rtices del \
hexaquisoctaedro son\
\>", "Text",
 CellChangeTimes->{{3.550686870274781*^9, 3.550686888478609*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["4",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["3", "7"], 
    StyleBox[" ",
     FontSize->14], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"4", "+", 
       SqrtBox["2"]}], ")"}],
     FontSize->14]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["6",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["6",
     FontFamily->"Times",
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["8",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["3", "7"], 
    StyleBox[" ",
     FontSize->14], 
    RowBox[{
     StyleBox["(",
      FontSize->14], 
     RowBox[{
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox["2",
          StripOnInput->False,
          FontFamily->"Times"],
         FontSize->14],
        StripOnInput->False,
        FontFamily->"Times"],
       StripOnInput->False,
       FontFamily->"Times"], 
      StyleBox["+",
       FontSize->14], 
      RowBox[{
       StyleBox[
        StyleBox[
         StyleBox["3",
          FontSize->14],
         StripOnInput->False,
         FontFamily->"Times"],
        StripOnInput->False,
        FontFamily->"Times"], 
       StyleBox[
        SqrtBox["2"],
        FontSize->14]}]}], 
     StyleBox[")",
      FontSize->14]}]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5506868903469133`*^9, 3.550686903491335*^9}, {
  3.550686975343993*^9, 3.550687110088561*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Notemos que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["6",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " es el radio del cubo inscrito, luego su arista es ",
 StyleBox["2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->14],
 ". Uno de los lados de las caras del hexaquisoctaedro es la arista lateral \
de la pir\[AAcute]mide cuadrangular cuya base es una de las caras del cubo y \
cuya arista es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["8",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 " =  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["2", "7"], 
    StyleBox[" ",
     FontSize->14], 
    RowBox[{
     StyleBox["(",
      FontSize->14], 
     RowBox[{
      StyleBox[
       StyleBox["3",
        FontSize->14],
       StripOnInput->False,
       FontFamily->"Times"], 
      StyleBox["+",
       FontSize->14], 
      StyleBox[
       SqrtBox["2"],
       FontSize->14]}], 
     StyleBox[")",
      FontSize->14]}]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 ". Es f\[AAcute]cil calcular entonces que"
}], "Text",
 CellChangeTimes->{{3.550687170382077*^9, 3.550687186806281*^9}, {
   3.550687273954689*^9, 3.550687304135703*^9}, {3.550687360651723*^9, 
   3.550687415521078*^9}, {3.550687497197234*^9, 3.5506875154669847`*^9}, {
   3.550687624389517*^9, 3.550687633371595*^9}, 3.550687669719131*^9, {
   3.550688543804103*^9, 3.550688544616343*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["2", "7"],
     FontSize->18], " ", 
    SqrtBox[
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"10", "+", 
        SqrtBox["2"]}], ")"}]}]]}],
   StripOnInput->False,
   FontFamily->"Times"]]],
 "."
}], "Text",
 CellChangeTimes->{{3.550687170382077*^9, 3.550687186806281*^9}, {
   3.550687273954689*^9, 3.550687304135703*^9}, {3.550687360651723*^9, 
   3.550687415521078*^9}, {3.550687497197234*^9, 3.5506875154669847`*^9}, {
   3.550687624389517*^9, 3.550687633371595*^9}, 3.550687669719131*^9, {
   3.550688543804103*^9, 3.550688544606174*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Similarmente, el radio del cuboctaedro inscrito es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["4",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 ", luego tambi\[EAcute]n es su arista. Otro de los lados de las caras del \
hexaquisoctaedro es la arista lateral de la pir\[AAcute]mide cuadrangular \
construida sobre una de las caras del cuboctaedro con altura ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["8",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox["2"], "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["4",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 ". Por lo tanto"
}], "Text",
 CellChangeTimes->{{3.5506877108705673`*^9, 3.550687741012177*^9}, {
  3.550688729674221*^9, 3.550688840240692*^9}, {3.550688999152465*^9, 
  3.550689031369726*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["3", "7"], " ", 
   SqrtBox[
    StyleBox[
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["2"]}], ")"}]}],
     FontSize->14]]}]],
  CellChangeTimes->{{3.5506891164851503`*^9, 3.550689127166025*^9}, {
   3.550689171072145*^9, 3.5506891737667227`*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.550689035239418*^9, 3.550689039218651*^9}, {
  3.5506891843148613`*^9, 3.55068918679062*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por \[UAcute]ltimo, el tercer lado es la arista lateral de la \
pir\[AAcute]mide construida sobre una cara triangular del cuboctaedro con \
altura ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["6",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SqrtBox["6"], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["4",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 ". Por lo tanto"
}], "Text",
 CellChangeTimes->{{3.550687710995297*^9, 3.550687710998983*^9}, {
  3.550689227064021*^9, 3.550689253965125*^9}, {3.550689304273864*^9, 
  3.5506893059102163`*^9}, {3.550689350696781*^9, 3.550689375966065*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["2", "7"],
     FontSize->18], " ", 
    SqrtBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"10", "-", 
        SqrtBox["2"]}], ")"}]}]]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  CellChangeTimes->{{3.550689416553928*^9, 3.550689516058344*^9}},
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.550689376829872*^9, 3.550689391086706*^9}, {
  3.550689523051695*^9, 3.550689526770804*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "A partir de aqu\[IAcute] normalizamos para que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "= ",
 StyleBox["1",
  FontFamily->"Times"],
 ":"
}], "Text",
 CellChangeTimes->{{3.550689376957847*^9, 3.550689376961603*^9}, {
  3.550689745389717*^9, 3.5506897609401207`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     FractionBox["1", "7"],
     FontSize->18], " ", 
    RowBox[{"(", 
     RowBox[{"10", "+", 
      SqrtBox["2"]}], ")"}]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times"],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["3", "14"], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"3", " ", 
       SqrtBox["2"]}]}], ")"}]}],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 "= ",
 StyleBox["1,   ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["4",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times"],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["2"]}], ")"}]}]]}],
   StripOnInput->False,
   FontFamily->"Times"]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["6",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   FractionBox[
    SqrtBox[
     RowBox[{"10", "+", 
      SqrtBox["2"]}]], "2"],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontFamily->"Times",
     FontSize->18], 
    StyleBox["8",
     FontFamily->"Times",
     FontSize->9.939987182617188,
     FontSlant->"Plain"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["183", "98"], "+", 
     FractionBox["213", 
      RowBox[{"98", " ", 
       SqrtBox["2"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  CellChangeTimes->{{3.550689770381797*^9, 3.550689775502863*^9}, 
    3.5506898334123793`*^9, {3.550689914273738*^9, 3.5506899377133293`*^9}, {
    3.550689976548174*^9, 3.5506899893267097`*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5506897867558613`*^9, 3.5506898616450777`*^9}, {
  3.550689901965178*^9, 3.550689965241335*^9}, {3.5506900153566103`*^9, 
  3.550690047819881*^9}},
 TextAlignment->Center],

Cell["\<\
Los tres lados determinan completamente la cara:\
\>", "Text",
 CellChangeTimes->{{3.550692871913362*^9, 3.550692879915473*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {
       Rational[1, 8] (6 - 2^Rational[1, 2]), (Rational[13, 32] + 
         Rational[3, 8] 2^Rational[-1, 2])^Rational[1, 2]}, {
       Rational[1, 7] (10 + 2^Rational[1, 2]), 0}}, {{0, 0}, {
       0.5732233047033631, 0.81939919632921}, {1.6306019374818708`, 0}}]]}, 
   {Thickness[0.001], 
    LineBox[NCache[{{Rational[1, 8] (6 - 2^Rational[1, 2]), 0}, {
       Rational[1, 8] (6 - 2^Rational[1, 2]), (Rational[13, 32] + 
         Rational[3, 8] 2^Rational[-1, 2])^Rational[1, 2]}}, {{
       0.5732233047033631, 0}, {0.5732233047033631, 0.81939919632921}}]]}, 
   InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(10 + \\*SqrtBox[\\(2\\)]\\), \
\\(7\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.85, -0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[SqrtBox[\\(26 + 12 \\*SqrtBox[\\(2\\)]\
\\)], \\(8\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.77, 0.3}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.2, 0.4}], InsetBox[
    StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\*FractionBox[\\(3\\\
), \\(14\\)] \\((2 + 3\\\\ \\*SqrtBox[\\(2\\)])\\)\\)\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.4, 0.45}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(55.02\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.14, 0.04}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(37.77\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.45, 0.04}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(87.20\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.6, 0.7}]}]], "Output",
 CellChangeTimes->{
  3.550692891907268*^9, {3.551290990007605*^9, 3.551291020231908*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "El \[AAcute]rea de una cara es ",
 Cell[BoxData[
  FractionBox[
   SqrtBox[
    RowBox[{"783", "+", 
     RowBox[{"436", " ", 
      SqrtBox["2"]}]}]], "56"]],
  CellChangeTimes->{{3.550691933467502*^9, 3.550691934837586*^9}, {
   3.550770036981221*^9, 3.550770055839465*^9}},
  FontFamily->"Times",
  FontSize->18],
 ", de donde se deduce el \[AAcute]rea del hexaquisoctaedro, as\[IAcute] como \
su volumen en cuanto tenemos el inradio, que, teniendo en cuenta que el radio \
del gran rombicuboctaedro es ",
 StyleBox["R ",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "= ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"13", "+", 
       RowBox[{"6", 
        SqrtBox["2"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ", resulta ser"
}], "Text",
 CellChangeTimes->{{3.550770061646154*^9, 3.5507701218449078`*^9}, {
  3.550770203432385*^9, 3.550770235188365*^9}, {3.550770566884688*^9, 
  3.550770568361568*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], "R"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"270", "+", 
      RowBox[{"144", " ", 
       SqrtBox["2"]}]}], "97"]],
   StripOnInput->False,
   FontFamily->"Times"]],
  CellChangeTimes->{{3.550770301489213*^9, 3.5507703084555902`*^9}},
  FontFamily->"Times",
  FontSize->18],
 ","
}], "Text",
 CellChangeTimes->{{3.55077023997791*^9, 3.55077024784544*^9}, {
  3.550770321873591*^9, 3.5507703362187023`*^9}, {3.5507705162514277`*^9, 
  3.550770516668536*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "o, despu\[EAcute]s de normalizar, ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox["1", "2"],
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Plain"], " ", 
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{"166", "+", 
         RowBox[{"95", " ", 
          SqrtBox["2"]}]}], ")"}]}], "97"],
     FontFamily->"Times",
     FontSize->18,
     FontWeight->"Plain"]]}]], "Input",
  CellChangeTimes->{{3.550770386846298*^9, 3.55077038816117*^9}, {
   3.550770452292513*^9, 3.550770453427916*^9}}],
 ".  La tabla siguiente resume estos resultados, incluyendo el \[AAcute]ngulo \
di\[EAcute]drico cuyo c\[AAcute]lculo es tambi\[EAcute]n rutinario:"
}], "Text",
 CellChangeTimes->{{3.5507700932432203`*^9, 3.550770093245414*^9}, {
  3.5507703449982023`*^9, 3.550770349470152*^9}, {3.550770464259432*^9, 
  3.550770466553759*^9}, {3.5507704994008083`*^9, 3.550770522769103*^9}, {
  3.55077104711351*^9, 3.55077107117423*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*FractionBox[\\(1\\), \\(2\\)]\\\\ \\*SqrtBox[FractionBox[\\(3 \\((166 + 95\\\
\\ \\*SqrtBox[\\(2\\)])\\)\\), \\(97\\)]]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[FormBox[FractionBox[SqrtBox[\\n    \
RowBox[{\\\"6582\\\", \\\"+\\\", \\n     RowBox[{\\\"4539\\\", \\\" \\\", \
SqrtBox[\\\"2\\\"]}]}]], \\\"7\\\"],\\n  \
TraditionalForm],\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[FractionBox[\\n  RowBox[{\\\"6\\\", \
SqrtBox[\\n    RowBox[{\\\"783\\\", \\\"+\\\", \\n     RowBox[{\\\"436\\\", \
\\\" \\\", SqrtBox[\\\"2\\\"]}]}]]}], \
\\\"7\\\"],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[\\(-\\*\
FractionBox[\\(71 + 12\\\\ \\*SqrtBox[\\(2\\)]\\), \\(97\\)]\\)]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.550770725269514*^9, 3.550770784273999*^9}, 
   3.550771029274946*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL HEXAQUISICOSAEDRO",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Consideremos ahora el dual del gran rombicosidodecaedro:\
\>", "Text",
 CellChangeTimes->{{3.550770093387226*^9, 3.550770093389287*^9}, {
  3.550771162066564*^9, 3.550771172655416*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Gran rombicosidodecaedro"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Hexaquisicosaedro"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.026 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$10524$$ = 0, $CellContext`t$10525$$ = 
    0, $CellContext`h$10526$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$10524$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$10525$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$10526$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.8]}, 
         GraphicsComplex[{{-1, (1/4) (-3 - 5^Rational[1, 2]), (1/4) (-7 - 3 
             5^Rational[1, 2])}, {-1, (1/4) (-3 - 5^Rational[1, 2]), (1/4) (7 + 
             3 5^Rational[1, 2])}, {-1, (1/4) (3 + 5^Rational[1, 2]), (1/
             4) (-7 - 3 5^Rational[1, 2])}, {-1, (1/4) (3 + 
             5^Rational[1, 2]), (1/4) (7 + 3 5^Rational[1, 2])}, {-(1/2), -(1/
             2), -(3/2) - 5^Rational[1, 2]}, {-(1/2), -(1/2), 3/2 + 
            5^Rational[1, 2]}, {-(1/2), 1/2, -(3/2) - 5^
            Rational[1, 2]}, {-(1/2), 1/2, 3/2 + 
            5^Rational[1, 2]}, {-(1/2), -(3/2) - 5^
            Rational[1, 2], -(1/2)}, {-(1/2), -(3/2) - 5^Rational[1, 2], 1/
            2}, {-(1/2), -1 - 5^Rational[1, 2]/2, -2 - 5^Rational[1, 2]/
            2}, {-(1/2), -1 - 5^Rational[1, 2]/
            2, (1/2) (4 + 5^Rational[1, 2])}, {-(1/2), 3/2 + 
            5^Rational[1, 2], -(1/2)}, {-(1/2), 3/2 + 5^Rational[1, 2], 1/
            2}, {-(1/2), (1/2) (2 + 5^Rational[1, 2]), -2 - 5^Rational[1, 2]/
            2}, {-(1/2), (1/2) (2 + 5^Rational[1, 2]), (1/2) (4 + 
             5^Rational[1, 2])}, {1/2, -(1/2), -(3/2) - 5^Rational[1, 2]}, {
           1/2, -(1/2), 3/2 + 5^Rational[1, 2]}, {
           1/2, 1/2, -(3/2) - 5^Rational[1, 2]}, {
           1/2, 1/2, 3/2 + 5^Rational[1, 2]}, {
           1/2, -(3/2) - 5^Rational[1, 2], -(1/2)}, {
           1/2, -(3/2) - 5^Rational[1, 2], 1/2}, {
           1/2, -1 - 5^Rational[1, 2]/2, -2 - 5^Rational[1, 2]/2}, {
           1/2, -1 - 5^Rational[1, 2]/2, (1/2) (4 + 5^Rational[1, 2])}, {
           1/2, 3/2 + 5^Rational[1, 2], -(1/2)}, {
           1/2, 3/2 + 5^Rational[1, 2], 1/2}, {
           1/2, (1/2) (2 + 5^Rational[1, 2]), -2 - 5^Rational[1, 2]/2}, {
           1/2, (1/2) (2 + 5^Rational[1, 2]), (1/2) (4 + 5^Rational[1, 2])}, {
           1, (1/4) (-3 - 5^Rational[1, 2]), (1/4) (-7 - 3 
             5^Rational[1, 2])}, {
           1, (1/4) (-3 - 5^Rational[1, 2]), (1/4) (7 + 
             3 5^Rational[1, 2])}, {
           1, (1/4) (3 + 5^Rational[1, 2]), (1/4) (-7 - 3 
             5^Rational[1, 2])}, {
           1, (1/4) (3 + 5^Rational[1, 2]), (1/4) (7 + 
             3 5^Rational[1, 2])}, {(1/4) (-7 - 3 5^Rational[1, 2]), -1, (1/
             4) (-3 - 5^Rational[1, 2])}, {(1/4) (-7 - 3 
             5^Rational[1, 2]), -1, (1/4) (3 + 5^Rational[1, 2])}, {(1/4) (-7 - 
             3 5^Rational[1, 2]), 
            1, (1/4) (-3 - 5^Rational[1, 2])}, {(1/4) (-7 - 3 
             5^Rational[1, 2]), 
            1, (1/4) (3 + 5^Rational[1, 2])}, {(1/4) (-5 - 3 
             5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2]), (1/2) (-1 - 5^
             Rational[1, 2])}, {(1/4) (-5 - 3 5^Rational[1, 2]), (1/4) (-5 - 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2])}, {(1/4) (-5 - 3 
             5^Rational[1, 2]), (1/4) (5 + 5^Rational[1, 2]), (1/2) (-1 - 5^
             Rational[1, 2])}, {(1/4) (-5 - 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2])}, {(1/4) (-5 - 5^
             Rational[1, 2]), (1/2) (-1 - 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2])}, {(1/4) (-5 - 5^Rational[1, 2]), (1/2) (-1 - 
             5^Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2])}, {(1/4) (-5 - 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2])}, {(1/4) (-5 - 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2])}, {(1/4) (-3 - 
             5^Rational[1, 2]), (1/4) (-7 - 3 5^Rational[1, 2]), -1}, {(1/
             4) (-3 - 5^Rational[1, 2]), (1/4) (-7 - 3 5^Rational[1, 2]), 
            1}, {(1/4) (-3 - 5^Rational[1, 2]), (-(3/4)) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2])}, {(1/4) (-3 - 
             5^Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2])}, {(1/4) (-3 - 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2])}, {(1/4) (-3 - 
             5^Rational[1, 2]), (3/4) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2])}, {(1/4) (-3 - 5^Rational[1, 2]), (1/4) (7 + 
             3 5^Rational[1, 2]), -1}, {(1/4) (-3 - 5^Rational[1, 2]), (1/4) (
             7 + 3 5^Rational[1, 2]), 
            1}, {(1/2) (-3 - 5^Rational[1, 2]), (1/4) (-3 - 5^
             Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2])}, {(1/2) (-3 - 
             5^Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2])}, {(1/2) (-3 - 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2])}, {(1/2) (-3 - 
             5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2])}, {-(3/2) - 5^
            Rational[1, 2], -(1/2), -(1/2)}, {-(3/2) - 5^
            Rational[1, 2], -(1/2), 1/2}, {-(3/2) - 5^Rational[1, 2], 1/
            2, -(1/2)}, {-(3/2) - 5^Rational[1, 2], 1/2, 1/
            2}, {(1/2) (-1 - 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {(1/2) (-1 - 
             5^Rational[1, 2]), (1/4) (-5 - 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2])}, {(1/2) (-1 - 5^Rational[1, 2]), (1/4) (5 + 
             3 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {(1/2) (-1 - 
             5^Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2])}, {-2 - 5^Rational[1, 2]/2, -(1/2), -1 - 
            5^Rational[1, 2]/2}, {-2 - 5^Rational[1, 2]/
            2, -(1/2), (1/2) (2 + 5^Rational[1, 2])}, {-2 - 5^Rational[1, 2]/
            2, 1/2, -1 - 5^Rational[1, 2]/2}, {-2 - 5^Rational[1, 2]/2, 1/
            2, (1/2) (2 + 5^Rational[1, 2])}, {-1 - 5^Rational[1, 2]/2, -2 - 
            5^Rational[1, 2]/2, -(1/2)}, {-1 - 5^Rational[1, 2]/2, -2 - 
            5^Rational[1, 2]/2, 1/2}, {-1 - 5^Rational[1, 2]/
            2, (1/2) (4 + 5^Rational[1, 2]), -(1/2)}, {-1 - 5^Rational[1, 2]/
            2, (1/2) (4 + 5^Rational[1, 2]), 1/
            2}, {(-(3/4)) (1 + 5^Rational[1, 2]), (1/2) (-3 - 5^
             Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2])}, {(-(3/4)) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2])}, {(-(3/4)) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2])}, {(-(3/4)) (1 + 
             5^Rational[1, 2]), (1/2) (3 + 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2])}, {(1/2) (1 + 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {(1/2) (1 + 
             5^Rational[1, 2]), (1/4) (-5 - 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2])}, {(1/2) (1 + 5^Rational[1, 2]), (1/4) (5 + 
             3 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2])}, {(1/2) (1 + 
             5^Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2])}, {(3/4) (1 + 5^Rational[1, 2]), (1/2) (-3 - 5^
             Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2])}, {(3/4) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2])}, {(3/4) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2])}, {(3/4) (1 + 
             5^Rational[1, 2]), (1/2) (3 + 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2])}, {3/2 + 5^Rational[1, 2], -(1/2), -(1/2)}, {
           3/2 + 5^Rational[1, 2], -(1/2), 1/2}, {
           3/2 + 5^Rational[1, 2], 1/2, -(1/2)}, {
           3/2 + 5^Rational[1, 2], 1/2, 1/
            2}, {(1/2) (2 + 5^Rational[1, 2]), -2 - 5^Rational[1, 2]/
            2, -(1/2)}, {(1/2) (2 + 5^Rational[1, 2]), -2 - 5^Rational[1, 2]/
            2, 1/2}, {(1/2) (2 + 5^Rational[1, 2]), (1/2) (4 + 
             5^Rational[1, 2]), -(1/2)}, {(1/2) (2 + 5^Rational[1, 2]), (1/
             2) (4 + 5^Rational[1, 2]), 1/
            2}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (-7 - 3 
             5^Rational[1, 2]), -1}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (-7 - 
             3 5^Rational[1, 2]), 
            1}, {(1/4) (3 + 5^Rational[1, 2]), (-(3/4)) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2])}, {(1/4) (3 + 
             5^Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2])}, {(1/4) (3 + 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2]), (1/2) (-3 - 5^Rational[1, 2])}, {(1/4) (3 + 
             5^Rational[1, 2]), (3/4) (1 + 5^Rational[1, 2]), (1/2) (3 + 
             5^Rational[1, 2])}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (7 + 
             3 5^Rational[1, 2]), -1}, {(1/4) (3 + 5^Rational[1, 2]), (1/4) (
             7 + 3 5^Rational[1, 2]), 
            1}, {(1/2) (3 + 5^Rational[1, 2]), (1/4) (-3 - 5^
             Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2])}, {(1/2) (3 + 
             5^Rational[1, 2]), (1/4) (-3 - 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2])}, {(1/2) (3 + 5^Rational[1, 2]), (1/4) (3 + 
             5^Rational[1, 2]), (-(3/4)) (1 + 5^Rational[1, 2])}, {(1/2) (3 + 
             5^Rational[1, 2]), (1/4) (3 + 5^Rational[1, 2]), (3/4) (1 + 
             5^Rational[1, 2])}, {(1/2) (4 + 5^Rational[1, 2]), -(1/2), -1 - 
            5^Rational[1, 2]/
            2}, {(1/2) (4 + 5^Rational[1, 2]), -(1/2), (1/2) (2 + 
             5^Rational[1, 2])}, {(1/2) (4 + 5^Rational[1, 2]), 1/2, -1 - 
            5^Rational[1, 2]/2}, {(1/2) (4 + 5^Rational[1, 2]), 1/
            2, (1/2) (2 + 5^Rational[1, 2])}, {(1/4) (5 + 5^Rational[1, 2]), (
             1/2) (-1 - 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2])}, {(1/4) (5 + 5^Rational[1, 2]), (1/2) (-1 - 5^
             Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2])}, {(1/4) (5 + 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2]), (1/4) (-5 - 3 
             5^Rational[1, 2])}, {(1/4) (5 + 5^Rational[1, 2]), (1/2) (1 + 
             5^Rational[1, 2]), (1/4) (5 + 3 5^Rational[1, 2])}, {(1/4) (5 + 
             3 5^Rational[1, 2]), (1/4) (-5 - 5^Rational[1, 2]), (1/2) (-1 - 
             5^Rational[1, 2])}, {(1/4) (5 + 3 5^Rational[1, 2]), (1/4) (-5 - 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2])}, {(1/4) (5 + 
             3 5^Rational[1, 2]), (1/4) (5 + 5^Rational[1, 2]), (1/2) (-1 - 5^
             Rational[1, 2])}, {(1/4) (5 + 3 5^Rational[1, 2]), (1/4) (5 + 
             5^Rational[1, 2]), (1/2) (1 + 5^Rational[1, 2])}, {(1/4) (7 + 
             3 5^Rational[1, 2]), -1, (1/4) (-3 - 5^Rational[1, 2])}, {(1/4) (
             7 + 3 5^Rational[1, 2]), -1, (1/4) (3 + 5^Rational[1, 2])}, {(1/
             4) (7 + 3 5^Rational[1, 2]), 
            1, (1/4) (-3 - 5^Rational[1, 2])}, {(1/4) (7 + 
             3 5^Rational[1, 2]), 
            1, (1/4) (3 + 
             5^Rational[1, 2])}, {(-2.170820393249937) $CellContext`h$$, 0., 
            3.5124611797498115` $CellContext`h$$}, {
           2.170820393249937 $CellContext`h$$, 
            0., (-3.5124611797498115`) $CellContext`h$$}, {
           0., (-1.3819660112501055`) $CellContext`h$$, 
            3.6180339887498953` $CellContext`h$$}, {
           0., 1.3819660112501055` $CellContext`h$$, (-3.6180339887498953`) \
$CellContext`h$$}, {(-3.5124611797498115`) $CellContext`h$$, \
(-2.170820393249937) $CellContext`h$$, 0.}, {
           3.5124611797498115` $CellContext`h$$, 
            2.170820393249937 $CellContext`h$$, 0.}, {
           3.5124611797498115` $CellContext`h$$, (-2.170820393249937) \
$CellContext`h$$, 0.}, {(-3.5124611797498115`) $CellContext`h$$, 
            2.170820393249937 $CellContext`h$$, 0.}, {
           0., (-1.3819660112501055`) $CellContext`h$$, \
(-3.6180339887498953`) $CellContext`h$$}, {
           0., 1.3819660112501055` $CellContext`h$$, 
            3.6180339887498953` $CellContext`h$$}, {(-2.170820393249937) \
$CellContext`h$$, 0., (-3.5124611797498115`) $CellContext`h$$}, {
           2.170820393249937 $CellContext`h$$, 0., 
            3.5124611797498115` $CellContext`h$$}, {
           2.23606797749979 $CellContext`h$$, 
            
            2.23606797749979 $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$}, {(-2.23606797749979) $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$, 
            2.23606797749979 $CellContext`h$$}, {(-1.1751864530113492`) \
$CellContext`h$$, 1.9014916240907944` $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$}, {
           1.1751864530113494` $CellContext`h$$, (-1.9014916240907946`) \
$CellContext`h$$, (-3.076678077102144) $CellContext`h$$}, {
           1.1751864530113492` $CellContext`h$$, (-1.9014916240907944`) \
$CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$}, {(-1.1751864530113492`) \
$CellContext`h$$, 
            1.9014916240907944` $CellContext`h$$, (-3.0766780771021436`) \
$CellContext`h$$}, {(-2.23606797749979) $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$, (-2.23606797749979) $CellContext`h$$}, {
           2.23606797749979 $CellContext`h$$, 
            2.23606797749979 $CellContext`h$$, 
            2.23606797749979 $CellContext`h$$}, {(-1.3819660112501055`) \
$CellContext`h$$, (-3.6180339887498953`) $CellContext`h$$, 0.}, {
           1.3819660112501055` $CellContext`h$$, 
            3.6180339887498953` $CellContext`h$$, 0.}, {
           2.23606797749979 $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$, 
            2.23606797749979 $CellContext`h$$}, {(-2.23606797749979) \
$CellContext`h$$, 
            2.23606797749979 $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$}, {(-1.1751864530113492`) $CellContext`h$$, \
(-1.9014916240907944`) $CellContext`h$$, (-3.0766780771021436`) \
$CellContext`h$$}, {
           1.1751864530113492` $CellContext`h$$, 
            1.9014916240907944` $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$}, {
           0., (-3.5124611797498115`) $CellContext`h$$, (-2.170820393249937) \
$CellContext`h$$}, {
           0., 3.5124611797498115` $CellContext`h$$, 
            2.170820393249937 $CellContext`h$$}, {
           1.1751864530113494` $CellContext`h$$, 
            1.9014916240907946` $CellContext`h$$, (-3.076678077102144) \
$CellContext`h$$}, {(-1.1751864530113492`) $CellContext`h$$, \
(-1.9014916240907944`) $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$}, {(-2.23606797749979) \
$CellContext`h$$, 2.23606797749979 $CellContext`h$$, 
            2.23606797749979 $CellContext`h$$}, {
           2.23606797749979 $CellContext`h$$, (-2.23606797749979) \
$CellContext`h$$, (-2.23606797749979) $CellContext`h$$}, {
           0., 3.5124611797498115` $CellContext`h$$, (-2.170820393249937) \
$CellContext`h$$}, {
           0., (-3.5124611797498115`) $CellContext`h$$, 
            2.170820393249937 $CellContext`h$$}, {(-1.3819660112501055`) \
$CellContext`h$$, 3.6180339887498953` $CellContext`h$$, 0.}, {
           1.3819660112501055` $CellContext`h$$, (-3.6180339887498953`) \
$CellContext`h$$, 0.}, {
           3.0766780771021436` $CellContext`h$$, 
            1.1751864530113492` $CellContext`h$$, (-1.9014916240907944`) \
$CellContext`h$$}, {(-3.0766780771021436`) $CellContext`h$$, \
(-1.1751864530113492`) $CellContext`h$$, 
            1.9014916240907944` $CellContext`h$$}, {(-1.9014916240907944`) \
$CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$, (-1.1751864530113492`) \
$CellContext`h$$}, {
           1.9014916240907946` $CellContext`h$$, (-3.076678077102144) \
$CellContext`h$$, 1.1751864530113494` $CellContext`h$$}, {
           3.0766780771021436` $CellContext`h$$, (-1.1751864530113492`) \
$CellContext`h$$, 
            1.9014916240907944` $CellContext`h$$}, {(-3.076678077102144) \
$CellContext`h$$, 
            1.1751864530113494` $CellContext`h$$, (-1.9014916240907946`) \
$CellContext`h$$}, {(-1.9014916240907946`) $CellContext`h$$, \
(-3.076678077102144) $CellContext`h$$, 
            1.1751864530113494` $CellContext`h$$}, {
           1.9014916240907944` $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$, (-1.1751864530113492`) \
$CellContext`h$$}, {(-3.0766780771021436`) $CellContext`h$$, \
(-1.1751864530113492`) $CellContext`h$$, (-1.9014916240907944`) \
$CellContext`h$$}, {
           3.0766780771021436` $CellContext`h$$, 
            1.1751864530113492` $CellContext`h$$, 
            1.9014916240907944` $CellContext`h$$}, {
           1.9014916240907944` $CellContext`h$$, (-3.0766780771021436`) \
$CellContext`h$$, (-1.1751864530113492`) $CellContext`h$$}, \
{(-1.9014916240907944`) $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$, 
            1.1751864530113492` $CellContext`h$$}, {(-3.6180339887498953`) \
$CellContext`h$$, 0., (-1.3819660112501055`) $CellContext`h$$}, {
           3.6180339887498953` $CellContext`h$$, 0., 
            1.3819660112501055` $CellContext`h$$}, {(-3.076678077102144) \
$CellContext`h$$, 1.1751864530113494` $CellContext`h$$, 
            1.9014916240907946` $CellContext`h$$}, {
           3.0766780771021436` $CellContext`h$$, (-1.1751864530113492`) \
$CellContext`h$$, (-1.9014916240907944`) $CellContext`h$$}, {
           1.9014916240907944` $CellContext`h$$, 
            3.0766780771021436` $CellContext`h$$, 
            1.1751864530113492` $CellContext`h$$}, {(-1.9014916240907944`) \
$CellContext`h$$, (-3.0766780771021436`) $CellContext`h$$, \
(-1.1751864530113492`) $CellContext`h$$}, {(-3.6180339887498953`) \
$CellContext`h$$, 0., 1.3819660112501055` $CellContext`h$$}, {
           3.6180339887498953` $CellContext`h$$, 
            0., (-1.3819660112501055`) $CellContext`h$$}, {
           0., 0., (-3.802983248181589) $CellContext`h$$}, {
           0., 0., 3.802983248181589 $CellContext`h$$}, {
           0., 3.802983248181589 $CellContext`h$$, 0.}, {
           0., (-3.802983248181589) $CellContext`h$$, 
            0.}, {(-3.802983248181589) $CellContext`h$$, 0., 0.}, {
           3.802983248181589 $CellContext`h$$, 0., 0.}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{2, 6, 8, 4, 44, 56, 68, 66, 54, 42}, {109, 29, 17, 19, 
               31, 111, 103, 107, 105, 101}, {24, 30, 18, 6, 2, 12}, {7, 3, 
               15, 27, 31, 19}, {58, 57, 33, 37, 73, 69, 70, 74, 38, 34}, {84,
                116, 120, 88, 87, 119, 115, 83, 91, 92}, {90, 89, 81, 113, 
               117, 85, 86, 118, 114, 82}, {36, 40, 76, 72, 71, 75, 39, 35, 
               59, 60}, {5, 17, 29, 23, 11, 1}, {4, 8, 20, 32, 28, 16}, {67, 
               55, 43, 3, 7, 5, 1, 41, 53, 65}, {18, 30, 110, 102, 106, 108, 
               104, 112, 32, 20}, {79, 83, 115, 103, 111, 97}, {38, 74, 62, 
               48, 42, 54}, {4, 16, 50, 44}, {23, 29, 109, 95}, {96, 110, 30, 
               24}, {43, 49, 15, 3}, {53, 41, 47, 61, 73, 37}, {98, 112, 104, 
               116, 84, 80}, {69, 45, 9, 10, 46, 70}, {26, 100, 92, 91, 99, 
               25}, {82, 114, 102, 110, 96, 78}, {55, 39, 75, 63, 49, 43}, {1,
                11, 47, 41}, {28, 32, 112, 98}, {61, 47, 11, 23, 95, 77, 93, 
               21, 9, 45}, {50, 16, 28, 98, 80, 100, 26, 14, 52, 64}, {97, 
               111, 31, 27}, {42, 48, 12, 2}, {44, 50, 64, 76, 40, 56}, {77, 
               95, 109, 101, 113, 81}, {63, 51, 13, 25, 99, 79, 97, 27, 15, 
               49}, {46, 10, 22, 94, 78, 96, 24, 12, 48, 62}, {52, 14, 13, 51,
                71, 72}, {22, 21, 93, 89, 90, 94}, {115, 119, 107, 103}, {34, 
               38, 54, 66}, {71, 51, 63, 75}, {94, 90, 82, 78}, {114, 118, 
               106, 102}, {35, 39, 55, 67}, {70, 46, 62, 74}, {99, 91, 83, 
               79}, {65, 53, 37, 33}, {104, 108, 120, 116}, {77, 81, 89, 
               93}, {76, 64, 52, 72}, {59, 35, 67, 65, 33, 57}, {106, 118, 86,
                88, 120, 108}, {68, 56, 40, 36}, {101, 105, 117, 113}, {80, 
               84, 92, 100}, {73, 61, 45, 69}, {34, 66, 68, 36, 60, 58}, {105,
                107, 119, 87, 85, 117}, {7, 19, 17, 5}, {6, 18, 20, 8}, {14, 
               26, 25, 13}, {9, 21, 22, 10}, {58, 60, 59, 57}, {85, 87, 88, 
               86}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             Polygon[CompressedData["
1:eJwNyEl2gjAAAFBfe5JeqUfoBbptAhkgAUVGTRQScMQJHABRz1cXf/O/fn6/
fz4Gg8Hf2+eb9mIdr/W60MVDP0Idlrp0tTvXc0MbHinWZB2TeEM2Nalf5NWS
9kIuGcmO5Fhw487vNrenfBrw4MAPNa83fBPz2OOegYMrvkY42uGdg50FPgR4
0eL2hV81rg8yusprIIOpnNrSHsphKtOTPOUy72UfgXQIhjaw7+BuAGMO5i5w
l2DZgOYMzikzx2ycsGTLthWr9mzvM3/CJhazOtaZahepqFd9rvKVWiUqGaux
qcyZmjnK2dFqS7cJTVZ0ldP8RE8pTc/03NDmSZ8VtDrYmdCcwZkDnQVctLC9
wEsGsxEcWSgsUekid4mWDWqe6Fmhao/2PvJv6BaK4iiOmchGYmQJayImvvBv
4v3hQzyKf5KR0Zg=
              "]]}]}]}, Lighting -> "Neutral", Boxed -> 
        False], "Specifications" :> {{{$CellContext`s$$, 1, 
          "Gran rombicosidodecaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Hexaquisicosaedro"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.026 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.550774097351636*^9, 3.5507741335457706`*^9},
 TextAlignment->Center],

Cell["\<\
Recibe el nombre de hexaquisicosaedro, aunque, como en el caso del \
hexaquisoctaedro, el nombre no es exacto, pues, tal y como muestra la figura \
siguiente, el hexaquisicosaedro contiene un icosaedro inscrito y tiene seis \
caras por cada cara de \[EAcute]ste, pero no se obtiene levantando pir\
\[AAcute]mides sobre las caras del icosaedro.\
\>", "Text",
 CellChangeTimes->{{3.550770093531196*^9, 3.550770093533362*^9}, {
  3.551102022221548*^9, 3.5511020837521677`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0, $CellContext`t$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0, ""}, {
      0 -> "Dodecaedro", 1 -> "Icosaedro", 2 -> "Icosidodecaedro"}}, {{
       Hold[$CellContext`t$$], 0.4, ""}, 0, 1}}, Typeset`size$$ = {
    360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$32886$$ = 
    False, $CellContext`t$32887$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$32886$$, False], 
        Hold[$CellContext`t$$, $CellContext`t$32887$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], 
         GraphicsComplex[{{
           0, 0, (-(1/2)) (15 + 33/5^Rational[1, 2])^Rational[1, 2]}, {
           0, 0, (1/2) (15 + 33/5^Rational[1, 2])^Rational[1, 2]}, {
           0, (-(1/2)) (15 + 33/5^Rational[1, 2])^Rational[1, 2], 0}, {
           0, (1/2) (15 + 33/5^Rational[1, 2])^Rational[1, 2], 0}, {
           0, -(5/6 + 1/(3 5^Rational[1, 2]))^
             Rational[1, 2], (-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           0, (5/6 + 1/(3 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           0, -(5/6 + 1/(3 5^Rational[1, 2]))^Rational[1, 2], (41/12 + 
             89/(12 5^Rational[1, 2]))^Rational[1, 2]}, {
           0, (5/6 + 1/(3 5^Rational[1, 2]))^
            Rational[1, 2], (41/12 + 89/(12 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/2)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], 0, 
            0}, {(1/2) (15 + 33/5^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {-(11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]), -(
             11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]), -(
             11/(255 - 93 5^Rational[1, 2])^Rational[1, 2])}, {
           11/(255 - 93 5^Rational[1, 2])^Rational[1, 2], 
            11/(255 - 93 5^Rational[1, 2])^Rational[1, 2], 
            11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2]}, {(-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2], 
            0, -(5/6 + 1/(3 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(5/6 + 1/(3 5^Rational[1, 2]))^
             Rational[1, 2], (-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2], 
            0}, {(-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2], 0, (5/6 + 1/(3 5^Rational[1, 2]))^
            Rational[1, 2]}, {(5/6 + 1/(3 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/2)) (41/3 + 89/(3 5^Rational[1, 2]))^
             Rational[1, 2], 
            0}, {(-(1/10)) (123 + 267/5^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/5)) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/5)) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2], (-(1/10)) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2], 0}, {
           0, (-(1/5)) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2], (-(1/10)) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2]}, {(3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2]}, {(3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/5)) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2], (1/10) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2], 0}, {
           0, (-(1/5)) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (123 + 267/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             10) (123 + 267/5^Rational[1, 2])^Rational[1, 2], 
            0, (-(1/5)) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2]}, {-(
             11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]), -(
             11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]), 
            11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2]}, {-(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2]), 11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2], -(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2])}, {
           11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2], -(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2]), -(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2])}, {-(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2]), 11/(255 - 93 5^Rational[1, 2])^Rational[1, 2], 
            11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]}, {
           11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2], -(11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]), 
            11/(255 - 93 5^Rational[1, 2])^Rational[1, 2]}, {
           11/(255 - 93 5^Rational[1, 2])^Rational[1, 2], 
            11/(255 - 93 5^Rational[1, 2])^
            Rational[1, 2], -(11/(255 - 93 5^Rational[1, 2])^
             Rational[1, 2])}, {(-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (-(1/2)) (3/2 + 3/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2]}, {(3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (-(1/4)) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2], (1/4) (39 + 87/5^Rational[1, 2])^
             Rational[1, 2], (3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2]}, {(3/8 + 3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^Rational[1, 2], (
             1/4) (39 + 87/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             4) (39 + 87/5^Rational[1, 2])^Rational[1, 2], (3/8 + 
             3/(4 5^Rational[1, 2]))^
            Rational[1, 2], (1/4) (15 + 33/5^Rational[1, 2])^
             Rational[1, 2]}, {-(5/6 + 1/(3 5^Rational[1, 2]))^
             Rational[1, 2], (41/12 + 89/(12 5^Rational[1, 2]))^
            Rational[1, 2], 0}, {(41/12 + 89/(12 5^Rational[1, 2]))^
            Rational[1, 2], 
            0, -(5/6 + 1/(3 5^Rational[1, 2]))^Rational[1, 2]}, {(5/6 + 
             1/(3 5^Rational[1, 2]))^
            Rational[1, 2], (41/12 + 89/(12 5^Rational[1, 2]))^Rational[1, 2],
             0}, {(41/12 + 89/(12 5^Rational[1, 2]))^Rational[1, 2], 
            0, (5/6 + 1/(3 5^Rational[1, 2]))^
            Rational[1, 2]}, {(-(1/10)) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2], 
            0, (1/5) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2]}, {
           0, (1/5) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2], (-(1/10)) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2]}, {(1/5) (159/2 + 177/5^Rational[1, 2])^
             Rational[1, 2], (-(1/10)) (123 + 267/5^Rational[1, 2])^
             Rational[1, 2], 0}, {
           0, (1/5) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (123 + 267/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             10) (123 + 267/5^Rational[1, 2])^Rational[1, 2], 
            0, (1/5) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2]}, {(1/
             5) (159/2 + 177/5^Rational[1, 2])^Rational[1, 2], (1/
             10) (123 + 267/5^Rational[1, 2])^Rational[1, 2], 0}}, {{
            Opacity[$CellContext`t$$], 
            Polygon[CompressedData["
1:eJwNw1eWgjAAAEABKUqxICSxJqHbGyX1EHsEL7C/e/x13hvy+f35mKPR6O/b
+p4Bu3GZA5bMO9vAYK5pAMf0WIQsi0RoZrsN4e143EpnyeXZo7bhKtNwqKk8
lFpWSuwtIne35+Ox7PnB8V5ya9O7cqlz8NQrnEMYJ3gdJjs89yHMYpyvdyWe
+YBlTb4E7FwuUBSRjT9DpMmWOT/L8thy2d6AP48zts4BK3eTEMJkgsPJJME+
WmxIduT5rZRgHiYxC9eA7ZJFBGG0we3x1mLoLzYZPOYYlzdUrCqyr/nlKYNV
IUS11/XlGWjRTaeDmHZaD1ORrvapuPRa989Viki6L9CWVPf6wOUruPC+l89T
QVV1pfXjHajuRNV1oI9ueKtiS9W9OtRUBS9RnK6VeNRaB29x6oar6B5av4d/
6lkxbA==
             "]]}, 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 0], 
            
            Polygon[{{7, 39, 22, 14, 35}, {7, 39, 56, 12, 8}, {7, 35, 21, 38, 
             8}, {22, 39, 56, 54, 37}, {12, 56, 54, 40, 55}, {37, 54, 40, 6, 
             5}, {55, 12, 8, 38, 53}, {40, 55, 53, 36, 6}, {14, 11, 5, 37, 
             22}, {13, 11, 5, 6, 36}, {35, 14, 11, 13, 21}, {21, 13, 36, 53, 
             38}}]], 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 1], 
            
            Polygon[{{33, 57, 61}, {33, 61, 59}, {33, 59, 25}, {33, 25, 24}, {
             33, 24, 57}, {58, 60, 32}, {58, 32, 23}, {58, 23, 34}, {58, 34, 
             62}, {58, 62, 60}, {34, 23, 25}, {23, 25, 24}, {23, 24, 32}, {32,
              24, 57}, {25, 34, 59}, {34, 59, 62}, {59, 62, 61}, {62, 61, 
             60}, {61, 57, 60}, {57, 60, 32}}]], 
           If[
            And[$CellContext`t$$ < 1, $CellContext`c$$ == 2], 
            
            Polygon[{{51, 52, 50}, {50, 4, 45}, {4, 47, 42}, {44, 47, 29}, {
              44, 51, 2}, {44, 47, 4, 50, 51}, {50, 45, 49, 10, 52}, {45, 31, 
              49}, {49, 10, 43}, {10, 52, 46}, {4, 45, 31, 18, 42}, {31, 1, 
              18}, {18, 42, 26}, {49, 43, 28, 1, 31}, {43, 28, 20}, {28, 1, 
              15}, {46, 10, 43, 20, 30}, {2, 51, 52, 46, 48}, {46, 30, 48}, {
              48, 2, 41}, {20, 30, 3}, {29, 47, 42, 26, 9}, {16, 26, 18, 1, 
              15}, {17, 15, 28, 20, 3}, {19, 41, 2, 44, 29}, {27, 3, 30, 48, 
              41}, {16, 17, 15}, {17, 27, 3}, {27, 19, 41}, {19, 9, 29}, {9, 
              16, 26}, {9, 19, 27, 17, 16}}]]}]}, Lighting -> "Neutral", 
        Boxed -> False], 
      "Specifications" :> {{{$CellContext`c$$, 0, ""}, {
         0 -> "Dodecaedro", 1 -> "Icosaedro", 2 -> 
          "Icosidodecaedro"}}, {{$CellContext`t$$, 0.4, ""}, 0, 1, 
         AppearanceElements -> {}}}, "Options" :> {AppearanceElements -> {}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {242., 248.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.550777006634183*^9},
 TextAlignment->Center],

Cell["\<\
Para justificar que el hexaquisicosaedro contiene tambi\[EAcute]n un \
dodecaedro y un icosidodecaedro, como muestra la figura anterior, hay que \
probar que las caras no triangulares de estos poliedros son realmente planas. \
En el caso del dodecaedro, los v\[EAcute]rtices de una cara son los polos de \
cinco caras hexagonales del gran rombicosidodecaedro. Sabemos que estas caras \
hexagonales se prolongan hasta las caras de un icosaedro, luego los planos de \
cinco de ellas se cortan en un punto, luego sus polos son coplanares. Por su \
parte, los pent\[AAcute]gonos del icosidodecaedro inscrito tienen por v\
\[EAcute]rtices los polos de las caras cuadradas del gran \
rombicosidodecaedro, que sabemos que se prolongan hasta formar un \
triacontaedro r\[OAcute]mbico, de donde se sigue que los planos de cada grupo \
de cinco caras cuyos polos forman los v\[EAcute]rtices de un \
pent\[AAcute]gono concurren en un punto, luego los v\[EAcute]rtices \
correspondientes son coplanares.\
\>", "Text",
 CellChangeTimes->{{3.550777002170589*^9, 3.550777002173156*^9}, {
  3.551287949315227*^9, 3.55128795143004*^9}}],

Cell[TextData[{
 "El interradio del gran rombicosidodecaedro es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"30", "+", 
       RowBox[{"12", 
        SqrtBox["5"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ", mientras que las distancias a los centros de las caras son"
}], "Text",
 CellChangeTimes->{{3.551287955305887*^9, 3.551287984858603*^9}, {
  3.551288115472588*^9, 3.5512881294769907`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"3", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ",     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "6"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" =",
  FontFamily->"Times"],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["5"]}], ")"}], 
      SqrtBox["3"]}], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[",     ",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["r", 
     StyleBox["10",
      FontSize->12,
      FontSlant->"Plain"]],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"25", "+", 
       RowBox[{"10", 
        SqrtBox["5"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5512879554337893`*^9, 3.5512879554357243`*^9}, {
  3.551288213796063*^9, 3.5512882389751043`*^9}},
 TextAlignment->Center],

Cell["\<\
Por consiguiente, las distancias al centro de los v\[EAcute]rtices del \
hexaquisicosaedro son\
\>", "Text",
 CellChangeTimes->{{3.551288232168981*^9, 3.551288269954569*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["4",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"15", "+", 
     RowBox[{"12", 
      SqrtBox["5"]}]}], "11"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ",      ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["6",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox["15"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ",      ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["10",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[".",
  FontFamily->"Times",
  FontSize->18],
 " "
}], "Text",
 CellChangeTimes->{{3.551288272653479*^9, 3.551288281573957*^9}, {
  3.551288357951416*^9, 3.551288390199626*^9}, {3.5512884240348253`*^9, 
  3.551288456176944*^9}, {3.551288493037181*^9, 3.551288507001816*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Observamos que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["6",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el radio del dodecaedro inscrito, luego su arista es ",
 StyleBox["5-",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ". La altura de las pir\[AAcute]mides construidas sobre los \
pent\[AAcute]gonos es"
}], "Text",
 CellChangeTimes->{{3.551288232300788*^9, 3.551288232304357*^9}, {
  3.551288640155736*^9, 3.551288659258161*^9}, {3.551288753310412*^9, 
  3.551288759427554*^9}, {3.5512888175193987`*^9, 3.5512888408776217`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["10",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "- (",
 StyleBox["5-",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox["5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{" ", 
     FractionBox[
      RowBox[{"25", "+", 
       RowBox[{"11", 
        SqrtBox["5"]}]}], "40"]}]], TraditionalForm]],
  CellChangeTimes->{{3.5368691009174232`*^9, 3.536869283625966*^9}, {
    3.536869359297336*^9, 3.5368695360240593`*^9}, 3.5368696814114103`*^9},
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"10", "-", 
      RowBox[{"2", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times"],
 ". "
}], "Text",
 CellChangeTimes->{{3.5512888451049347`*^9, 3.551288857435136*^9}, {
  3.551288890993688*^9, 3.551288894469384*^9}, {3.551288959517996*^9, 
  3.551288970870702*^9}},
 TextAlignment->Center],

Cell["\<\
De aqu\[IAcute] obtenemos la longitud del lado mayor de las caras del \
hexaquisicosaedro:\
\>", "Text",
 CellChangeTimes->{{3.551288232460731*^9, 3.551288232464513*^9}, {
  3.551289009976557*^9, 3.551289030497415*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 StyleBox["2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"15", "-", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "5"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.551289031741816*^9, 3.55128904287037*^9}, {
  3.551289212344967*^9, 3.551289247385337*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora, el radio del icosidodecaedro inscrito es ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["4",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", luego su arista es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"45", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "22"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 ". Las pir\[AAcute]mides construidas sobre sus pent\[AAcute]gonos tienen \
altura"
}], "Text",
 CellChangeTimes->{{3.551288232620717*^9, 3.551288232624405*^9}, {
  3.551289367836611*^9, 3.55128938340219*^9}, {3.551289479175436*^9, 
  3.551289494468919*^9}, {3.551289540903605*^9, 3.551289550378965*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["10",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "- ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"45", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "22"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     FractionBox[
      RowBox[{"5", "+", 
       RowBox[{"2", 
        SqrtBox["5"]}]}], "5"]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["117", "242"], "+", 
     FractionBox["171", 
      RowBox[{"242", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->18]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5512895608179092`*^9, 3.5512895688300543`*^9}, {
  3.5512896117439547`*^9, 3.551289618357367*^9}, {3.551289681015771*^9, 
  3.5512896973527403`*^9}},
 TextAlignment->Center],

Cell["\<\
Por lo tanto, el segundo lado de las caras mide\
\>", "Text",
 CellChangeTimes->{{3.551288232780719*^9, 3.551288232784442*^9}, {
  3.55128970738929*^9, 3.5512897182332478`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["351", "121"], "+", 
     FractionBox["513", 
      RowBox[{"121", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.551289718373111*^9, 3.551289728549651*^9}, {
  3.5512898420889997`*^9, 3.5512898627777243`*^9}},
 TextAlignment->Center],

Cell["\<\
Por \[UAcute]ltimo, las pir\[AAcute]mides construidas sobre los \
tri\[AAcute]ngulos tienen altura\
\>", "Text",
 CellChangeTimes->{{3.551289718533041*^9, 3.551289718536895*^9}, {
  3.551290424481064*^9, 3.5512904385495777`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["6",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "- ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"45", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "22"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"7", "+", 
      RowBox[{"3", 
       SqrtBox["5"]}]}], "6"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "11"], " ", 
    SqrtBox[
     RowBox[{
      FractionBox["15", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"147", "-", 
        RowBox[{"65", " ", 
         SqrtBox["5"]}]}], ")"}]}]]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times"],
 "."
}], "Text",
 CellChangeTimes->{{3.55129045435602*^9, 3.551290514951455*^9}, {
  3.551290555345392*^9, 3.551290573754836*^9}},
 TextAlignment->Center],

Cell["De aqu\[IAcute] deducimos que", "Text",
 CellChangeTimes->{{3.551290582647191*^9, 3.5512905874746943`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "11"], " ", 
    SqrtBox[
     RowBox[{"15", " ", 
      RowBox[{"(", 
       RowBox[{"85", "-", 
        RowBox[{"31", " ", 
         SqrtBox["5"]}]}], ")"}]}]]}],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->14],
 StyleBox[".",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.551290593412424*^9, 3.551290600719562*^9}, {
  3.551290728627028*^9, 3.551290730363408*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Ahora normalizamos para hacer ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 StyleBox["1",
  FontFamily->"Times"],
 ":"
}], "Text",
 CellChangeTimes->{{3.551290749914701*^9, 3.5512907499178057`*^9}, {
  3.551290801405341*^9, 3.551290813500052*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "1"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"7", "+", 
      SqrtBox["5"]}], "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"9", "+", 
     RowBox[{"3", 
      SqrtBox["5"]}]}], "10"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["l",
     FontFamily->"Times",
     FontSize->18], "3"], TraditionalForm]]],
 " = ",
 StyleBox["1",
  FontFamily->"Times"],
 ",      ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["4",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["15", "4"], "+", 
     FractionBox["33", 
      RowBox[{"4", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 ",     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["6",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =  ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["17", "4"], "+", 
     FractionBox["31", 
      RowBox[{"4", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->18]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", 
    StyleBox["10",
     FontSize->12,
     FontSlant->"Plain"]], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["441", "100"], "+", 
     FractionBox["39", 
      RowBox[{"4", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times"]],
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.5512908202471733`*^9, 3.5512908664368887`*^9}, {
  3.5512909042913113`*^9, 3.551290930516708*^9}, {3.551291040268572*^9, 
  3.551291046149887*^9}, {3.551291086729003*^9, 3.551291190627429*^9}},
 TextAlignment->Center],

Cell["\<\
Con esto tenemos determinada la geometr\[IAcute]a de las caras:\
\>", "Text",
 CellChangeTimes->{{3.551292273097925*^9, 3.5512922830028963`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{0, 0}, {
       Rational[1, 20] (15 - 2 5^Rational[1, 2]), 
        Rational[1, 4] (Rational[1, 5] (31 + 12 5^Rational[1, 2]))^
         Rational[1, 2]}, {Rational[1, 5] (7 + 5^Rational[1, 2]), 0}}, {{0, 
       0}, {0.5263932022500211, 0.8502412578938806}, {
       1.847213595499958, 0}}]]}, 
   {Thickness[0.001], 
    LineBox[NCache[{{Rational[1, 20] (15 - 2 5^Rational[1, 2]), 0}, {
       Rational[1, 20] (15 - 2 5^Rational[1, 2]), 
        Rational[1, 4] (Rational[1, 5] (31 + 12 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0.5263932022500211, 0}, {0.5263932022500211, 
       0.8502412578938806}}]]}, InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(7 + \
\\*SqrtBox[\\(5\\)]\\), \\(5\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.85, -0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(31 + 12 \\*SqrtBox[\\(5\\)]\
\\), \\(80\\)]]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0.77, 0.3}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.2, 0.4}], InsetBox[
    StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(TraditionalForm\\`\
\\*FractionBox[\\(9 + 3 \\*SqrtBox[\\(5\\)]\\), \\(10\\)]\\)\\)\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.4, 0.45}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(58.24\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.15, 0.04}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(32.77\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {1.6, 0.04}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(88.99\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.58, 0.7}]}]], "Output",
 CellChangeTimes->{3.551292248932143*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El inradio del hexaquisicosaedro se deduce del radio del gran \
rombicosidodecaedro ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SqrtBox[
      RowBox[{"31", "+", 
       RowBox[{"12", 
        SqrtBox["5"]}]}]], "2"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 ", que nos da ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"1755", "+", 
      RowBox[{"720", " ", 
       SqrtBox["5"]}]}], "241"]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->18]]],
 ", que normalizado se convierte en ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    RowBox[{
     FractionBox["3477", "964"], "+", 
     FractionBox["7707", 
      RowBox[{"964", " ", 
       SqrtBox["5"]}]]}]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->18]]],
 ". De aqu\[IAcute] se obtiene f\[AAcute]cilmente el \[AAcute]rea y el \
volumen del hexaquisoctaedro. El c\[AAcute]lculo del \[AAcute]ngulo di\
\[EAcute]drico tampoco ofrece dificultad."
}], "Text",
 CellChangeTimes->{{3.551290750200481*^9, 3.551290750203424*^9}, {
  3.551292610698287*^9, 3.551292629759047*^9}, {3.551292667266706*^9, 
  3.551292675144346*^9}, {3.551292866541707*^9, 3.551292945322852*^9}, {
  3.551292993101286*^9, 3.551293031398477*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*SqrtBox[\\(\\*FractionBox[\\(3477\\), \\(964\\)] + \
\\*FractionBox[\\(7707\\), \\(964\\\\ \
\\*SqrtBox[\\(5\\)]\\)]\\)]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[FormBox[\\n  \
RowBox[{FractionBox[SqrtBox[\\n     RowBox[{\\\"88590\\\", \\\"+\\\", \\n     \
 RowBox[{\\\"39612\\\", \\\" \\\", SqrtBox[\\\"5\\\"]}]}]], \\\"5\\\"], \\\" \
\\\"}],\\n  TraditionalForm],\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[SqrtBox[\\n  \
RowBox[{FractionBox[\\\"22626\\\", \\\"5\\\"], \\\"+\\\", \
FractionBox[\\\"9738\\\", \
SqrtBox[\\\"5\\\"]]}]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\
\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->18], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[\\(-\\*\
FractionBox[\\(179 + 24\\\\ \\*SqrtBox[\\(5\\)]\\), \\(241\\)]\\)]\\)\\)\"\>",
      
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.550770725269514*^9, 3.550770784273999*^9}, 
   3.550771029274946*^9, {3.551292977732336*^9, 3.5512929842240887`*^9}, 
   3.5512930707897797`*^9, {3.551293128220077*^9, 3.551293174252741*^9}, {
   3.5512937142530127`*^9, 3.551293721322616*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL ICOSITETRAEDRO PENTAGONAL",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9, {3.5512937777424307`*^9, 3.551293781795874*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "A continuaci\[OAcute]n estudiamos el dual del cubo romo, que recibe el \
nombre de icositetraedro pentagonal porque, como vemos, tiene ",
 StyleBox["24",
  FontFamily->"Times"],
 " caras pentagonales:"
}], "Text",
 CellChangeTimes->{{3.5512927697737513`*^9, 3.551292774616495*^9}, {
  3.551293823008168*^9, 3.551293828988494*^9}, {3.551296081993964*^9, 
  3.551296117359078*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Cubo Romo"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Icositetraedro pentagonal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.172 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$8791$$ =
     0, $CellContext`t$8792$$ = 0, $CellContext`h$8793$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$8791$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$8792$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$8793$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.6]}, 
         GraphicsComplex[{{
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1], 
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1]}, {
            Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2], 
            Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2], 
            
            Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 
             2]}, {(-1.02365617811269) $CellContext`h$$, \
(-0.7401837413698571) $CellContext`h$$, (-0.2187966430004804) \
$CellContext`h$$}, {(-0.7401837413698571) $CellContext`h$$, \
(-1.02365617811269) $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$}, {(-1.02365617811269) \
$CellContext`h$$, (-0.2187966430004804) $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$}, {(-0.7401837413698571) \
$CellContext`h$$, (-0.7401837413698571) $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$}, {(-1.02365617811269) \
$CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$}, {(-0.7401837413698571) $CellContext`h$$, \
(-0.2187966430004804) $CellContext`h$$, (-1.02365617811269) \
$CellContext`h$$}, {(-0.7401837413698572) $CellContext`h$$, \
(-0.7401837413698572) $CellContext`h$$, (-0.7401837413698572) \
$CellContext`h$$}, {(-0.7401837413698571) $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$, 
            1.02365617811269 $CellContext`h$$}, {(-1.02365617811269) \
$CellContext`h$$, 0.7401837413698571 $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$}, {(-0.7401837413698571) \
$CellContext`h$$, 0.7401837413698571 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$}, {(-0.7401837413698571) \
$CellContext`h$$, 
            1.02365617811269 $CellContext`h$$, (-0.2187966430004804) \
$CellContext`h$$}, {(-0.7401837413698571) $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$}, {(-0.2187966430004804) $CellContext`h$$, \
(-1.02365617811269) $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$}, {(-0.2187966430004804) $CellContext`h$$, \
(-0.7401837413698571) $CellContext`h$$, 
            1.02365617811269 $CellContext`h$$}, {(-0.2187966430004804) \
$CellContext`h$$, 1.02365617811269 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$}, {(-0.2187966430004804) \
$CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$, (-1.02365617811269) \
$CellContext`h$$}, {
           0.2187966430004804 $CellContext`h$$, (-1.02365617811269) \
$CellContext`h$$, 0.7401837413698571 $CellContext`h$$}, {
           0.2187966430004804 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$, (-1.02365617811269) $CellContext`h$$}, {
           0.2187966430004804 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$, 
            1.02365617811269 $CellContext`h$$}, {
           0.2187966430004804 $CellContext`h$$, 
            1.02365617811269 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$, (-0.7401837413698571) $CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, (-1.02365617811269) \
$CellContext`h$$, (-0.2187966430004804) $CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$, 0.7401837413698571 $CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, (-0.2187966430004804) \
$CellContext`h$$, 1.02365617811269 $CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$, (-1.02365617811269) \
$CellContext`h$$}, {
           0.7401837413698572 $CellContext`h$$, 
            0.7401837413698572 $CellContext`h$$, 
            0.7401837413698572 $CellContext`h$$}, {
           0.7401837413698571 $CellContext`h$$, 
            1.02365617811269 $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$}, {
           1.02365617811269 $CellContext`h$$, (-0.7401837413698571) \
$CellContext`h$$, 0.2187966430004804 $CellContext`h$$}, {
           1.02365617811269 $CellContext`h$$, (-0.2187966430004804) \
$CellContext`h$$, (-0.7401837413698571) $CellContext`h$$}, {
           1.02365617811269 $CellContext`h$$, 
            0.2187966430004804 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$}, {
           1.02365617811269 $CellContext`h$$, 
            0.7401837413698571 $CellContext`h$$, (-0.2187966430004804) \
$CellContext`h$$}, {(-1.3614101519264423`) $CellContext`h$$, 0., 0.}, {
           0., (-1.3614101519264423`) $CellContext`h$$, 0.}, {
           0., 0., 1.3614101519264423` $CellContext`h$$}, {
           0., 1.3614101519264423` $CellContext`h$$, 0.}, {
           0., 0., (-1.3614101519264423`) $CellContext`h$$}, {
           1.3614101519264423` $CellContext`h$$, 0., 0.}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
               20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12,
                18}, {4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18,
                12, 14}, {20, 10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 
               14}, {10, 22, 16}, {13, 23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 
               5, 24}, {16, 22, 6}, {16, 6, 23}, {14, 24, 8}, {14, 8, 22}, {
               21, 7, 5}, {23, 6, 7}, {24, 5, 8}, {22, 8, 6}, {1, 3, 2, 4}, {
               21, 9, 17, 13}, {24, 12, 19, 15}, {10, 18, 14, 22}, {11, 20, 
               16, 23}, {8, 5, 7, 6}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{38, 59, 48, 47, 41}, {59, 48, 55, 51, 43}, {59, 43, 39,
               34, 32}, {38, 59, 32, 27, 28}, {60, 52, 51, 43, 39}, {35, 33, 
              34, 39, 60}, {36, 40, 44, 60, 35}, {49, 56, 52, 60, 44}, {62, 
              55, 51, 52, 56}, {53, 47, 48, 55, 62}, {46, 45, 54, 62, 53}, {
              54, 50, 49, 56, 62}, {58, 37, 42, 45, 46}, {31, 25, 26, 58, 
              37}, {58, 26, 28, 38, 41}, {58, 41, 47, 53, 46}, {61, 30, 29, 
              36, 40}, {61, 40, 44, 49, 50}, {61, 30, 31, 37, 42}, {61, 42, 
              45, 54, 50}, {57, 33, 34, 32, 27}, {57, 27, 28, 26, 25}, {57, 
              25, 31, 30, 29}, {57, 29, 36, 35, 33}}]}]}]}, Lighting -> 
        "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Cubo Romo"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Icositetraedro pentagonal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.172 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.551295946396803*^9},
 TextAlignment->Center],

Cell["\<\
Puesto que sus simetr\[IAcute]as son las mismas que las del cubo romo, carece \
de simetr\[IAcute]as respecto de planos, por lo que tambi\[EAcute]n posee dos \
variantes enantiomorfas:\
\>", "Text",
 CellChangeTimes->{{3.551290750336437*^9, 3.5512907503393917`*^9}, {
  3.551293940688704*^9, 3.551293940693173*^9}, {3.551296266603876*^9, 
  3.5512962958330317`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       StyleBox[
        GraphicsComplex3DBox[
         NCache[{{0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0]}, {
           0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0]}, {
           0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0}, {
           0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0, 0}, {
           Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0, 0}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}}, {{
           0, 0, -2.2940010536869546`}, {0, 0, 2.2940010536869546`}, {
           0, -2.2940010536869546`, 0}, {
           0, 2.2940010536869546`, 
            0}, {-1.7248794185064589`, -1.2472231679936432`, \
-0.3686763528801638}, {-1.7248794185064589`, 1.2472231679936432`, 
           0.36867635288016387`}, {-1.7248794185064589`, -0.3686763528801638, 
           1.2472231679936432`}, {-1.7248794185064589`, 
           0.36867635288016387`, -1.2472231679936432`}, {
           1.724879418506459, -1.2472231679936432`, 0.36867635288016387`}, {
           1.724879418506459, 1.2472231679936432`, -0.3686763528801638}, {
           1.724879418506459, -0.3686763528801638, -1.2472231679936432`}, {
           1.724879418506459, 0.36867635288016387`, 
           1.2472231679936432`}, {-2.2940010536869546`, 0, 0}, {
           2.2940010536869546`, 0, 
            0}, {-1.2472231679936432`, -1.7248794185064589`, 
           0.36867635288016387`}, {-1.2472231679936432`, 
           1.724879418506459, -0.3686763528801638}, {-1.2472231679936432`, \
-1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`, \
-1.2472231679936432`, 1.2472231679936432`}, {-1.2472231679936432`, 
           1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`, 
           1.2472231679936432`, 
           1.2472231679936432`}, {-1.2472231679936432`, -0.3686763528801638, \
-1.7248794185064589`}, {-1.2472231679936432`, 0.36867635288016387`, 
           1.724879418506459}, {
           1.2472231679936432`, -1.7248794185064589`, -0.3686763528801638}, {
           1.2472231679936432`, 1.724879418506459, 0.36867635288016387`}, {
           1.2472231679936432`, -1.2472231679936432`, -1.2472231679936432`}, {
           1.2472231679936432`, -1.2472231679936432`, 1.2472231679936432`}, {
           1.2472231679936432`, 1.2472231679936432`, -1.2472231679936432`}, {
           1.2472231679936432`, 1.2472231679936432`, 1.2472231679936432`}, {
           1.2472231679936432`, -0.3686763528801638, 1.724879418506459}, {
           1.2472231679936432`, 
           0.36867635288016387`, -1.7248794185064589`}, {-0.3686763528801638, \
-1.7248794185064589`, -1.2472231679936432`}, {-0.3686763528801638, 
           1.724879418506459, 
           1.2472231679936432`}, {-0.3686763528801638, -1.2472231679936432`, 
           1.724879418506459}, {-0.3686763528801638, 
           1.2472231679936432`, -1.7248794185064589`}, {
           0.36867635288016387`, -1.7248794185064589`, 1.2472231679936432`}, {
           0.36867635288016387`, 1.724879418506459, -1.2472231679936432`}, {
           0.36867635288016387`, -1.2472231679936432`, -1.7248794185064589`}, \
{0.36867635288016387`, 1.2472231679936432`, 1.724879418506459}}], 
         Polygon3DBox[{{5, 13, 8, 21, 17}, {22, 20, 6, 13, 7}, {15, 18, 7, 13,
           5}, {8, 13, 6, 16, 19}, {14, 12, 29, 26, 9}, {11, 30, 27, 10, 
          14}, {9, 23, 25, 11, 14}, {14, 10, 24, 28, 12}, {35, 33, 18, 15, 
          3}, {34, 19, 16, 4, 36}, {31, 17, 21, 1, 37}, {38, 32, 20, 22, 2}, {
          3, 31, 37, 25, 23}, {28, 24, 4, 32, 38}, {26, 29, 2, 33, 35}, {1, 
          34, 36, 27, 30}, {15, 5, 17, 31, 3}, {4, 16, 6, 20, 32}, {2, 22, 7, 
          18, 33}, {21, 8, 19, 34, 1}, {9, 26, 35, 3, 23}, {27, 36, 4, 24, 
          10}, {25, 37, 1, 30, 11}, {12, 28, 38, 2, 29}}]],
        Lighting->"Neutral"]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{260.1074776454641, 256.98447080629273`},
      ViewPoint->{0.4772812763175737, -3.2911323527858056`, 
       0.6250203354477638},
      ViewVertical->{0.3010371060467067, -0.39960339022387437`, 
       0.8658485960631975}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       StyleBox[
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0]}, {
            0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0]}, {
            0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0}, {
            0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0, 0}, {
            Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0, 0}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
             Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
             Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}}, {{
            0, 0, -2.2940010536869546`}, {0, 0, 2.2940010536869546`}, {
            0, -2.2940010536869546`, 0}, {
            0, 2.2940010536869546`, 
             0}, {-1.7248794185064589`, -1.2472231679936432`, \
-0.3686763528801638}, {-1.7248794185064589`, 1.2472231679936432`, 
            0.36867635288016387`}, {-1.7248794185064589`, -0.3686763528801638,
             1.2472231679936432`}, {-1.7248794185064589`, 
            0.36867635288016387`, -1.2472231679936432`}, {
            1.724879418506459, -1.2472231679936432`, 0.36867635288016387`}, {
            1.724879418506459, 1.2472231679936432`, -0.3686763528801638}, {
            1.724879418506459, -0.3686763528801638, -1.2472231679936432`}, {
            1.724879418506459, 0.36867635288016387`, 
            1.2472231679936432`}, {-2.2940010536869546`, 0, 0}, {
            2.2940010536869546`, 0, 
             0}, {-1.2472231679936432`, -1.7248794185064589`, 
            0.36867635288016387`}, {-1.2472231679936432`, 
            1.724879418506459, -0.3686763528801638}, {-1.2472231679936432`, \
-1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`, \
-1.2472231679936432`, 1.2472231679936432`}, {-1.2472231679936432`, 
            1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`,
             1.2472231679936432`, 
            1.2472231679936432`}, {-1.2472231679936432`, -0.3686763528801638, \
-1.7248794185064589`}, {-1.2472231679936432`, 0.36867635288016387`, 
            1.724879418506459}, {
            1.2472231679936432`, -1.7248794185064589`, -0.3686763528801638}, {
            1.2472231679936432`, 1.724879418506459, 0.36867635288016387`}, {
            1.2472231679936432`, -1.2472231679936432`, -1.2472231679936432`}, \
{1.2472231679936432`, -1.2472231679936432`, 1.2472231679936432`}, {
            1.2472231679936432`, 1.2472231679936432`, -1.2472231679936432`}, {
            1.2472231679936432`, 1.2472231679936432`, 1.2472231679936432`}, {
            1.2472231679936432`, -0.3686763528801638, 1.724879418506459}, {
            1.2472231679936432`, 
            0.36867635288016387`, -1.7248794185064589`}, \
{-0.3686763528801638, -1.7248794185064589`, -1.2472231679936432`}, \
{-0.3686763528801638, 1.724879418506459, 
            1.2472231679936432`}, {-0.3686763528801638, -1.2472231679936432`, 
            1.724879418506459}, {-0.3686763528801638, 
            1.2472231679936432`, -1.7248794185064589`}, {
            0.36867635288016387`, -1.7248794185064589`, 
            1.2472231679936432`}, {0.36867635288016387`, 
            1.724879418506459, -1.2472231679936432`}, {
            0.36867635288016387`, -1.2472231679936432`, \
-1.7248794185064589`}, {0.36867635288016387`, 1.2472231679936432`, 
            1.724879418506459}}], 
          Polygon3DBox[{{5, 13, 8, 21, 17}, {22, 20, 6, 13, 7}, {15, 18, 7, 
           13, 5}, {8, 13, 6, 16, 19}, {14, 12, 29, 26, 9}, {11, 30, 27, 10, 
           14}, {9, 23, 25, 11, 14}, {14, 10, 24, 28, 12}, {35, 33, 18, 15, 
           3}, {34, 19, 16, 4, 36}, {31, 17, 21, 1, 37}, {38, 32, 20, 22, 
           2}, {3, 31, 37, 25, 23}, {28, 24, 4, 32, 38}, {26, 29, 2, 33, 
           35}, {1, 34, 36, 27, 30}, {15, 5, 17, 31, 3}, {4, 16, 6, 20, 32}, {
           2, 22, 7, 18, 33}, {21, 8, 19, 34, 1}, {9, 26, 35, 3, 23}, {27, 36,
            4, 24, 10}, {25, 37, 1, 30, 11}, {12, 28, 38, 2, 29}}]], {{{-1, 0,
           0}, {0, -1, 0}, {0, 0, -1}}, Center}],
        Lighting->"Neutral"]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{258.5375393949021, 256.0005681560358},
      ViewPoint->{-0.20489124979557846`, -3.3583952995760447`, 
       0.3594448324051186},
      ViewVertical->{-0.28544475330368935`, -0.4899490045022943, 
       0.8236936723070093}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{537., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.551297161977169*^9},
 TextAlignment->Center],

Cell["\<\
Al estudiar el cubo romo obtuvimos las coordenadas expl\[IAcute]citas de dos \
de sus v\[EAcute]rtices, a saber:\
\>", "Text",
 CellChangeTimes->{{3.5512939408052483`*^9, 3.55129394080844*^9}, {
  3.552113279599147*^9, 3.5521132998444242`*^9}, {3.552113416103709*^9, 
  3.552113417725338*^9}}],

Cell[TextData[{
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = (",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]]+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]] -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["),      ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["L",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =  (",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]]-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]], -",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]]+",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]]),",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.55129394108531*^9, 3.5512939410883408`*^9}, {
   3.552113426774783*^9, 3.552113448911026*^9}, {3.552114027247068*^9, 
   3.5521140276199303`*^9}, 3.552114200773829*^9},
 TextAlignment->Center],

Cell["donde ", "Text",
 CellChangeTimes->{{3.552113450758154*^9, 3.552113451613782*^9}}],

Cell[TextData[{
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", "[", "\[Alpha]", "]"}], "+", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{
         SuperscriptBox["cos", "2"], "[", "\[Alpha]", "]"}]}]}]]}], ")"}]}]],
  CellChangeTimes->{{3.542795886822324*^9, 3.542795890473022*^9}},
  FontFamily->"Times",
  FontSize->18],
 ",    ",
 StyleBox["cos[\[Alpha]]",
  FontSize->14],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"1", "+", 
      RadicalBox[
       RowBox[{"19", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"19", "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"]}], "6"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.542800581264512*^9, 3.542800582296541*^9}, {
   3.542800620381857*^9, 3.542800668643073*^9}}],
 ",     ",
 StyleBox["sen[\[Alpha]]",
  FontSize->14],
 " =- ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "-", 
      RadicalBox[
       RowBox[{"19", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"], "-", 
      RadicalBox[
       RowBox[{"19", "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"]}], "6"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.542800581264512*^9, 3.542800582296541*^9}, {
   3.542800620381857*^9, 3.542800668643073*^9}}]
}], "Text",
 CellChangeTimes->{{3.552114148596677*^9, 3.5521141860391607`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "(Tomamos el signo negativo en el seno para que los puntos se ajusten a la \
figura siguiente, que corresponde al cubo romo que por defecto dibuja ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"],
 " El signo positivo corresponde al cubo romo enantiomorfo al de la figura.)"
}], "Text",
 CellChangeTimes->{{3.552114300968453*^9, 3.552114402094597*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   Line3DBox[{{-2, 0, 0}, {2, 0, 0}, {0, 0, 0}, {0, -2, 0}, {0, 2, 0}, {0, 0, 
    0}, {0, 0, 2}, {0, 0, -2}}], Text3DBox[
    FormBox[
     StyleBox["\<\"X\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {2, 0, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"Y\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0, 2, 0}], Text3DBox[
    FormBox[
     StyleBox["\<\"Z\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->14], StandardForm], {0, 0, 2}], 
   {GrayLevel[0.6], Opacity[0.9], 
    GraphicsComplex3DBox[
     NCache[{{Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
        Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
        Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}}, CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8AYj86Ng==
      "]], {
      {GrayLevel[0], Text3DBox[
        FormBox[
         StyleBox["\<\"L\"\>",
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->14], StandardForm], 21], Text3DBox[
        FormBox[
         StyleBox["\<\"S\"\>",
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->14], StandardForm], 15], Text3DBox[
        FormBox[
         StyleBox["\<\"S'\"\>",
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->14], StandardForm], 19], Text3DBox[
        FormBox[
         StyleBox["\<\"L'\"\>",
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->14], StandardForm], 9]}, 
      Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
        20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12, 18}, {
        4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18, 12, 14}, {20,
         10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 14}, {10, 22, 16}, {13, 
        23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 5, 24}, {16, 22, 6}, {16, 6, 
        23}, {14, 24, 8}, {14, 8, 22}, {21, 7, 5}, {23, 6, 7}, {24, 5, 8}, {
        22, 8, 6}, {1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12, 19, 15}, {10, 18, 
        14, 22}, {11, 20, 16, 23}, {8, 5, 7, 6}}]}]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{371.8535025507607, 373.9654281641458},
  Lighting->"Neutral",
  ViewPoint->{1.1219783405002082`, -3.0431305486523637`, 0.9646351990815915},
  ViewVertical->{0.10531829732491389`, -0.31992095973589896`, 
   0.9415724272567898}]], "Output",
 CellChangeTimes->{3.552114247057564*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El v\[EAcute]rtice ",
 StyleBox["S\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " resulta de girar el v\[EAcute]rtice superior ",
 StyleBox["S",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["90",
     FontFamily->"Times"], "\[SmallCircle]"], TraditionalForm]]],
 " respecto del eje Z, mientras que ",
 StyleBox["L\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " resulta de girar ",
 StyleBox["L",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " respecto del eje Y. Concretamente:"
}], "Text",
 CellChangeTimes->{{3.5512939415813017`*^9, 3.5512939415845118`*^9}, {
  3.552114439184516*^9, 3.552114543199827*^9}}],

Cell[TextData[{
 StyleBox["S\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = (",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]] -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]], -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]]-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]], ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox["),      ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["L\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" =  (-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]]-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]], -",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["d",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" cos[\[Alpha]]-",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" sen[\[Alpha]]).",
  FontFamily->"Times",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.551293941829361*^9, 3.551293941832623*^9}, {
  3.5521145567199087`*^9, 3.552114657985983*^9}},
 TextAlignment->Center],

Cell["\<\
El interradio del cubo romo y las distancias al centro de sus caras son:\
\>", "Text",
 CellChangeTimes->{{3.5521251328752937`*^9, 3.552125157479184*^9}, {
  3.5521253230153713`*^9, 3.552125332173826*^9}, {3.5521254502713127`*^9, 
  3.5521254583189697`*^9}}],

Cell[TextData[{
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"7", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 ",      ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["r",
      FontFamily->"Times"], "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"6", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 ",     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["r",
     FontFamily->"Times",
     FontSize->18], "4"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"4", "+", 
     RadicalBox[
      RowBox[{"199", "-", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"199", "+", 
       RowBox[{"3", " ", 
        SqrtBox["33"]}]}], "3"]}], "12"]]],
  CellChangeTimes->{{3.5428002213106737`*^9, 3.542800321711554*^9}},
  FontFamily->"Times",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.552125133019292*^9, 3.552125148304566*^9}, {
  3.5521253370322647`*^9, 3.5521253448808737`*^9}},
 TextAlignment->Center],

Cell["\<\
De aqu\[IAcute] deducimos las distancias del centro a los v\[EAcute]rtices \
del icositetraedro pentagonal:\
\>", "Text",
 CellChangeTimes->{{3.552073038487611*^9, 3.5520730720936728`*^9}, {
  3.552125393527337*^9, 3.5521254027026157`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"6", "+", 
     RadicalBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{"9", "-", 
         SqrtBox["33"]}], ")"}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         SqrtBox["33"]}], ")"}]}], "3"]}], "8"]]],
  CellChangeTimes->{{3.5520732146449423`*^9, 3.552073259449705*^9}},
  FontFamily->"Times",
  FontSize->18],
 StyleBox[",      ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"14", "+", 
     RadicalBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"1777", "-", 
         RowBox[{"33", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"1777", "+", 
         RowBox[{"33", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"]}], "24"]]],
  CellChangeTimes->{{3.5520732146449423`*^9, 3.552073259449705*^9}, {
   3.552073336779087*^9, 3.552073349623654*^9}},
  FontFamily->"Times",
  FontSize->18],
 ","
}], "Text",
 CellChangeTimes->{{3.5521262705949583`*^9, 3.552126368170603*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "pero, m\[AAcute]s a\[UAcute]n, vamos a calcular las coordenadas de algunos \
de dichos v\[EAcute]rtices. Por ejemplo, el polo del plano ",
 StyleBox["SS\[CloseCurlyQuote]L\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es"
}], "Text",
 CellChangeTimes->{{3.55212637009441*^9, 3.552126418611639*^9}, {
  3.5521289655497103`*^9, 3.552128966389584*^9}}],

Cell[TextData[{
 StyleBox["A",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], 
    SubsuperscriptBox["r", "3", "2"]], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"S", "+", 
       RowBox[{"S", "'"}], "+", 
       RowBox[{"L", "'"}]}], "3"], ")"}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 "= ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{"-", "6"}], "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "-", 
             SqrtBox["33"]}], ")"}]}], "3"], "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["33"]}], ")"}]}], "3"]}], "24"]]}], ",", 
     RowBox[{"-", 
      SqrtBox[
       FractionBox[
        RowBox[{"6", "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "-", 
             SqrtBox["33"]}], ")"}]}], "3"], "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["33"]}], ")"}]}], "3"]}], "24"]]}], ",", 
     SqrtBox[
      FractionBox[
       RowBox[{"18", "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "-", 
            SqrtBox["33"]}], ")"}]}], "3"], "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            SqrtBox["33"]}], ")"}]}], "3"]}], "24"]]}], ")"}],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.552126803466132*^9, 3.5521268083118267`*^9}, {
   3.552126853853751*^9, 3.552126970784636*^9}, {3.552127001463422*^9, 
   3.552127032336473*^9}}],
 ","
}], "Text",
 CellChangeTimes->{{3.552126671994999*^9, 3.552126678556978*^9}, {
  3.552127047738469*^9, 3.55212707918007*^9}, {3.552128974218337*^9, 
  3.552128976529553*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "el polo del plano ",
 StyleBox["SLL\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es"
}], "Text",
 CellChangeTimes->{{3.5521253969578743`*^9, 3.5521253969604692`*^9}, {
  3.552126634154944*^9, 3.552126647576066*^9}, {3.552128969301429*^9, 
  3.5521289701174173`*^9}}],

Cell[TextData[{
 StyleBox["B",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " =",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["i", "2"], 
    SubsuperscriptBox["r", "3", "2"]], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"S", "+", "L", "+", 
       RowBox[{"L", "'"}]}], "3"], ")"}],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      FractionBox[
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "-", 
            SqrtBox["33"]}], ")"}]}], "3"], "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            SqrtBox["33"]}], ")"}]}], "3"]}], "24"]], ",", 
     RowBox[{"-", 
      SqrtBox[
       FractionBox[
        RowBox[{"18", "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "-", 
             SqrtBox["33"]}], ")"}]}], "3"], "+", 
         RadicalBox[
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["33"]}], ")"}]}], "3"]}], "24"]]}], ",", 
     SqrtBox[
      FractionBox[
       RowBox[{"6", "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "-", 
            SqrtBox["33"]}], ")"}]}], "3"], "+", 
        RadicalBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            SqrtBox["33"]}], ")"}]}], "3"]}], "24"]]}], ")"}],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.552125993695881*^9, 3.552126025327317*^9}, {
   3.552126060940504*^9, 3.552126128362175*^9}, {3.552126195595241*^9, 
   3.552126196042742*^9}, {3.552126517064681*^9, 3.5521265636876173`*^9}}],
 ","
}], "Text",
 CellChangeTimes->{{3.55212643849683*^9, 3.5521264922821913`*^9}, {
   3.552126574304222*^9, 3.5521265821843243`*^9}, 3.5521266315935383`*^9, {
   3.5521289896793623`*^9, 3.552128992263269*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "mientras que el polo del cuadrado que tiene a ",
 StyleBox["L",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["L\[CloseCurlyQuote]",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " entre sus v\[EAcute]rtices es ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", 
     StyleBox[
      FractionBox[
       SuperscriptBox["i", "2"], "d"],
      FontFamily->"Times",
      FontSize->18], ",", "0"}], ")"}], TraditionalForm]],
  FontFamily->"Times"],
 " = ",
 StyleBox["(0,",
  FontFamily->"Times"],
 StyleBox[" -",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "4"], TraditionalForm]],
  FontFamily->"Times",
  FontSize->18],
 StyleBox[", 0)",
  FontFamily->"Times"],
 ". As\[IAcute] hemos calculado los v\[EAcute]rtices indicados en la figura \
siguiente:"
}], "Text",
 CellChangeTimes->{{3.552127081492977*^9, 3.5521271084563303`*^9}, {
   3.55212716438028*^9, 3.552127235868071*^9}, 3.552127281004509*^9, {
   3.552128994723538*^9, 3.552128997168253*^9}, {3.552129469255308*^9, 
   3.552129483691451*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0.6], 
   {Opacity[0], SphereBox[{0, 0, 0}, 1.6]}, 
   GraphicsComplex3DBox[
    NCache[{{Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 1, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 1, 0]}, {
      Root[-1 + 4 #^2 - 16 #^4 + 32 #^6& , 2, 0], 
       Root[-1 + 12 #^2 - 32 #^4 + 32 #^6& , 2, 0], 
       Root[-1 - 12 #^2 - 32 #^4 + 32 #^6& , 2, 0]}, {
      0., -1.3614101519264423`, 0.}, {-0.7401837413698571, -1.02365617811269, 
      0.2187966430004804}, {-0.7401837413698571, -0.7401837413698571, 
      0.7401837413698571}, {-0.2187966430004804, -0.7401837413698571, 
      1.02365617811269}, {0.2187966430004804, -1.02365617811269, 
      0.7401837413698571}}, CompressedData["
1:eJxTTMoPSmViYGCQBWJmIG564COl6vFpf9zH59cPzb26P1NghqnYw8f7YeKx
EHF7qLg9TBymDiaPJm4PM68RIm6PZr49TBzNfLh6GB/dHJh+mD6YPCH70c1D
9ych9+HyNy53ofuHUDjiigdc4YTLf7jiA1d84oofXOGK7m8GKFhQ9p4p7MTX
/TD+jTtuF6auf77fs+qrz9OED/t/bBBxbWc8Yw8TR6PtofL70fTBxO1h5sDU
AwAj/3nw
     "]], {
     Polygon3DBox[{{3, 1, 17}, {3, 17, 9}, {3, 19, 2}, {3, 9, 19}, {1, 4, 
       20}, {1, 20, 11}, {1, 11, 17}, {2, 19, 12}, {2, 18, 4}, {2, 12, 18}, {
       4, 18, 10}, {4, 10, 20}, {17, 11, 13}, {19, 9, 15}, {18, 12, 14}, {20, 
       10, 16}, {9, 21, 15}, {11, 23, 13}, {12, 24, 14}, {10, 22, 16}, {13, 
       23, 7}, {13, 7, 21}, {15, 21, 5}, {15, 5, 24}, {16, 22, 6}, {16, 6, 
       23}, {14, 24, 8}, {14, 8, 22}, {21, 7, 5}, {23, 6, 7}, {24, 5, 8}, {22,
        8, 6}, {1, 3, 2, 4}, {21, 9, 17, 13}, {24, 12, 19, 15}, {10, 18, 14, 
       22}, {11, 20, 16, 23}, {8, 5, 7, 6}, {25, 26, 27, 28, 29}}], 
     {GrayLevel[0], Text3DBox[
       FormBox[
        StyleBox["\<\"C\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 25], Text3DBox[
       FormBox[
        StyleBox["\<\"A\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 28], Text3DBox[
       FormBox[
        StyleBox["\<\"B\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 29], Text3DBox[
       FormBox[
        StyleBox["\<\"S'\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 19], Text3DBox[
       FormBox[
        StyleBox["\<\"S\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 15], Text3DBox[
       FormBox[
        StyleBox["\<\"L'\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 9], Text3DBox[
       FormBox[
        StyleBox["\<\"L\"\>",
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->18], StandardForm], 21]}}]},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{370.0283596079548, 388.6067376919154},
  Lighting->"Neutral",
  ViewPoint->{0.6825287292448685, -3.139659983062237, 1.0614564166808846`},
  ViewVertical->{0.09801119784557197, -0.2943012257238239, 
   0.9506737577288704}]], "Output",
 CellChangeTimes->{3.5521294896684628`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "De aqu\[IAcute] obtenemos las longitudes de los lados ",
 StyleBox["AB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y ",
 StyleBox["BC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", as\[IAcute] como la diagonal ",
 StyleBox["AC",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", que bastan para determinar la geometr\[IAcute]a de la cara (notemos que, \
por simetr\[IAcute]a, el pent\[AAcute]gono tiene tres lados iguales a ",
 StyleBox["AB",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y dos lados iguales a ",
 StyleBox["BC,",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y tiene un eje de simetr\[IAcute]a que pasa por ",
 StyleBox["C",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 "). Concretamente, los lados del pent\[AAcute]gono y la diagonal mayor miden:"
}], "Text",
 CellChangeTimes->{{3.552125397101842*^9, 3.5521253971043997`*^9}, {
  3.552129563791263*^9, 3.552129675062173*^9}, {3.5521300790575657`*^9, 
  3.5521300854902678`*^9}, {3.552130116533986*^9, 3.552130127984429*^9}, {
  3.5521304050462217`*^9, 3.552130408277925*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "1"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    StyleBox[
     FractionBox[
      RowBox[{"4", "-", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["2", 
          RowBox[{"2", "/", "3"}]]}], 
        RadicalBox[
         RowBox[{
          RowBox[{"-", "13"}], "+", 
          RowBox[{"3", " ", 
           SqrtBox["33"]}]}], "3"]], "+", 
       RadicalBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "13"}], "+", 
           RowBox[{"3", " ", 
            SqrtBox["33"]}]}], ")"}]}], "3"]}], "6"],
     FontSlant->"Plain"]],
   FontFamily->"Times",
   FontSize->18,
   FontSlant->"Italic"]],
  CellChangeTimes->{{3.552129825572815*^9, 3.552129828906912*^9}}],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"4", "+", 
      RadicalBox[
       RowBox[{"19", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"19", "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"]}], "12"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5521301798325987`*^9, 3.5521302021107817`*^9}}],
 ",     ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"8", "+", 
      RadicalBox[
       RowBox[{"233", "-", 
        RowBox[{"39", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"233", "+", 
        RowBox[{"39", " ", 
         SqrtBox["33"]}]}], "3"]}], "12"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5521306455698843`*^9, 3.5521306834216433`*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.552130371551231*^9, 3.552130450689868*^9}, {
  3.55213051777724*^9, 3.5521305177773314`*^9}, {3.552130562014616*^9, 
  3.552130583865869*^9}, {3.552130688760914*^9, 3.5521307071736717`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Si normalizamos para que ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = 1 queda:"
}], "Text",
 CellChangeTimes->{{3.552125397237878*^9, 3.552125397240364*^9}, {
  3.55213080657298*^9, 3.552130821930657*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 StyleBox["1",
  FontFamily->"Times"],
 ",    ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  StyleBox[
   StyleBox[
    FractionBox[
     RowBox[{"8", "+", 
      RadicalBox[
       RowBox[{"152", "-", 
        RowBox[{"24", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RowBox[{"2", " ", 
       RadicalBox[
        RowBox[{"19", "+", 
         RowBox[{"3", " ", 
          SqrtBox["33"]}]}], "3"]}]}], "12"],
    StripOnInput->False,
    FontFamily->"Times"],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5521301798325987`*^9, 3.5521302021107817`*^9}}],
 ",     ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"20", "+", 
      RadicalBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1777", "-", 
          RowBox[{"33", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1777", "+", 
          RowBox[{"33", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"]}], "12"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.5521306455698843`*^9, 3.5521306834216433`*^9}}],
 ","
}], "Text",
 CellChangeTimes->{{3.552130371551231*^9, 3.552130450689868*^9}, {
  3.55213051777724*^9, 3.5521305177773314`*^9}, {3.552130562014616*^9, 
  3.552130583865869*^9}, {3.552130688760914*^9, 3.5521307071736717`*^9}, {
  3.5521308296071463`*^9, 3.5521308498368607`*^9}, {3.5521309228764668`*^9, 
  3.5521309544251213`*^9}, {3.552137294554*^9, 3.552137310781032*^9}},
 TextAlignment->Center],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "3"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{"7", "+", 
      RadicalBox[
       RowBox[{"199", "-", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"199", "+", 
        RowBox[{"3", " ", 
         SqrtBox["33"]}]}], "3"]}]]}],
   FontFamily->"Times"]],
  CellChangeTimes->{{3.552137263592723*^9, 3.552137287817775*^9}}],
 ",     ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["R", "4"],
    FontFamily->"Times"], TraditionalForm]],
  FontSize->18],
 StyleBox[" =",
  FontFamily->"Times",
  FontSize->18],
 " ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"21", "+", 
      RadicalBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"3123", "-", 
          RowBox[{"29", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"3123", "+", 
          RowBox[{"29", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"]}], "12"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.552137375204508*^9, 3.552137418081842*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.552130371551231*^9, 3.552130450689868*^9}, {
  3.55213051777724*^9, 3.5521305177773314`*^9}, {3.552130562014616*^9, 
  3.552130583865869*^9}, {3.552130688760914*^9, 3.5521307071736717`*^9}, {
  3.5521308296071463`*^9, 3.5521308498368607`*^9}, {3.5521309228764668`*^9, 
  3.5521309544251213`*^9}, {3.552137294554*^9, 3.5521373412002907`*^9}, {
  3.552137425517707*^9, 3.552137427626445*^9}},
 TextAlignment->Center],

Cell["\<\
A partir de aqu\[IAcute] ya es f\[AAcute]cil obtener la informaci\[OAcute]n \
contenida en la figura:\
\>", "Text",
 CellChangeTimes->{{3.552136415194262*^9, 3.552136426178866*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{Rational[-1, 2], 0}, {Rational[1, 2], 0}, {0.9196433776070806, 
       0.907689063297846}, {
       0, Rational[
         1, 2] (3/(
          17 + (2 (1777 - 33 33^Rational[1, 2]))^
           Rational[1, 3] + (2 (1777 + 33 33^Rational[1, 2]))^
           Rational[1, 3]))^Rational[-1, 2]}, {-0.9196433776070806, 
       0.907689063297846}}, {{-0.5, 0}, {0.5, 0}, {0.9196433776070806, 
       0.907689063297846}, {0, 1.9891895846139849`}, {-0.9196433776070806, 
       0.907689063297846}}]]}, 
   {Thickness[0.001], 
    LineBox[NCache[{{0, 0}, {
       0, Rational[
         1, 2] (3/(
          17 + (2 (1777 - 33 33^Rational[1, 2]))^
           Rational[1, 3] + (2 (1777 + 33 33^Rational[1, 2]))^
           Rational[1, 3]))^Rational[-1, 2]}}, {{0, 0}, {
       0, 1.9891895846139849`}}]], 
    LineBox[{{-0.9196433776070806, 0.907689063297846}, {0.9196433776070806, 
     0.907689063297846}}], 
    LineBox[{{-0.9196433776070806, 0}, {0.9196433776070806, 0}, {
      0.9196433776070806, 1.9891895846139849`}, {-0.9196433776070806, 
      1.9891895846139849`}, {-0.9196433776070806, 0}}]}, InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(114.812\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {-0.32, 0.06}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(114.812\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {-0.6, 0.96}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(80.75\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0, 1.75}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(8 + \\*RadicalBox[\\(152 - 24\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)] + 2\\\\ \\*RadicalBox[\\(19 + 3\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)]\\), \\(12\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->10], {1.3, 1.5}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(1 + \\*RadicalBox[\\(19 - 3\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)] + \\*RadicalBox[\\(19 + 3\\\\ \
\\*SqrtBox[\\(33\\)]\\), \\(3\\)]\\), \\(3\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->10], {0, 2.3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(8 - \\*FractionBox[\\(4\\\\ \
\\*RadicalBox[\\(4\\), \\(3\\)]\\), RadicalBox[\\(13 + 3\\\\ \\*SqrtBox[\\(33\
\\)]\\), \\(3\\)]] + \\*RadicalBox[\\(2\\\\ \\((13 + 3\\\\ \
\\*SqrtBox[\\(33\\)])\\)\\), \\(3\\)]\\), \\(12\\)]]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->10], {-2, 0.4}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SqrtBox[FractionBox[\\(5 + 2\\\\ \
\\*RadicalBox[\\(19 - 3\\\\ \\*SqrtBox[\\(33\\)]\\), \\(3\\)] + 2\\\\ \
\\*RadicalBox[\\(19 + 3\\\\ \\*SqrtBox[\\(33\\)]\\), \\(3\\)]\\), \
\\(12\\)]]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->10], {-2, 1.4}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, -0.1}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.8, 0.4}]},
  ImageSize->{541., Automatic}]], "Output",
 CellChangeTimes->{
  3.5521363127346582`*^9, {3.552136753952375*^9, 3.5521367875308523`*^9}, 
   3.552136844597404*^9, {3.5521370166871023`*^9, 3.552137084608049*^9}, 
   3.5522052471974573`*^9, 3.55220576484521*^9},
 TextAlignment->Center],

Cell[TextData[{
 "(En primer lugar, a partir de ",
 StyleBox["D",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se obtienen las coordenadas del v\[EAcute]rtice superior, mientras que las \
coordenadas de los dos v\[EAcute]rtices de altura intermedia se obtienen \
resolviendo las ecuaciones que imponen que la distancia al v\[EAcute]rtice \
inferior correspondiente sea 1 y la distancia al v\[EAcute]rtice superior sea \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "2"], TraditionalForm]]],
 ".)"
}], "Text",
 CellChangeTimes->{{3.552125397389886*^9, 3.5521253973924093`*^9}, {
  3.5521364436859407`*^9, 3.5521365358842907`*^9}, {3.552205978486327*^9, 
  3.5522059784923286`*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.552205978604289*^9, 3.5522059786062183`*^9}}],

Cell[TextData[{
 "De aqu\[IAcute] obtenemos el \[AAcute]rea de una cara: ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", "4"], 
   SqrtBox[
    FractionBox[
     RowBox[{"85", "+", 
      RadicalBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"285431", "-", 
          RowBox[{"9537", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"285431", "+", 
          RowBox[{"9537", " ", 
           SqrtBox["33"]}]}], ")"}]}], "3"]}], "3"]]}]],
  CellChangeTimes->{{3.5522059650997677`*^9, 3.5522059690168953`*^9}},
  FontFamily->"Times",
  FontSize->18],
 ". De aqu\[IAcute] se deduce inmediatamente el \[AAcute]rea del poliedro y \
tambi\[EAcute]n su volumen, en cuanto conocemos su inradio, que a su vez se \
deduce inmediatamente del radio del cubo romo:"
}], "Text",
 CellChangeTimes->{{3.5522059792771397`*^9, 3.552205985796658*^9}, {
  3.5522060670786533`*^9, 3.5522060692565002`*^9}, {3.5522061000258102`*^9, 
  3.552206161311051*^9}, {3.552206517653276*^9, 3.5522065182332993`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["i", "2"], "R"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{"78", "+", 
     RadicalBox[
      RowBox[{"66", " ", 
       RowBox[{"(", 
        RowBox[{"6039", "-", 
         RowBox[{"49", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"], "+", 
     RadicalBox[
      RowBox[{"66", " ", 
       RowBox[{"(", 
        RowBox[{"6039", "+", 
         RowBox[{"49", " ", 
          SqrtBox["33"]}]}], ")"}]}], "3"]}], "168"]]],
  CellChangeTimes->{{3.552209613484894*^9, 3.552209633942515*^9}},
  FontFamily->"Times",
  FontSize->18],
 ","
}], "Text",
 CellChangeTimes->{{3.552206164416237*^9, 3.552206172166391*^9}, {
  3.552209640091172*^9, 3.55220965299765*^9}, {3.552209887242779*^9, 
  3.5522098893767977`*^9}},
 TextAlignment->Center],

Cell["\<\
que al normalizarlo se convierte en\
\>", "Text",
 CellChangeTimes->{{3.552209655403713*^9, 3.552209663765274*^9}}],

Cell[TextData[{
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  StyleBox[
   SqrtBox[
    FractionBox[
     RowBox[{"107", "+", 
      RadicalBox[
       RowBox[{"1202111", "-", 
        RowBox[{"6531", " ", 
         SqrtBox["33"]}]}], "3"], "+", 
      RadicalBox[
       RowBox[{"1202111", "+", 
        RowBox[{"6531", " ", 
         SqrtBox["33"]}]}], "3"]}], "84"]],
   FontFamily->"Times",
   FontSize->18]],
  CellChangeTimes->{{3.552209953505497*^9, 3.552209954863863*^9}, {
   3.5522099866268997`*^9, 3.552210007826026*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.552209664146221*^9, 3.5522096645540857`*^9}, {
  3.552210014711443*^9, 3.552210016431962*^9}},
 TextAlignment->Center],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>", "\<\
\"\[CapitalAAcute]ngulo di\[EAcute]drico\"\>"},
    {
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`\\(StandardForm\\`\\\
*SqrtBox[FractionBox[\\(107 + \\*RadicalBox[\\(1202111 - 6531\\\\ \\*SqrtBox[\
\\(33\\)]\\), \\(3\\)] + \\*RadicalBox[\\(1202111 + 6531\\\\ \\*SqrtBox[\\(33\
\\)]\\), \\(3\\)]\\), \\(84\\)]]\\)\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->10], 
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[FormBox[\\n  \
RowBox[{SqrtBox[FractionBox[\\n     RowBox[{\\\"1269\\\", \\\"+\\\", \
RadicalBox[\\n       RowBox[{\\\"3\\\", \\\" \\\", \\n        RowBox[{\\\"(\\\
\", \\n         RowBox[{\\\"682418619\\\", \\\"-\\\", \\n          RowBox[{\\\
\"84139\\\", \\\" \\\", SqrtBox[\\\"33\\\"]}]}], \\\")\\\"}]}], \\\"3\\\"], \
\\\"+\\\", RadicalBox[\\n       RowBox[{\\\"3\\\", \\\" \\\", \\n        \
RowBox[{\\\"(\\\", \\n         RowBox[{\\\"682418619\\\", \\\"+\\\", \\n      \
    RowBox[{\\\"84139\\\", \\\" \\\", SqrtBox[\\\"33\\\"]}]}], \\\")\\\"}]}], \
\\\"3\\\"]}], \\\"3\\\"]], \\\" \\\"}],\\n  \
TraditionalForm],\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->10], 
     StyleBox["\<\"6\\!\\(\\*\\nStyleBox[SqrtBox[FractionBox[\\n   RowBox[{\\\
\"85\\\", \\\"+\\\", RadicalBox[\\n     RowBox[{\\\"2\\\", \\\" \\\", \\n     \
 RowBox[{\\\"(\\\", \\n       RowBox[{\\\"285431\\\", \\\"-\\\", \\n        \
RowBox[{\\\"9537\\\", \\\" \\\", SqrtBox[\\\"33\\\"]}]}], \\\")\\\"}]}], \
\\\"3\\\"], \\\"+\\\", RadicalBox[\\n     RowBox[{\\\"2\\\", \\\" \\\", \\n   \
   RowBox[{\\\"(\\\", \\n       RowBox[{\\\"285431\\\", \\\"+\\\", \\n        \
RowBox[{\\\"9537\\\", \\\" \\\", SqrtBox[\\\"33\\\"]}]}], \\\")\\\"}]}], \
\\\"3\\\"]}], \
\\\"3\\\"]],\\nStripOnInput->False,\\nFontFamily->\\\"Times\\\"]\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->10], 
     StyleBox["\<\"\\!\\(StandardForm\\`\\(StandardForm\\`ArcCos[\\*\
FractionBox[\\(1 - \\*RadicalBox[\\(566 - 42\\\\ \\*SqrtBox[\\(33\\)]\\), \
\\(3\\)] - \\*RadicalBox[\\(2\\\\ \\((283 + 21\\\\ \
\\*SqrtBox[\\(33\\)])\\)\\), \\(3\\)]\\), \\(21\\)]]\\)\\)\"\>",
      StripOnInput->False,
      FontFamily->"Times",
      FontSize->10]}
   },
   AutoDelete->False,
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True}, "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.552210316034358*^9, 3.5522103941597557`*^9}, 
   3.5522104250698843`*^9, {3.552326455784781*^9, 3.552326471559845*^9}, 
   3.552326520850357*^9, 3.552326632957082*^9},
 TextAlignment->Center],

Cell[TextData[StyleBox["EL HEXECONTAEDRO PENTAGONAL",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9, {3.5512937777424307`*^9, 3.551293781795874*^9}, {
   3.552326703934359*^9, 3.552326707467063*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Finalmente estudiamos el dual del dodecaedro romo.\
\>", "Text",
 CellChangeTimes->{{3.552125397541835*^9, 3.552125397544488*^9}, {
  3.5523270134200487`*^9, 3.5523270212553577`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Dodecaedro Romo"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Hexecontaedro pentagonal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.067 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$10822$$ = 0, $CellContext`t$10823$$ = 
    0, $CellContext`h$10824$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$10822$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$10823$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$10824$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 2.3]}, 
         GraphicsComplex[{{
            Root[
            3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6]}, {
            Root[
            3721 - 65628 #^2 + 31104 #^4 + 1050624 #^6 + 2426112 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3]}, {
            Root[
            5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8]}, {
            Root[
            5041 - 289884 #^2 + 2745792 #^4 - 10091520 #^6 + 17190144 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6]}, {
            Root[
            1 - 1272 #^2 + 158544 #^4 + 763776 #^6 - 787968 #^8 - 
             12939264 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3]}, {
            Root[
            17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
             12192768 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3]}, {
            Root[
            17161 - 386076 #^2 + 3170448 #^4 - 11460096 #^6 + 17750016 #^8 - 
             12192768 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6]}, {
            Root[
            3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8]}, {
            Root[
            3481 - 83304 #^2 + 701136 #^4 - 2782080 #^6 + 7423488 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1]}, {
            Root[
            6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1]}, {
            Root[
            6241 - 211068 #^2 + 2283984 #^4 - 9542016 #^6 + 16941312 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 8], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8]}, {
            Root[
            361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8]}, {
            Root[
            361 - 83964 #^2 + 2241792 #^4 - 11102400 #^6 + 17812224 #^8 - 
             11943936 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1]}, {
            Root[
            361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            361 - 56064 #^2 + 1461024 #^4 + 1707264 #^6 - 373248 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 8], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            14641 - 604032 #^2 + 5589216 #^4 - 15704064 #^6 + 18537984 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 160 #^2 + 1312 #^4 - 2048 #^6 - 3584 #^8 + 3072 #^10 + 
             4096 #^12& , 1], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3]}, {
            Root[
            961 - 109116 #^2 + 1807488 #^4 - 6492096 #^6 + 11010816 #^8 - 
             10948608 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 116 #^2 + 3456 #^4 - 7488 #^6 + 1792 #^8 - 8192 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6]}, {
            Root[
            5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1]}, {
            Root[
            5041 - 240000 #^2 + 3312288 #^4 - 11062656 #^6 + 15365376 #^8 - 
             10450944 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 3], 
            Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1]}, {
            Root[
            11881 - 272016 #^2 + 2297376 #^4 - 8899200 #^6 + 15614208 #^8 - 
             10450944 #^10 + 2985984 #^12& , 6], 
            Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8]}, {
            Root[
            361 - 38172 #^2 + 1001376 #^4 - 4472064 #^6 + 8169984 #^8 - 
             9953280 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1]}, {
            Root[
            5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1]}, {
            Root[
            5041 - 180336 #^2 + 912816 #^4 + 1028160 #^6 - 4396032 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 1], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8]}, {
            Root[
            6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            6241 - 97356 #^2 + 351648 #^4 + 110592 #^6 + 870912 #^8 - 
             8957952 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8]}, {
            Root[
            7921 - 275484 #^2 + 2564496 #^4 - 8951040 #^6 + 13022208 #^8 - 
             8211456 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 2], 
            Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 1452 #^2 + 348624 #^4 - 5457024 #^6 + 11964672 #^8 - 
             7962624 #^10 + 2985984 #^12& , 7], 
            Root[
            1 - 36 #^2 + 272 #^4 + 384 #^6 - 768 #^8 - 12288 #^10 + 
             4096 #^12& , 1], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8]}, {
            Root[
            841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 3]}, {
            Root[
            841 - 73056 #^2 + 1265328 #^4 - 6887808 #^6 + 11964672 #^8 - 
             7713792 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 1], 
            Root[
            961 - 95784 #^2 + 1076976 #^4 - 3568320 #^6 + 1824768 #^8 + 
             1741824 #^10 + 2985984 #^12& , 6]}, {
            Root[
            1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 3384 #^2 + 1219104 #^4 - 5679936 #^6 + 7921152 #^8 - 
             7464960 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1], 
            Root[
            22801 - 432792 #^2 + 2409264 #^4 - 3340224 #^6 - 3898368 #^8 + 
             746496 #^10 + 2985984 #^12& , 8]}, {
            Root[
            1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 20280 #^2 + 1035648 #^4 - 781056 #^6 - 8999424 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 5], 
            Root[
            361 - 71736 #^2 + 1573488 #^4 - 167616 #^6 - 3400704 #^8 - 
             2239488 #^10 + 2985984 #^12& , 8]}, {
            Root[
            10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            10201 - 246120 #^2 + 1816128 #^4 - 4962816 #^6 + 5101056 #^8 - 
             6718464 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 2], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            11881 - 341376 #^2 + 3016368 #^4 - 8434368 #^6 + 8957952 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 128 #^2 + 1392 #^4 - 4672 #^6 + 4096 #^8 - 1024 #^10 + 
             4096 #^12& , 8], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1]}, {
            Root[
            361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 1]}, {
            Root[
            361 - 29856 #^2 + 588816 #^4 - 1926720 #^6 - 1907712 #^8 - 
             4230144 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 8], 
            Root[
            361 - 292488 #^2 + 2858544 #^4 - 6492096 #^6 + 1078272 #^8 - 
             3234816 #^10 + 2985984 #^12& , 8]}, {
            Root[
            1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 3], 
            Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 504 #^2 + 65664 #^4 - 2647296 #^6 + 8335872 #^8 - 
             3732480 #^10 + 2985984 #^12& , 6], 
            Root[
            1 - 328 #^2 + 2944 #^4 - 8960 #^6 + 9728 #^8 - 3072 #^10 + 
             4096 #^12& , 7], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2], 
            Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3]}, {
            Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7], 
            Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8], 
            Root[
            1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6]}, {
            Root[
            1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 2], 
            Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 8]}, {
            Root[
            1 - 7104 #^2 + 351216 #^4 - 3300480 #^6 + 2757888 #^8 + 
             4230144 #^10 + 2985984 #^12& , 7], 
            Root[
            1 - 48 #^2 + 752 #^4 - 4736 #^6 + 14592 #^8 - 19456 #^10 + 
             4096 #^12& , 8], 
            Root[
            1 - 176136 #^2 + 2371248 #^4 - 9332928 #^6 + 14764032 #^8 - 
             10202112 #^10 + 2985984 #^12& , 1]}, {
            Root[
            361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 4], 
            Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            361 - 23352 #^2 + 432864 #^4 - 2666304 #^6 + 2115072 #^8 + 
             4478976 #^10 + 2985984 #^12& , 5], 
            Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8], 
            Root[
            1681 - 113304 #^2 + 1571184 #^4 - 7390656 #^6 + 11446272 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 1], 
            Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            5041 - 143496 #^2 + 1133568 #^4 - 2958336 #^6 + 124416 #^8 + 
             5225472 #^10 + 2985984 #^12& , 8], 
            Root[
            1 - 56 #^2 + 1024 #^4 - 7168 #^6 + 18944 #^8 - 15360 #^10 + 
             4096 #^12& , 4], 
            Root[
            1 - 360 #^2 + 12528 #^4 - 478656 #^6 + 5723136 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1]}, {
            Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4], 
            Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8]}, {
            Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5], 
            Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1], 
            Root[
            841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1]}, {
            Root[
            1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 2], 
            Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8]}, {
            Root[
            1 - 528 #^2 + 69264 #^4 - 1498176 #^6 + 2737152 #^8 + 
             6718464 #^10 + 2985984 #^12& , 7], 
            Root[
            1 - 416 #^2 + 6672 #^4 - 21696 #^6 + 28672 #^8 - 17408 #^10 + 
             4096 #^12& , 1], 
            Root[
            961 - 90696 #^2 + 1566576 #^4 - 7750080 #^6 + 15925248 #^8 - 
             14183424 #^10 + 2985984 #^12& , 
             1]}, {(-2.0278384653380885`) $CellContext`h$$, \
(-0.21848337012732116`) $CellContext`h$$, 
            0.5680791584982166 $CellContext`h$$}, {(-1.8901809909604173`) \
$CellContext`h$$, 0.2184833701273212 $CellContext`h$$, 
            0.9284711052244293 $CellContext`h$$}, {(-1.9451797274681968`) \
$CellContext`h$$, 0.8249575526762756 $CellContext`h$$, 
            0.13527238807712783` $CellContext`h$$}, {(-1.8476424919749823`) \
$CellContext`h$$, 0.7554672605165956 $CellContext`h$$, 
            0.7057366328758885 $CellContext`h$$}, {(-1.8672200347586991`) \
$CellContext`h$$, (-0.9599877013915838) $CellContext`h$$, \
(-0.2729298624547998) $CellContext`h$$}, {(-1.764983754105091) \
$CellContext`h$$, (-1.1370661338605041`) $CellContext`h$$, 
            0.2729298624547997 $CellContext`h$$}, {(-1.8476424919749823`) \
$CellContext`h$$, (-0.7554672605165954) $CellContext`h$$, 
            0.7057366328758884 $CellContext`h$$}, {(-1.6870240613955925`) \
$CellContext`h$$, 
            1.2720962825758122` $CellContext`h$$, (-0.13527238807712783`) \
$CellContext`h$$}, {(-1.7334753874180464`) $CellContext`h$$, 
            0.7283351769571914 $CellContext`h$$, (-0.9732259275571942) \
$CellContext`h$$}, {(-1.5780750853222996`) $CellContext`h$$, 
            1.222371704903623 $CellContext`h$$, (-0.7057366328758885) \
$CellContext`h$$}, {(-1.6852936475710787`) $CellContext`h$$, \
(-0.3748216581145622) $CellContext`h$$, (-1.225508792670125) \
$CellContext`h$$}, {(-1.4844506768661037`) $CellContext`h$$, \
(-0.9212288883095503) $CellContext`h$$, (-1.1959603999057347`) \
$CellContext`h$$}, {(-1.5780750853222996`) $CellContext`h$$, \
(-1.222371704903623) $CellContext`h$$, (-0.7057366328758885) \
$CellContext`h$$}, {(-1.5400329584092198`) $CellContext`h$$, \
(-0.8249575526762756) $CellContext`h$$, 
            1.1959603999057347` $CellContext`h$$}, {(-1.4362689370191364`) \
$CellContext`h$$, 
            0.5677153694669211 $CellContext`h$$, (-1.4482432650186658`) \
$CellContext`h$$}, {(-1.411473265751777) $CellContext`h$$, \
(-1.8861127526798967`*^-17) $CellContext`h$$, (-1.5780750853222996`) \
$CellContext`h$$}, {(-1.497494459423785) $CellContext`h$$, 
            1.137066133860504 $CellContext`h$$, 
            0.9732259275571938 $CellContext`h$$}, {(-1.20979040058679) \
$CellContext`h$$, 0.9599877013915834 $CellContext`h$$, 
            1.4482432650186658` $CellContext`h$$}, {(-1.2031313815037423`) \
$CellContext`h$$, (-1.6469179406903742`) $CellContext`h$$, \
(-0.5680791584982166) $CellContext`h$$}, {(-1.167251901601356) \
$CellContext`h$$, (-1.2720962825758122`) $CellContext`h$$, 
            1.2255087926701251` $CellContext`h$$}, {(-1.1343026443149067`) \
$CellContext`h$$, 
            1.5277030708585049` $CellContext`h$$, (-0.9284711052244293) \
$CellContext`h$$}, {(-0.824707083834346) $CellContext`h$$, 
            1.865401310817695 $CellContext`h$$, (-0.5680791584982166) \
$CellContext`h$$}, {(-0.9523762571272866) $CellContext`h$$, \
(-0.192893711352359) $CellContext`h$$, (-1.8810500354397544`) \
$CellContext`h$$}, {(-0.7558783466455102) $CellContext`h$$, \
(-1.7461864409858259`) $CellContext`h$$, (-0.9284711052244292) \
$CellContext`h$$}, {(-0.7057366328758885) $CellContext`h$$, \
(-1.222371704903623) $CellContext`h$$, 
            1.5780750853222996` $CellContext`h$$}, {(-0.6432389828250489) \
$CellContext`h$$, (-0.7283351769571912) $CellContext`h$$, 
            1.8810500354397544` $CellContext`h$$}, {(-0.7057366328758885) \
$CellContext`h$$, 1.222371704903623 $CellContext`h$$, 
            1.5780750853222996` $CellContext`h$$}, {(-0.5180417459697227) \
$CellContext`h$$, 1.6469179406903742` $CellContext`h$$, 
            1.225508792670125 $CellContext`h$$}, {(-0.5441740065953593) \
$CellContext`h$$, 
            0.19289371135235905` $CellContext`h$$, (-2.0369694208587514`) \
$CellContext`h$$}, {(-0.4391378575590853) $CellContext`h$$, 
            0.3748216581145623 $CellContext`h$$, 
            2.036969420858751 $CellContext`h$$}, {(-0.30913727430223764`) \
$CellContext`h$$, 0.9212288883095503 $CellContext`h$$, 
            1.8810500354397544` $CellContext`h$$}, {(-0.2695674066526829) \
$CellContext`h$$, (-1.977838965420218) $CellContext`h$$, \
(-0.7057366328758884) $CellContext`h$$}, {(-0.2581556660726046) \
$CellContext`h$$, (-2.0970538352520878`) $CellContext`h$$, \
(-0.13527238807712783`) $CellContext`h$$}, {(-0.23598092799426085`) \
$CellContext`h$$, (-1.865401310817695) $CellContext`h$$, 
            0.9732259275571938 $CellContext`h$$}, {(-0.22647853643234603`) \
$CellContext`h$$, (-1.5277030708585044`) $CellContext`h$$, 
            1.4482432650186658` $CellContext`h$$}, {(-0.2695674066526829) \
$CellContext`h$$, 
            1.977838965420218 $CellContext`h$$, (-0.7057366328758884) \
$CellContext`h$$}, {(-0.0555822815431159) $CellContext`h$$, 
            1.7461864409858259` $CellContext`h$$, (-1.1959603999057347`) \
$CellContext`h$$}, {(-0.10503614903627397`) $CellContext`h$$, \
(-0.5677153694669212) $CellContext`h$$, 2.036969420858751 $CellContext`h$$}, {
           0., 1.8861127526798967`*^-17 $CellContext`h$$, 
            2.1172098986276655` $CellContext`h$$}, {(-0.10223628065360817`) \
$CellContext`h$$, 2.097053835252088 $CellContext`h$$, 
            0.2729298624547998 $CellContext`h$$}, {
           0.10223628065360817` $CellContext`h$$, 
            2.097053835252088 $CellContext`h$$, (-0.2729298624547998) \
$CellContext`h$$}, {
           0., 1.8861127526798967`*^-17 $CellContext`h$$, \
(-2.1172098986276655`) $CellContext`h$$}, {
           0.10503614903627397` $CellContext`h$$, (-0.5677153694669212) \
$CellContext`h$$, (-2.036969420858751) $CellContext`h$$}, {
           0.0555822815431159 $CellContext`h$$, 
            1.7461864409858259` $CellContext`h$$, 
            1.1959603999057347` $CellContext`h$$}, {
           0.2695674066526829 $CellContext`h$$, 
            1.977838965420218 $CellContext`h$$, 
            0.7057366328758884 $CellContext`h$$}, {
           0.22647853643234603` $CellContext`h$$, (-1.5277030708585044`) \
$CellContext`h$$, (-1.4482432650186658`) $CellContext`h$$}, {
           0.23598092799426085` $CellContext`h$$, (-1.865401310817695) \
$CellContext`h$$, (-0.9732259275571938) $CellContext`h$$}, {
           0.2581556660726047 $CellContext`h$$, (-2.0970538352520878`) \
$CellContext`h$$, 0.13527238807712783` $CellContext`h$$}, {
           0.2695674066526829 $CellContext`h$$, (-1.977838965420218) \
$CellContext`h$$, 0.7057366328758884 $CellContext`h$$}, {
           0.30913727430223764` $CellContext`h$$, 
            0.9212288883095503 $CellContext`h$$, (-1.8810500354397544`) \
$CellContext`h$$}, {
           0.4391378575590853 $CellContext`h$$, 
            0.3748216581145623 $CellContext`h$$, (-2.036969420858751) \
$CellContext`h$$}, {
           0.5441740065953593 $CellContext`h$$, 
            0.19289371135235905` $CellContext`h$$, 
            2.0369694208587514` $CellContext`h$$}, {
           0.5180417459697227 $CellContext`h$$, 
            1.6469179406903742` $CellContext`h$$, (-1.225508792670125) \
$CellContext`h$$}, {
           0.7057366328758885 $CellContext`h$$, 
            1.222371704903623 $CellContext`h$$, (-1.5780750853222996`) \
$CellContext`h$$}, {
           0.6432389828250489 $CellContext`h$$, (-0.7283351769571912) \
$CellContext`h$$, (-1.8810500354397544`) $CellContext`h$$}, {
           0.7057366328758885 $CellContext`h$$, (-1.222371704903623) \
$CellContext`h$$, (-1.5780750853222996`) $CellContext`h$$}, {
           0.7558783466455102 $CellContext`h$$, (-1.7461864409858259`) \
$CellContext`h$$, 0.9284711052244292 $CellContext`h$$}, {
           0.9523762571272866 $CellContext`h$$, (-0.192893711352359) \
$CellContext`h$$, 1.8810500354397544` $CellContext`h$$}, {
           0.824707083834346 $CellContext`h$$, 
            1.865401310817695 $CellContext`h$$, 
            0.5680791584982166 $CellContext`h$$}, {
           1.1343026443149067` $CellContext`h$$, 
            1.5277030708585049` $CellContext`h$$, 
            0.9284711052244293 $CellContext`h$$}, {
           1.167251901601356 $CellContext`h$$, (-1.2720962825758122`) \
$CellContext`h$$, (-1.2255087926701251`) $CellContext`h$$}, {
           1.2031313815037423` $CellContext`h$$, (-1.6469179406903742`) \
$CellContext`h$$, 0.5680791584982166 $CellContext`h$$}, {
           1.20979040058679 $CellContext`h$$, 
            0.9599877013915834 $CellContext`h$$, (-1.4482432650186658`) \
$CellContext`h$$}, {
           1.411473265751777 $CellContext`h$$, (-1.8861127526798967`*^-17) \
$CellContext`h$$, 1.5780750853222996` $CellContext`h$$}, {
           1.4362689370191364` $CellContext`h$$, 
            0.5677153694669211 $CellContext`h$$, 
            1.4482432650186658` $CellContext`h$$}, {
           1.497494459423785 $CellContext`h$$, 
            1.137066133860504 $CellContext`h$$, (-0.9732259275571938) \
$CellContext`h$$}, {
           1.5400329584092198` $CellContext`h$$, (-0.8249575526762756) \
$CellContext`h$$, (-1.1959603999057347`) $CellContext`h$$}, {
           1.5780750853222996` $CellContext`h$$, (-1.222371704903623) \
$CellContext`h$$, 0.7057366328758885 $CellContext`h$$}, {
           1.4844506768661037` $CellContext`h$$, (-0.9212288883095503) \
$CellContext`h$$, 1.1959603999057347` $CellContext`h$$}, {
           1.6852936475710787` $CellContext`h$$, (-0.3748216581145622) \
$CellContext`h$$, 1.225508792670125 $CellContext`h$$}, {
           1.5780750853222996` $CellContext`h$$, 
            1.222371704903623 $CellContext`h$$, 
            0.7057366328758885 $CellContext`h$$}, {
           1.6870240613955925` $CellContext`h$$, 
            1.2720962825758122` $CellContext`h$$, 
            0.13527238807712783` $CellContext`h$$}, {
           1.7334753874180464` $CellContext`h$$, 
            0.7283351769571914 $CellContext`h$$, 
            0.9732259275571942 $CellContext`h$$}, {
           1.8476424919749823` $CellContext`h$$, (-0.7554672605165954) \
$CellContext`h$$, (-0.7057366328758884) $CellContext`h$$}, {
           1.764983754105091 $CellContext`h$$, (-1.1370661338605041`) \
$CellContext`h$$, (-0.2729298624547997) $CellContext`h$$}, {
           1.8672200347586991` $CellContext`h$$, (-0.9599877013915838) \
$CellContext`h$$, 0.2729298624547998 $CellContext`h$$}, {
           1.8476424919749823` $CellContext`h$$, 
            0.7554672605165956 $CellContext`h$$, (-0.7057366328758885) \
$CellContext`h$$}, {
           1.8901809909604173` $CellContext`h$$, 
            0.2184833701273212 $CellContext`h$$, (-0.9284711052244293) \
$CellContext`h$$}, {
           1.9451797274681968` $CellContext`h$$, 
            0.8249575526762756 $CellContext`h$$, (-0.13527238807712783`) \
$CellContext`h$$}, {
           2.0278384653380885` $CellContext`h$$, (-0.21848337012732116`) \
$CellContext`h$$, (-0.5680791584982166) $CellContext`h$$}, \
{(-2.1805889077056673`) $CellContext`h$$, 
            0., (-0.41645542362627874`) $CellContext`h$$}, \
{(-1.34767806045311) $CellContext`h$$, 0., 
            1.7641334840793887` $CellContext`h$$}, {(-1.0902944538528336`) \
$CellContext`h$$, 1.8884453892836686` $CellContext`h$$, 
            0.41645542362627874` $CellContext`h$$}, {(-1.0902944538528336`) \
$CellContext`h$$, (-1.8884453892836686`) $CellContext`h$$, 
            0.41645542362627874` $CellContext`h$$}, {(-0.673839030226555) \
$CellContext`h$$, 
            1.1671234364753338` $CellContext`h$$, (-1.764133484079389) \
$CellContext`h$$}, {(-0.6738390302265551) $CellContext`h$$, \
(-1.1671234364753338`) $CellContext`h$$, (-1.764133484079389) \
$CellContext`h$$}, {
           0.6738390302265551 $CellContext`h$$, (-1.1671234364753338`) \
$CellContext`h$$, 1.764133484079389 $CellContext`h$$}, {
           0.673839030226555 $CellContext`h$$, 
            1.1671234364753338` $CellContext`h$$, 
            1.764133484079389 $CellContext`h$$}, {
           1.0902944538528336` $CellContext`h$$, (-1.8884453892836686`) \
$CellContext`h$$, (-0.41645542362627874`) $CellContext`h$$}, {
           1.0902944538528336` $CellContext`h$$, 
            1.8884453892836686` $CellContext`h$$, (-0.41645542362627874`) \
$CellContext`h$$}, {
           1.34767806045311 $CellContext`h$$, 
            0., (-1.7641334840793887`) $CellContext`h$$}, {
           2.1805889077056673` $CellContext`h$$, 0., 
            0.41645542362627874` $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{5, 1, 9}, {5, 9, 3}, {5, 29, 15}, {5, 3, 29}, {1, 27, 
               19}, {1, 19, 25}, {1, 25, 9}, {15, 29, 7}, {15, 45, 39}, {15, 
               7, 45}, {27, 39, 41}, {27, 41, 37}, {27, 37, 19}, {9, 25, 
               17}, {39, 45, 21}, {39, 21, 41}, {29, 3, 13}, {3, 43, 13}, {19,
                37, 35}, {25, 31, 17}, {45, 7, 11}, {7, 49, 11}, {41, 21, 
               23}, {37, 33, 35}, {17, 31, 59}, {17, 59, 55}, {13, 43, 53}, {
               13, 53, 51}, {21, 47, 23}, {43, 55, 48}, {43, 48, 53}, {35, 33,
                58}, {35, 58, 57}, {31, 57, 34}, {31, 34, 59}, {11, 49, 52}, {
               11, 52, 54}, {55, 59, 24}, {55, 24, 48}, {49, 51, 50}, {49, 50,
                52}, {23, 47, 56}, {23, 56, 60}, {51, 53, 12}, {51, 12, 50}, {
               33, 60, 32}, {33, 32, 58}, {57, 58, 36}, {57, 36, 34}, {47, 54,
                44}, {47, 44, 56}, {48, 24, 22}, {54, 52, 14}, {54, 14, 44}, {
               60, 56, 18}, {60, 18, 32}, {34, 36, 38}, {24, 42, 22}, {50, 12,
                8}, {12, 46, 8}, {32, 18, 26}, {36, 20, 38}, {44, 14, 4}, {22,
                42, 40}, {22, 40, 46}, {14, 30, 4}, {18, 10, 26}, {38, 20, 
               28}, {38, 28, 42}, {42, 28, 40}, {8, 46, 16}, {8, 16, 30}, {46,
                40, 16}, {26, 10, 2}, {26, 2, 20}, {20, 2, 28}, {4, 30, 6}, {
               4, 6, 10}, {30, 16, 6}, {10, 6, 2}, {39, 27, 1, 5, 15}, {3, 9, 
               17, 55, 43}, {51, 49, 7, 29, 13}, {57, 31, 25, 19, 35}, {47, 
               21, 45, 11, 54}, {33, 37, 41, 23, 60}, {42, 24, 59, 34, 38}, {
               46, 12, 53, 48, 22}, {36, 58, 32, 26, 20}, {14, 52, 50, 8, 
               30}, {44, 4, 10, 18, 56}, {16, 40, 28, 2, 6}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{148, 104, 105, 119, 120}, {148, 104, 88, 87, 91}, {148,
               91, 90, 99, 112}, {148, 112, 118, 124, 125}, {148, 125, 133, 
              131, 120}, {150, 119, 120, 131, 132}, {150, 132, 139, 137, 
              126}, {150, 126, 123, 114, 113}, {150, 113, 97, 96, 101}, {150, 
              101, 100, 105, 119}, {143, 88, 104, 105, 100}, {143, 100, 101, 
              96, 82}, {143, 82, 81, 70, 68}, {143, 68, 63, 64, 77}, {143, 77,
               78, 87, 88}, {142, 90, 91, 87, 78}, {142, 78, 77, 64, 62}, {
              142, 62, 61, 67, 74}, {142, 74, 80, 85, 86}, {142, 86, 98, 99, 
              90}, {147, 118, 112, 99, 98}, {147, 98, 86, 85, 95}, {147, 95, 
              94, 109, 117}, {147, 117, 122, 128, 129}, {147, 129, 130, 124, 
              118}, {152, 139, 132, 131, 133}, {152, 133, 125, 124, 130}, {
              152, 130, 129, 128, 136}, {152, 136, 135, 134, 140}, {152, 140, 
              138, 137, 139}, {144, 94, 95, 85, 80}, {144, 80, 74, 67, 66}, {
              144, 66, 65, 73, 79}, {144, 79, 84, 92, 93}, {144, 93, 108, 109,
               94}, {149, 135, 136, 128, 122}, {149, 122, 117, 109, 108}, {
              149, 108, 93, 92, 107}, {149, 107, 106, 116, 121}, {149, 121, 
              127, 134, 135}, {146, 106, 107, 92, 84}, {146, 84, 79, 73, 
              72}, {146, 72, 71, 76, 83}, {146, 83, 89, 102, 103}, {146, 103, 
              115, 116, 106}, {141, 65, 66, 67, 61}, {141, 61, 62, 64, 63}, {
              141, 63, 68, 70, 69}, {141, 69, 75, 76, 71}, {141, 71, 72, 73, 
              65}, {145, 110, 111, 102, 89}, {145, 89, 83, 76, 75}, {145, 75, 
              69, 70, 81}, {145, 81, 82, 96, 97}, {145, 97, 113, 114, 110}, {
              151, 127, 121, 116, 115}, {151, 111, 110, 114, 123}, {151, 115, 
              103, 102, 111}, {151, 123, 126, 137, 138}, {151, 138, 140, 134, 
              127}}]}]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Dodecaedro Romo"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Hexecontaedro pentagonal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.067 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.552329559469603*^9},
 TextAlignment->Center],

Cell["\<\
Como en el caso del icositetraedro pentagonal (y por la misma raz\[OAcute]n) \
tiene dos variantes enantiomorfas:\
\>", "Text",
 CellChangeTimes->{{3.55212539768585*^9, 3.552125397688663*^9}, {
  3.553113036021439*^9, 3.553113069925435*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       StyleBox[
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, Root[
            729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 64512 #^10 + 
             4096 #^12& , 1, 0]}, {
           0, 0, Root[
            729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 64512 #^10 + 
             4096 #^12& , 8, 0]}, {
           Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
             729 #^12& , 1, 0], 0, Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
             729 #^12& , 8, 0], 0, Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
             10161774 #^10 + 700569 #^12& , 1, 0], 0, Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
             10161774 #^10 + 700569 #^12& , 8, 0], 0, Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
             4674591 #^10 + 700569 #^12& , 1, 0], 0, Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
           Root[1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
             4674591 #^10 + 700569 #^12& , 8, 0], 0, Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 
             73115136 #^8 - 33841152 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 
             18496512 #^8 - 13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[
            116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 73115136 #^8 - 
             33841152 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 
             18496512 #^8 - 13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
             60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
             60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 39336192 #^8 - 
             29113344 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 39336192 #^8 - 
             29113344 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
             84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
             84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
             38320128 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
             38320128 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
             21648384 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
             21648384 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
             34338816 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
             34338816 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
             29362176 #^10 + 2985984 #^12& , 1, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
             29362176 #^10 + 2985984 #^12& , 8, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 35894016 #^8 - 
             29113344 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 35894016 #^8 - 
             29113344 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
             21399552 #^10 + 2985984 #^12& , 1, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
             21399552 #^10 + 2985984 #^12& , 8, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 
             9144576 #^8 - 4230144 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 
             9144576 #^8 - 4230144 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
             497664 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 1, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
             497664 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 1, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
             36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
             36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
             497664 #^10 + 2985984 #^12& , 1, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
             497664 #^10 + 2985984 #^12& , 8, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
             1492992 #^10 + 2985984 #^12& , 3, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 1, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
             1492992 #^10 + 2985984 #^12& , 6, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 1, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
             27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
             27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
             10948608 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
             10948608 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
             12939264 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 1, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
             12939264 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 1, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
             11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
             11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
             8709120 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
             8709120 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
             19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 8, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
             19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 8, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
             17418240 #^10 + 2985984 #^12& , 1, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
             17418240 #^10 + 2985984 #^12& , 8, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
             2985984 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
             2985984 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
             7464960 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
             7464960 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
             497664 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 8, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
             497664 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 8, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
             373248 #^8 - 7962624 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
             373248 #^8 - 7962624 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
             8211456 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
             8211456 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
             995328 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
             995328 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}}, {{
           0, 0, -3.6322037888637904`}, {
           0, 0, 3.6322037888637904`}, {-2.4214691925758602`, 
            0, -2.707284860010576}, {
           2.4214691925758602`, 0, 2.707284860010576}, {-3.740934376726981, 
            0, -0.7144548911134015}, {
           3.740934376726981, 0, 0.7144548911134015}, {-2.312024594500178, 0, 
            3.0264794856135793`}, {
           2.312024594500178, 0, -3.0264794856135793`}, {-2.9738836353273794`,
            1.2495037884630271`, -1.6696289318243818`}, {2.9738836353273794`, 
           1.2495037884630271`, 
           1.6696289318243818`}, {-3.2033308030956054`, -1.6469179406903744`, \
-0.46822796414515255`}, {3.2033308030956054`, -1.6469179406903744`, 
           0.46822796414515255`}, {-2.891224897457488, -0.6430296059140725, \
-2.1024357022454705`}, {2.891224897457488, -0.6430296059140725, 
           2.1024357022454705`}, {-3.337075450436258, 1.4152654162559821`, 
           0.23206810095724179`}, {3.337075450436258, 
           1.4152654162559821`, -0.23206810095724179`}, {-3.478881598739421, \
-0.3748216581145623, 0.9745747331000193}, {
           3.478881598739421, -0.3748216581145623, -0.9745747331000193}, \
{-0.175392626961585, 3.597624822551189, 0.46822796414515255`}, {
           0.175392626961585, 
           3.597624822551189, -0.46822796414515255`}, {-2.707284860010576, \
-2.0970538352520878`, -1.2107345962879301`}, {-2.707284860010576, 
           2.0970538352520878`, -1.2107345962879301`}, {
           2.707284860010576, -2.0970538352520878`, 1.2107345962879301`}, {
           2.707284860010576, 2.0970538352520878`, 
           1.2107345962879301`}, {-2.464007691561295, 
           0.9739506306439168, -2.4845503876620354`}, {2.464007691561295, 
           0.9739506306439168, 2.4845503876620354`}, {-3.2427217355515103`, 
           0.3748216581145623, 1.5928492817044948`}, {3.2427217355515103`, 
           0.3748216581145623, -1.5928492817044948`}, {-3.0279381761340205`, \
-1.9507068818608146`, 0.46822796414515255`}, {
           3.0279381761340205`, -1.9507068818608146`, -0.46822796414515255`}, \
{-2.8941935287933678`, 2.1823594062952067`, -0.23206810095724179`}, {
           2.8941935287933678`, 2.1823594062952067`, 
           0.23206810095724179`}, {-3.1697443244371835`, -1.2960505464241128`,
            1.2107345962879301`}, {-3.1697443244371835`, 1.2960505464241128`, 
           1.2107345962879301`}, {
           3.1697443244371835`, -1.2960505464241128`, -1.2107345962879301`}, {
           3.1697443244371835`, 
           1.2960505464241128`, -1.2107345962879301`}, {-2.5466664294311863`, \
-1.5804248131928715`, -2.0517436172409464`}, {
           2.5466664294311863`, -1.5804248131928715`, 
           2.0517436172409464`}, {-0.7533680014879535, 0.6430296059140725, 
           3.4945463144861186`}, {0.7533680014879535, 
           0.6430296059140725, -3.4945463144861186`}, {-0.44288192164289053`, \
-3.597624822551189, -0.23206810095724179`}, {
           0.44288192164289053`, -3.597624822551189, 
           0.23206810095724179`}, {-0.40483979472981085`, \
-3.2002106703238415`, 1.6696289318243818`}, {
           0.40483979472981085`, -3.2002106703238415`, -1.6696289318243818`}, \
{-1.1035160340391508`, -1.2495037884630271`, 3.2270570198048127`}, {
           1.1035160340391508`, -1.2495037884630271`, -3.2270570198048127`}, \
{-0.462459464426607, -3.393104381676201, -1.2107345962879301`}, \
{-0.462459464426607, 3.393104381676201, -1.2107345962879301`}, {
           0.462459464426607, -3.393104381676201, 1.2107345962879301`}, {
           0.462459464426607, 3.393104381676201, 
           1.2107345962879301`}, {-0.5303440059143036, 1.5804248131928715`, 
           3.2270570198048127`}, {0.5303440059143036, 
           1.5804248131928715`, -3.2270570198048127`}, {-0.3885378576111407, \
-2.620868571334291, 2.4845503876620354`}, {
           0.3885378576111407, -2.620868571334291, -2.4845503876620354`}, \
{-2.6420212517118955`, -1.4152654162559821`, 2.0517436172409464`}, {
           2.6420212517118955`, -1.4152654162559821`, -2.0517436172409464`}, \
{-0.0953548222807093, 2.9956902294488534`, -2.0517436172409464`}, {
           0.0953548222807093, 2.9956902294488534`, 
           2.0517436172409464`}, {-2.064045877185527, -2.8253890122092793`, \
-0.9745747331000193}, {2.064045877185527, -2.8253890122092793`, 
           0.9745747331000193}, {-2.0754698339501543`, 1.6469179406903744`, 
           2.4845503876620354`}, {2.0754698339501543`, 
           1.6469179406903744`, -2.4845503876620354`}, {-0.1801959733631064, \
-0.9739506306439168, 3.4945463144861186`}, {
           0.1801959733631064, -0.9739506306439168, -3.4945463144861186`}, \
{-0.8887324746216608, 2.8253890122092793`, 2.1024357022454705`}, {
           0.8887324746216608, 
           2.8253890122092793`, -2.1024357022454705`}, {-2.5690438405975686`, 
           1.9507068818608146`, 1.6696289318243818`}, {2.5690438405975686`, 
           1.9507068818608146`, -1.6696289318243818`}, {-1.2107345962879301`, \
-2.0970538352520878`, 2.707284860010576}, {-1.2107345962879301`, 
           2.0970538352520878`, 2.707284860010576}, {
           1.2107345962879301`, -2.0970538352520878`, -2.707284860010576}, {
           1.2107345962879301`, 
           2.0970538352520878`, -2.707284860010576}, {-1.2967557899599385`, \
-2.9956902294488534`, -1.5928492817044948`}, {
           1.2967557899599385`, -2.9956902294488534`, 
           1.5928492817044948`}, {-1.9459659455915719`, 
           2.620868571334291, -1.5928492817044948`}, {1.9459659455915719`, 
           2.620868571334291, 1.5928492817044948`}, {-1.4148357215538938`, 
           3.2002106703238415`, -0.9745747331000193}, {1.4148357215538938`, 
           3.2002106703238415`, 
           0.9745747331000193}, {-1.6338600399534542`, -0.33092102472984425`, \
-3.2270570198048127`}, {1.6338600399534542`, -0.33092102472984425`, 
           3.2270570198048127`}, {-2.002492422835827, -2.1823594062952067`, 
           2.1024357022454705`}, {
           
           2.002492422835827, -2.1823594062952067`, -2.1024357022454705`}, \
{-0.9335639748510599, 0.33092102472984425`, -3.4945463144861186`}, {
           0.9335639748510599, 0.33092102472984425`, 
           3.4945463144861186`}, {-1.8704671883634905`, -3.239744204136071, 
           0.7144548911134015}, {-1.8704671883634905`, 3.239744204136071, 
           0.7144548911134015}, {
           1.8704671883634905`, -3.239744204136071, -0.7144548911134015}, {
           1.8704671883634905`, 
           3.239744204136071, -0.7144548911134015}, {-1.156012297250089, \
-2.0022720330115695`, -3.0264794856135793`}, {-1.156012297250089, 
           2.0022720330115695`, -3.0264794856135793`}, {
           1.156012297250089, -2.0022720330115695`, 3.0264794856135793`}, {
           1.156012297250089, 2.0022720330115695`, 3.0264794856135793`}}], 
         Polygon3DBox[{{29, 33, 17, 5, 11}, {12, 30, 35, 18, 6}, {61, 67, 34, 
          27, 7}, {8, 62, 68, 36, 28}, {34, 15, 5, 17, 27}, {18, 28, 36, 16, 
          6}, {75, 22, 31, 86, 77}, {32, 88, 78, 76, 24}, {7, 27, 17, 33, 
          55}, {35, 56, 8, 28, 18}, {90, 75, 77, 48, 57}, {76, 78, 50, 58, 
          92}, {65, 86, 67, 61, 70}, {62, 72, 66, 88, 68}, {9, 5, 15, 31, 
          22}, {6, 16, 32, 24, 10}, {45, 7, 55, 81, 69}, {82, 71, 46, 8, 
          56}, {29, 11, 21, 59, 85}, {12, 23, 60, 87, 30}, {79, 3, 25, 90, 
          83}, {26, 92, 84, 80, 4}, {89, 79, 83, 1, 64}, {80, 84, 2, 63, 
          91}, {85, 81, 55, 33, 29}, {30, 87, 82, 56, 35}, {21, 11, 5, 13, 
          37}, {6, 14, 38, 23, 12}, {86, 31, 15, 34, 67}, {36, 68, 88, 32, 
          16}, {53, 69, 81, 85, 43}, {87, 44, 54, 71, 82}, {47, 73, 89, 54, 
          44}, {74, 91, 53, 43, 49}, {85, 59, 73, 47, 41}, {60, 74, 49, 42, 
          87}, {73, 59, 21, 37, 89}, {23, 38, 91, 74, 60}, {13, 5, 9, 25, 
          3}, {6, 10, 26, 4, 14}, {37, 13, 3, 79, 89}, {14, 4, 80, 91, 38}, {
          51, 70, 61, 7, 39}, {40, 52, 72, 62, 8}, {25, 9, 22, 75, 90}, {10, 
          24, 76, 92, 26}, {1, 83, 90, 52, 40}, {92, 51, 39, 2, 84}, {48, 77, 
          86, 19, 20}, {88, 20, 19, 50, 78}, {50, 19, 86, 65, 58}, {66, 57, 
          48, 20, 88}, {92, 58, 65, 70, 51}, {52, 90, 57, 66, 72}, {2, 39, 7, 
          45, 63}, {46, 64, 1, 40, 8}, {49, 43, 85, 41, 42}, {42, 41, 47, 44, 
          87}, {91, 63, 45, 69, 53}, {54, 89, 64, 46, 71}}]],
        Lighting->"Neutral"]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{293.0049702352379, 311.4992032778608},
      ViewPoint->{1.138348109443455, -1.879539351656095, 2.5732266529209404`},
      
      ViewVertical->{0.04564527833442342, 0.2884593641158716, 
       0.9883948074754206}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {GrayLevel[0.6], 
       StyleBox[
        GeometricTransformation3DBox[
         GraphicsComplex3DBox[
          NCache[{{
            0, 0, Root[
             729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 
              64512 #^10 + 4096 #^12& , 1, 0]}, {
            0, 0, Root[
             729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 
              64512 #^10 + 4096 #^12& , 8, 0]}, {
            Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
              729 #^12& , 1, 0], 0, Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
              729 #^12& , 8, 0], 0, Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
              10161774 #^10 + 700569 #^12& , 1, 0], 0, Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
            Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
              10161774 #^10 + 700569 #^12& , 8, 0], 0, Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
            Root[1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
              4674591 #^10 + 700569 #^12& , 1, 0], 0, Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
            Root[
             1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
              4674591 #^10 + 700569 #^12& , 8, 0], 0, Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
            Root[116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 
              73115136 #^8 - 33841152 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
              0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 
              73115136 #^8 - 33841152 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 
              0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
              60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
              60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 
              39336192 #^8 - 29113344 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 1, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 
              39336192 #^8 - 29113344 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 1, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
              84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 5, 0]}, {
            Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
              84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 4, 0]}, {
            Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
              38320128 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 2, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
              38320128 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 2, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 3, 0], Root[
             1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
              3234816 #^10 + 2985984 #^12& , 6, 0], Root[
             1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
              33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
              33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
              33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
              33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
              21648384 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
              4096 #^12& , 8, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
              21648384 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
              4096 #^12& , 8, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
              34338816 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 7, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
              34338816 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
              4096 #^12& , 7, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
              29362176 #^10 + 2985984 #^12& , 1, 0], Root[
             361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
              29362176 #^10 + 2985984 #^12& , 8, 0], Root[
             361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
              1244160 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 
              35894016 #^8 - 29113344 #^10 + 2985984 #^12& , 1, 0], Root[
             121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 4, 0]}, {
            Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 
              35894016 #^8 - 29113344 #^10 + 2985984 #^12& , 8, 0], Root[
             121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 5, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
              31352832 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
              31352832 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
              31352832 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
              31352832 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
              21399552 #^10 + 2985984 #^12& , 1, 0], Root[
             841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
              21399552 #^10 + 2985984 #^12& , 8, 0], Root[
             841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 
              9144576 #^8 - 4230144 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[
             11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 9144576 #^8 - 
              4230144 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 4, 0]}, {
            Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
              11197440 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
              6718464 #^10 + 2985984 #^12& , 5, 0]}, {
            Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
              497664 #^10 + 2985984 #^12& , 2, 0], Root[
             1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
              4096 #^12& , 1, 0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
              497664 #^10 + 2985984 #^12& , 7, 0], Root[
             1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
              4096 #^12& , 1, 0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
              36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
              0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
              36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 
              0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
              5225472 #^10 + 2985984 #^12& , 3, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
              5225472 #^10 + 2985984 #^12& , 3, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
              5225472 #^10 + 2985984 #^12& , 6, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
              5225472 #^10 + 2985984 #^12& , 6, 0], Root[
             1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
              4096 #^12& , 8, 0], Root[
             1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
              2985984 #^12& , 8, 0]}, {
            Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
              497664 #^10 + 2985984 #^12& , 1, 0], Root[
             841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
              4096 #^12& , 8, 0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
              497664 #^10 + 2985984 #^12& , 8, 0], Root[
             841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
              4096 #^12& , 8, 0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[
             3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
              1492992 #^10 + 2985984 #^12& , 3, 0], Root[
             121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
              4096 #^12& , 1, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
              1492992 #^10 + 2985984 #^12& , 6, 0], Root[
             121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
              4096 #^12& , 1, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
              27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
              27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
              10948608 #^10 + 2985984 #^12& , 4, 0], Root[
             1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
              10948608 #^10 + 2985984 #^12& , 5, 0], Root[
             1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
              9206784 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
              12939264 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
              4096 #^12& , 1, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
              12939264 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
              4096 #^12& , 1, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
              11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 8, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
              11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
              4096 #^12& , 8, 0], Root[
             3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
              8709120 #^10 + 2985984 #^12& , 2, 0], Root[
             1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
              8709120 #^10 + 2985984 #^12& , 7, 0], Root[
             1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
              4096 #^12& , 1, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
              19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
              4096 #^12& , 8, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
              19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
              4096 #^12& , 8, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
              17418240 #^10 + 2985984 #^12& , 1, 0], Root[
             361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
              4096 #^12& , 8, 0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
              17418240 #^10 + 2985984 #^12& , 8, 0], Root[
             361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
              4096 #^12& , 8, 0], Root[
             14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
              13188096 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
              5225472 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1, 0], Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
              5225472 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8, 0], Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
              5225472 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 1, 0], Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
              5225472 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
              4096 #^12& , 8, 0], Root[
             15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
              26127360 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
              2985984 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
              2985984 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
              4096 #^12& , 1, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
              7464960 #^10 + 2985984 #^12& , 1, 0], Root[
             121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
              7464960 #^10 + 2985984 #^12& , 8, 0], Root[
             121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
              4096 #^12& , 8, 0], Root[
             961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
              17169408 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
              497664 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
              4096 #^12& , 8, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 2, 0]}, {
            Root[7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
              497664 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
              4096 #^12& , 8, 0], Root[
             39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
              13188096 #^10 + 2985984 #^12& , 7, 0]}, {
            Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
              373248 #^8 - 7962624 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 3, 0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
              373248 #^8 - 7962624 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 3, 0], Root[
             121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
              30108672 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
              8211456 #^10 + 2985984 #^12& , 1, 0], Root[
             121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
              4096 #^12& , 1, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
              8211456 #^10 + 2985984 #^12& , 8, 0], Root[
             121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
              4096 #^12& , 1, 0], Root[
             212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
              14183424 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
              995328 #^10 + 2985984 #^12& , 1, 0], Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 6, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 1, 0]}, {
            Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
              995328 #^10 + 2985984 #^12& , 8, 0], Root[
             1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
              4096 #^12& , 6, 0], Root[
             1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
              39066624 #^10 + 2985984 #^12& , 8, 0]}, {
            Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
              10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
             1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
              42821632 #^10 + 3936256 #^12& , 1, 0], Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
            Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
              10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
             1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
              42821632 #^10 + 3936256 #^12& , 8, 0], Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
            Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
              10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
             1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
              42821632 #^10 + 3936256 #^12& , 1, 0], Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
            Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
              10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
             1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
              42821632 #^10 + 3936256 #^12& , 8, 0], Root[
             1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
              3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
            Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
              4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
             1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
              19698688 #^10 + 3936256 #^12& , 1, 0], Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
              4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
             1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
              19698688 #^10 + 3936256 #^12& , 8, 0], Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
            Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
              4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
             1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
              19698688 #^10 + 3936256 #^12& , 1, 0], Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
            Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
              4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
             1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
              19698688 #^10 + 3936256 #^12& , 8, 0], Root[
             1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
              26430188544 #^10 + 2869530624 #^12& , 8, 0]}}, {{
            0, 0, -3.6322037888637904`}, {
            0, 0, 3.6322037888637904`}, {-2.4214691925758602`, 
             0, -2.707284860010576}, {
            2.4214691925758602`, 0, 2.707284860010576}, {-3.740934376726981, 
             0, -0.7144548911134015}, {
            3.740934376726981, 0, 0.7144548911134015}, {-2.312024594500178, 0,
              3.0264794856135793`}, {
            2.312024594500178, 
             0, -3.0264794856135793`}, {-2.9738836353273794`, 
            1.2495037884630271`, -1.6696289318243818`}, {2.9738836353273794`, 
            1.2495037884630271`, 
            1.6696289318243818`}, {-3.2033308030956054`, \
-1.6469179406903744`, -0.46822796414515255`}, {
            3.2033308030956054`, -1.6469179406903744`, 
            0.46822796414515255`}, {-2.891224897457488, -0.6430296059140725, \
-2.1024357022454705`}, {2.891224897457488, -0.6430296059140725, 
            2.1024357022454705`}, {-3.337075450436258, 1.4152654162559821`, 
            0.23206810095724179`}, {3.337075450436258, 
            1.4152654162559821`, -0.23206810095724179`}, {-3.478881598739421, \
-0.3748216581145623, 0.9745747331000193}, {
            3.478881598739421, -0.3748216581145623, -0.9745747331000193}, \
{-0.175392626961585, 3.597624822551189, 0.46822796414515255`}, {
            0.175392626961585, 
            3.597624822551189, -0.46822796414515255`}, {-2.707284860010576, \
-2.0970538352520878`, -1.2107345962879301`}, {-2.707284860010576, 
            2.0970538352520878`, -1.2107345962879301`}, {
            2.707284860010576, -2.0970538352520878`, 1.2107345962879301`}, {
            2.707284860010576, 2.0970538352520878`, 
            1.2107345962879301`}, {-2.464007691561295, 
            0.9739506306439168, -2.4845503876620354`}, {2.464007691561295, 
            0.9739506306439168, 2.4845503876620354`}, {-3.2427217355515103`, 
            0.3748216581145623, 1.5928492817044948`}, {3.2427217355515103`, 
            0.3748216581145623, -1.5928492817044948`}, {-3.0279381761340205`, \
-1.9507068818608146`, 0.46822796414515255`}, {
            3.0279381761340205`, -1.9507068818608146`, \
-0.46822796414515255`}, {-2.8941935287933678`, 
            2.1823594062952067`, -0.23206810095724179`}, {2.8941935287933678`,
             2.1823594062952067`, 
            0.23206810095724179`}, {-3.1697443244371835`, \
-1.2960505464241128`, 1.2107345962879301`}, {-3.1697443244371835`, 
            1.2960505464241128`, 1.2107345962879301`}, {
            3.1697443244371835`, -1.2960505464241128`, -1.2107345962879301`}, \
{3.1697443244371835`, 
            1.2960505464241128`, -1.2107345962879301`}, \
{-2.5466664294311863`, -1.5804248131928715`, -2.0517436172409464`}, {
            2.5466664294311863`, -1.5804248131928715`, 
            2.0517436172409464`}, {-0.7533680014879535, 0.6430296059140725, 
            3.4945463144861186`}, {0.7533680014879535, 
            0.6430296059140725, -3.4945463144861186`}, \
{-0.44288192164289053`, -3.597624822551189, -0.23206810095724179`}, {
            0.44288192164289053`, -3.597624822551189, 
            0.23206810095724179`}, {-0.40483979472981085`, \
-3.2002106703238415`, 1.6696289318243818`}, {
            0.40483979472981085`, -3.2002106703238415`, \
-1.6696289318243818`}, {-1.1035160340391508`, -1.2495037884630271`, 
            3.2270570198048127`}, {
            1.1035160340391508`, -1.2495037884630271`, -3.2270570198048127`}, \
{-0.462459464426607, -3.393104381676201, -1.2107345962879301`}, \
{-0.462459464426607, 3.393104381676201, -1.2107345962879301`}, {
            0.462459464426607, -3.393104381676201, 1.2107345962879301`}, {
            0.462459464426607, 3.393104381676201, 
            1.2107345962879301`}, {-0.5303440059143036, 1.5804248131928715`, 
            3.2270570198048127`}, {0.5303440059143036, 
            1.5804248131928715`, -3.2270570198048127`}, {-0.3885378576111407, \
-2.620868571334291, 2.4845503876620354`}, {
            0.3885378576111407, -2.620868571334291, -2.4845503876620354`}, \
{-2.6420212517118955`, -1.4152654162559821`, 2.0517436172409464`}, {
            2.6420212517118955`, -1.4152654162559821`, -2.0517436172409464`}, \
{-0.0953548222807093, 2.9956902294488534`, -2.0517436172409464`}, {
            0.0953548222807093, 2.9956902294488534`, 
            2.0517436172409464`}, {-2.064045877185527, -2.8253890122092793`, \
-0.9745747331000193}, {2.064045877185527, -2.8253890122092793`, 
            0.9745747331000193}, {-2.0754698339501543`, 1.6469179406903744`, 
            2.4845503876620354`}, {2.0754698339501543`, 
            1.6469179406903744`, -2.4845503876620354`}, {-0.1801959733631064, \
-0.9739506306439168, 3.4945463144861186`}, {
            0.1801959733631064, -0.9739506306439168, -3.4945463144861186`}, \
{-0.8887324746216608, 2.8253890122092793`, 2.1024357022454705`}, {
            0.8887324746216608, 
            2.8253890122092793`, -2.1024357022454705`}, {-2.5690438405975686`,
             1.9507068818608146`, 1.6696289318243818`}, {2.5690438405975686`, 
            1.9507068818608146`, -1.6696289318243818`}, \
{-1.2107345962879301`, -2.0970538352520878`, 
            2.707284860010576}, {-1.2107345962879301`, 2.0970538352520878`, 
            2.707284860010576}, {
            1.2107345962879301`, -2.0970538352520878`, -2.707284860010576}, {
            1.2107345962879301`, 
            2.0970538352520878`, -2.707284860010576}, {-1.2967557899599385`, \
-2.9956902294488534`, -1.5928492817044948`}, {
            1.2967557899599385`, -2.9956902294488534`, 
            1.5928492817044948`}, {-1.9459659455915719`, 
            2.620868571334291, -1.5928492817044948`}, {1.9459659455915719`, 
            2.620868571334291, 1.5928492817044948`}, {-1.4148357215538938`, 
            3.2002106703238415`, -0.9745747331000193}, {1.4148357215538938`, 
            3.2002106703238415`, 
            0.9745747331000193}, {-1.6338600399534542`, \
-0.33092102472984425`, -3.2270570198048127`}, {
            1.6338600399534542`, -0.33092102472984425`, 
            3.2270570198048127`}, {-2.002492422835827, -2.1823594062952067`, 
            2.1024357022454705`}, {
            2.002492422835827, -2.1823594062952067`, -2.1024357022454705`}, \
{-0.9335639748510599, 0.33092102472984425`, -3.4945463144861186`}, {
            0.9335639748510599, 0.33092102472984425`, 
            3.4945463144861186`}, {-1.8704671883634905`, -3.239744204136071, 
            0.7144548911134015}, {-1.8704671883634905`, 3.239744204136071, 
            0.7144548911134015}, {
            1.8704671883634905`, -3.239744204136071, -0.7144548911134015}, {
            1.8704671883634905`, 
            3.239744204136071, -0.7144548911134015}, {-1.156012297250089, \
-2.0022720330115695`, -3.0264794856135793`}, {-1.156012297250089, 
            2.0022720330115695`, -3.0264794856135793`}, {
            1.156012297250089, -2.0022720330115695`, 3.0264794856135793`}, {
            1.156012297250089, 2.0022720330115695`, 3.0264794856135793`}}], 
          Polygon3DBox[{{29, 33, 17, 5, 11}, {12, 30, 35, 18, 6}, {61, 67, 34,
            27, 7}, {8, 62, 68, 36, 28}, {34, 15, 5, 17, 27}, {18, 28, 36, 16,
            6}, {75, 22, 31, 86, 77}, {32, 88, 78, 76, 24}, {7, 27, 17, 33, 
           55}, {35, 56, 8, 28, 18}, {90, 75, 77, 48, 57}, {76, 78, 50, 58, 
           92}, {65, 86, 67, 61, 70}, {62, 72, 66, 88, 68}, {9, 5, 15, 31, 
           22}, {6, 16, 32, 24, 10}, {45, 7, 55, 81, 69}, {82, 71, 46, 8, 
           56}, {29, 11, 21, 59, 85}, {12, 23, 60, 87, 30}, {79, 3, 25, 90, 
           83}, {26, 92, 84, 80, 4}, {89, 79, 83, 1, 64}, {80, 84, 2, 63, 
           91}, {85, 81, 55, 33, 29}, {30, 87, 82, 56, 35}, {21, 11, 5, 13, 
           37}, {6, 14, 38, 23, 12}, {86, 31, 15, 34, 67}, {36, 68, 88, 32, 
           16}, {53, 69, 81, 85, 43}, {87, 44, 54, 71, 82}, {47, 73, 89, 54, 
           44}, {74, 91, 53, 43, 49}, {85, 59, 73, 47, 41}, {60, 74, 49, 42, 
           87}, {73, 59, 21, 37, 89}, {23, 38, 91, 74, 60}, {13, 5, 9, 25, 
           3}, {6, 10, 26, 4, 14}, {37, 13, 3, 79, 89}, {14, 4, 80, 91, 38}, {
           51, 70, 61, 7, 39}, {40, 52, 72, 62, 8}, {25, 9, 22, 75, 90}, {10, 
           24, 76, 92, 26}, {1, 83, 90, 52, 40}, {92, 51, 39, 2, 84}, {48, 77,
            86, 19, 20}, {88, 20, 19, 50, 78}, {50, 19, 86, 65, 58}, {66, 57, 
           48, 20, 88}, {92, 58, 65, 70, 51}, {52, 90, 57, 66, 72}, {2, 39, 7,
            45, 63}, {46, 64, 1, 40, 8}, {49, 43, 85, 41, 42}, {42, 41, 47, 
           44, 87}, {91, 63, 45, 69, 53}, {54, 89, 64, 46, 71}}]], {{{-1, 0, 
          0}, {0, -1, 0}, {0, 0, -1}}, Center}],
        Lighting->"Neutral"]},
      AutomaticImageSize->True,
      Boxed->False,
      ImageSize->{326.788577883542, 356.1491769366685},
      ViewPoint->{1.2849299248145365`, -1.764473114932481, 2.585650733373821},
      
      ViewVertical->{-0.2337552093454259, 0.11610952565333768`, 
       0.9947756555792497}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{689., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5531130962949677`*^9},
 TextAlignment->Center],

Cell["\<\
Para explicitar la geometr\[IAcute]a del hexecontaedro pentagonal \
recapitulamos la informaci\[OAcute]n que tenemos del dodecaedro romo. \
Copiamos la figura siguiente, en la que aparecen representados cinco v\
\[EAcute]rtices coplanares de un dodecaedro romo:\
\>", "Text",
 CellChangeTimes->{{3.553499501721231*^9, 3.5534995704951763`*^9}, {
  3.553500290592342*^9, 3.553500352390833*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.553499501721231*^9, 3.5534995704951763`*^9}, {
  3.553500290592342*^9, 3.553500303353661*^9}}],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{0, 0}, 
    NCache[(1254/(580 + 
      20 5^Rational[1, 2] + (12384286 + 
        5127094 5^Rational[1, 2] - (54351559270008 + 
         26548539170472 5^Rational[1, 2])^Rational[1, 2])^
       Rational[1, 3] + (12384286 + 
        5127094 5^Rational[1, 2] + (54351559270008 + 
          26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
     Rational[-1, 2], 0.9727328505655958]], 
   LineBox[NCache[{{-1, 0}, {1, 0}, {0, 0}, {0, 1}, {0, -1}, {
      0, (1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(-(1254/(580 + 
          20 5^Rational[1, 2] + (12384286 + 
            5127094 5^Rational[1, 2] - (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3] + (12384286 + 
            5127094 5^Rational[1, 2] + (54351559270008 + 
              26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3]))^Rational[-1, 2]) 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {(-(1254/(580 + 
          20 5^Rational[1, 2] + (12384286 + 
            5127094 5^Rational[1, 2] - (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3] + (12384286 + 
            5127094 5^Rational[1, 2] + (54351559270008 + 
              26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3]))^Rational[-1, 2]) 
       Sin[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[4 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {(-(1254/(580 + 
          20 5^Rational[1, 2] + (12384286 + 
            5127094 5^Rational[1, 2] - (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3] + (12384286 + 
            5127094 5^Rational[1, 2] + (54351559270008 + 
              26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3]))^Rational[-1, 2]) 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {0, 
      0}, {(-(1254/(580 + 
          20 5^Rational[1, 2] + (12384286 + 
            5127094 5^Rational[1, 2] - (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3] + (12384286 + 
            5127094 5^Rational[1, 2] + (54351559270008 + 
              26548539170472 5^Rational[1, 2])^Rational[1, 2])^
           Rational[1, 3]))^Rational[-1, 2]) 
       Sin[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]], (1254/(580 + 
         20 5^Rational[1, 2] + (12384286 + 
           5127094 5^Rational[1, 2] - (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3] + (12384286 + 
           5127094 5^Rational[1, 2] + (54351559270008 + 
             26548539170472 5^Rational[1, 2])^Rational[1, 2])^
          Rational[1, 3]))^Rational[-1, 2] 
       Cos[2 ArcSin[(Rational[627, 2]/(580 + 
            20 5^Rational[1, 2] + (12384286 + 
              5127094 5^Rational[1, 2] - (54351559270008 + 
               26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3] + (12384286 + 
              5127094 5^Rational[1, 2] + (54351559270008 + 
                26548539170472 5^Rational[1, 2])^Rational[1, 2])^
             Rational[1, 3]))^Rational[1, 2]]]}, {
      0, (1254/(580 + 
        20 5^Rational[1, 2] + (12384286 + 
          5127094 5^Rational[1, 2] - (54351559270008 + 
           26548539170472 5^Rational[1, 2])^Rational[1, 2])^
         Rational[1, 3] + (12384286 + 
          5127094 5^Rational[1, 2] + (54351559270008 + 
            26548539170472 5^Rational[1, 2])^Rational[1, 2])^Rational[1, 3]))^
       Rational[-1, 2]}}, {{-1, 0}, {1, 0}, {0, 0}, {0, 1}, {0, -1}, {
      0, 0.9727328505655958}, {0.8577807498486838, 0.4587171064594161}, {0, 
      0}, {0.8090169943749473, -0.5400932339716876}, {0.8577807498486838, 
      0.4587171064594161}, {
      0.8090169943749473, -0.5400932339716876}, {-0.8090169943749473, \
-0.5400932339716876}, {0, 
      0}, {-0.8090169943749473, -0.5400932339716876}, {-0.8577807498486838, 
      0.4587171064594161}, {0, 0}, {-0.8577807498486838, 
      0.4587171064594161}, {0, 0.9727328505655958}}]], InsetBox[
    StyleBox["\<\"\[Alpha]\"\>",
     StripOnInput->False,
     FontSize->18], {0.06, 0.1}], InsetBox[
    StyleBox["\<\"r\"\>",
     StripOnInput->False,
     FontSize->18], {0.06, 0.5}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->18], {0.45, 0.8}], InsetBox[
    StyleBox["\<\"\\!\\(\\*FractionBox[\\(1 + \\*SqrtBox[\\(5\\)]\\), \
\\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.2, -0.7}]}]], "Output",
 CellChangeTimes->{3.543008752226536*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El radio ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " se calculaba como sigue:"
}], "Text",
 CellChangeTimes->{{3.553499501721231*^9, 3.5534995704951763`*^9}, {
  3.553500290592342*^9, 3.553500303485675*^9}, {3.5535003627079372`*^9, 
  3.553500377806821*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Gamma]", "1"], " ", "=", " ", 
   RowBox[{
    StyleBox["20",
     FontFamily->"Times"], 
    FormBox[
     SqrtBox["5"],
     TraditionalForm]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Gamma]", "2"], " ", "=", 
   RadicalBox[
    RowBox[{"12384286", "+", 
     RowBox[{"5127094", " ", 
      SqrtBox["5"]}], "-", " ", 
     SqrtBox[
      RowBox[{"54351559270008", "+", 
       RowBox[{"26548539170472", " ", 
        SqrtBox["5"]}]}]]}], "3"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Gamma]", "3"], " ", "=", 
   RadicalBox[
    RowBox[{"12384286", "+", 
     RowBox[{"5127094", " ", 
      SqrtBox["5"]}], "+", " ", 
     SqrtBox[
      RowBox[{"54351559270008", "+", 
       RowBox[{"26548539170472", " ", 
        SqrtBox["5"]}]}]]}], "3"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   SqrtBox[
    FractionBox[
     RowBox[{"580", "+", 
      SubscriptBox["\[Gamma]", "1"], "+", 
      SubscriptBox["\[Gamma]", "2"], "+", 
      SubscriptBox["\[Gamma]", "3"]}], "1254"]]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5534996891679068`*^9, 3.553499756542574*^9}, {
  3.553499829334323*^9, 3.553499872117738*^9}},
 Background->GrayLevel[0.9]],

Cell[TextData[{
 "Si simplificamos ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", obtenemos la siguiente expresi\[OAcute]n, que utilizamos como nueva \
definici\[OAcute]n de ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " para evitar que las cantidades sucesivas que vamos a obtener desborden la \
capacidad de simplificaci\[OAcute]n de ",
 StyleBox["Mathematica:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.553499996790761*^9, 3.5535000166913652`*^9}, {
   3.553500061340166*^9, 3.5535000911166058`*^9}, {3.553500181479189*^9, 
   3.553500229038252*^9}, 3.553500383608137*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", 
   SqrtBox[
    RowBox[{"Root", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", 
        RowBox[{"16", " ", "#1"}], "+", 
        RowBox[{"104", " ", 
         SuperscriptBox["#1", "2"]}], "-", 
        RowBox[{"349", " ", 
         SuperscriptBox["#1", "3"]}], "+", 
        RowBox[{"632", " ", 
         SuperscriptBox["#1", "4"]}], "-", 
        RowBox[{"580", " ", 
         SuperscriptBox["#1", "5"]}], "+", 
        RowBox[{"209", " ", 
         SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cos\[Alpha]", " ", "=", " ", 
   RowBox[{"1", "-", 
    FractionBox["1", 
     RowBox[{"2", 
      SuperscriptBox["r", "2"]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sen\[Alpha]", "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["cos\[Alpha]", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cos2\[Alpha]", " ", "=", " ", 
   RowBox[{"1", "+", 
    FractionBox["1", 
     RowBox[{"2", 
      SuperscriptBox["r", "4"]}]], "-", 
    FractionBox["2", 
     SuperscriptBox["r", "2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sen2\[Alpha]", "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox[
      RowBox[{"cos2\[Alpha]", " "}], "2"]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", " ", "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["r", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   FractionBox["1", 
    RowBox[{"2", "h"}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.553461202653771*^9, 3.5534612569241543`*^9}, {
   3.553499917241398*^9, 3.553499922403648*^9}, {3.553499957620584*^9, 
   3.553499966892157*^9}, {3.553500049508914*^9, 3.553500050726502*^9}, 
   3.553500095728343*^9, {3.553500396533319*^9, 3.553500609307397*^9}},
 Background->GrayLevel[0.9]],

Cell[TextData[{
 "Recordemos que ",
 StyleBox["h",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es la distancia del centro de la circunferencia de la figura anterior al v\
\[EAcute]rtice del dodecaedro romo adyacente a los cuatro v\[EAcute]rtices \
representadosm y que ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " es el radio del dodecaedro romo. Simplificamos (y redefinimos) ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " y calculamos el interradio del dodecaedro romo:"
}], "Text",
 CellChangeTimes->{{3.5535006226327972`*^9, 3.553500664882127*^9}, {
  3.553500704325588*^9, 3.553500710098686*^9}, {3.55350078625167*^9, 
  3.5535008027560177`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"R", "=", 
   SqrtBox[
    RowBox[{"Root", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"209", "-", 
        RowBox[{"2696", " ", "#1"}], "+", 
        RowBox[{"13872", " ", 
         SuperscriptBox["#1", "2"]}], "-", 
        RowBox[{"35776", " ", 
         SuperscriptBox["#1", "3"]}], "+", 
        RowBox[{"47104", " ", 
         SuperscriptBox["#1", "4"]}], "-", 
        RowBox[{"27648", " ", 
         SuperscriptBox["#1", "5"]}], "+", 
        RowBox[{"4096", " ", 
         SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ir", "=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["R", "2"], "-", 
     FractionBox["1", "4"]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.553500462308331*^9, 3.5535004623119907`*^9}, {
  3.5535007185181417`*^9, 3.553500723664909*^9}, {3.5535007621276093`*^9, 
  3.553500783750473*^9}},
 Background->GrayLevel[0.9]],

Cell["\<\
Ahora podemos calcular las coordenadas de los cinco v\[EAcute]rtices \
representados en la figura anterior (respecto a un sistema de referencia con \
origen en el centro del dodecaedro romo) m\[AAcute]s el v\[EAcute]rtice \
adyacente a todos ellos:\
\>", "Text",
 CellChangeTimes->{{3.553500841126112*^9, 3.553500900324655*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["A", "1"], "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "R"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["A", "2"], "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "r", ",", 
     RowBox[{
      RowBox[{"-", "R"}], "+", "h"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["A", "3"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "*", "sen\[Alpha]"}], ",", 
     RowBox[{"r", "*", "cos\[Alpha]"}], " ", ",", 
     RowBox[{
      RowBox[{"-", "R"}], "+", "h"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["A", "4"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "*", "sen2\[Alpha]"}], ",", 
     RowBox[{"r", "*", "cos2\[Alpha]"}], ",", 
     RowBox[{
      RowBox[{"-", "R"}], "+", "h"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["A", "5"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "r"}], "*", "sen2\[Alpha]"}], ",", 
     RowBox[{"r", "*", "cos2\[Alpha]"}], ",", 
     RowBox[{
      RowBox[{"-", "R"}], "+", "h"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["A", "6"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "r"}], "*", "sen\[Alpha]"}], ",", 
     RowBox[{"r", "*", "cos\[Alpha]"}], " ", ",", 
     RowBox[{
      RowBox[{"-", "R"}], "+", "h"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.553499677521635*^9, 3.55349967901562*^9}, {
  3.553499884813764*^9, 3.5534998925616217`*^9}, {3.553500910315548*^9, 
  3.5535011198926907`*^9}},
 Background->GrayLevel[0.9]],

Cell["\<\
Para calcular los v\[EAcute]rtices del hexecontaedro pentagonal necesitamos \
los centros de dos de las caras triangulares, por ejemplo:\
\>", "Text",
 CellChangeTimes->{{3.553501158545483*^9, 3.553501178079516*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["C", "1"], "=", " ", 
   FractionBox[
    RowBox[{
     SubscriptBox["A", "1"], "+", 
     SubscriptBox["A", "2"], "+", 
     SubscriptBox["A", "3"]}], "3"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["C", "2"], "=", " ", 
   FractionBox[
    RowBox[{
     SubscriptBox["A", "1"], "+", 
     SubscriptBox["A", "3"], "+", 
     SubscriptBox["A", "4"]}], "3"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.553499677521635*^9, 3.55349967901562*^9}, {
  3.553499884813764*^9, 3.5534998925616217`*^9}, {3.553500910315548*^9, 
  3.5535011198926907`*^9}, {3.553501187365835*^9, 3.553501254250473*^9}},
 Background->GrayLevel[0.9]],

Cell[TextData[{
 "y tambi\[EAcute]n necesitamos el centro de la cara pentagonal adyacente a \
dos de las caras triangulares de la figura. Sabiendo que el radio del pent\
\[AAcute]gono es ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"5", "+", 
      SqrtBox["5"]}], "10"]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", podemos calcularlo como:"
}], "Text",
 CellChangeTimes->{{3.553501275779407*^9, 3.5535013754196777`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["C", "3"], "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"-", "R"}]}], "}"}], "+", 
    RowBox[{
     FractionBox[
      SqrtBox[
       FractionBox[
        RowBox[{"5", "+", 
         SqrtBox["5"]}], "10"]], 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "r", "*", "cos2\[Alpha]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "h"}], ")"}], "2"]}]]], 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"2", "r", "*", "cos2\[Alpha]"}], ",", 
       RowBox[{"2", "h"}]}], "}"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.553499677521635*^9, 3.55349967901562*^9}, {
  3.553499884813764*^9, 3.5534998925616217`*^9}, {3.553500910315548*^9, 
  3.5535011198926907`*^9}, {3.553501187365835*^9, 3.553501254250473*^9}, {
  3.553501382766017*^9, 3.553501496567281*^9}},
 Background->GrayLevel[0.9]],

Cell[TextData[{
 "Lo que hemos hecho ha sido transportar ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["A", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "4"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Times",
  FontSize->18],
 " y ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["A", "5"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " para que el primero pase a ser el origen (sumando ",
 StyleBox["R",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " a la tercera componente), luego sumar ambos vectores, con lo que tenemos \
un vector que apunta hacia el centro del pent\[AAcute]gono (trasladado), \
luego modificar su norma para que sea el radio del pent\[AAcute]gono y por \
\[UAcute]ltimo deshacer la traslaci\[OAcute]n. Ahora ya podemos calcular los \
v\[EAcute]rtices de una cara del hexecontaedro pentagonal (calculamos tres de \
ellos por dualidad y los restantes los obtenemos por simetr\[IAcute]a):"
}], "Text",
 CellChangeTimes->{{3.553499635380537*^9, 3.55349964427402*^9}, {
  3.553501523946978*^9, 3.5535016763251877`*^9}, {3.553501718659595*^9, 
  3.5535017699742928`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["V", "1"], "=", " ", 
   RowBox[{
    FractionBox[
     SuperscriptBox["ir", "2"], 
     RowBox[{
      SubscriptBox["C", "1"], ".", 
      SubscriptBox["C", "1"]}]], 
    SubscriptBox["C", "1"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["V", "2"], "=", " ", 
   RowBox[{
    FractionBox[
     SuperscriptBox["ir", "2"], 
     RowBox[{
      SubscriptBox["C", "2"], ".", 
      SubscriptBox["C", "2"]}]], 
    SubscriptBox["C", "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["V", "3"], "=", " ", 
   RowBox[{
    FractionBox[
     SuperscriptBox["ir", "2"], 
     RowBox[{
      SubscriptBox["C", "3"], ".", 
      SubscriptBox["C", "3"]}]], 
    SubscriptBox["C", "3"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["V", "4"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["V", "2"], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      SubscriptBox["V", "2"], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{
      SubscriptBox["V", "2"], "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["V", "5"], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["V", "1"], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{
      SubscriptBox["V", "1"], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{
      SubscriptBox["V", "1"], "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(1\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "1"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(2\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "2"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(3\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "3"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(4\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "4"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(5\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "5"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(6\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["A", "6"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(V\), \(1\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["V", "1"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(V\), \(2\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["V", "2"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(V\), \(3\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["V", "3"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(V\), \(4\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["V", "4"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(V\), \(5\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["V", "5"]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(C\), \(3\)]\)\>\"", ",", "18"}], 
         "]"}], ",", 
        SubscriptBox["C", "3"]}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["C", "3"], ",", 
         SubscriptBox["A", "1"], ",", 
         SubscriptBox["A", "4"], ",", 
         SubscriptBox["C", "3"], ",", 
         SubscriptBox["A", "5"]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0.6", "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["A", "1"], ",", 
             SubscriptBox["A", "2"], ",", 
             SubscriptBox["A", "3"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["A", "1"], ",", 
             SubscriptBox["A", "3"], ",", 
             SubscriptBox["A", "4"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["A", "1"], ",", 
             SubscriptBox["A", "4"], ",", 
             SubscriptBox["A", "5"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["A", "1"], ",", 
             SubscriptBox["A", "5"], ",", 
             SubscriptBox["A", "6"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["A", "1"], ",", 
             SubscriptBox["A", "6"], ",", 
             SubscriptBox["A", "2"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["V", "1"], ",", 
             SubscriptBox["V", "2"], ",", 
             SubscriptBox["V", "3"], ",", 
             SubscriptBox["V", "4"], ",", 
             SubscriptBox["V", "5"]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "}"}], "]"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "\"\<Neutral\>\""}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.553499677521635*^9, 3.55349967901562*^9}, {
   3.553499884813764*^9, 3.5534998925616217`*^9}, {3.553500910315548*^9, 
   3.5535011198926907`*^9}, {3.553501187365835*^9, 3.553501254250473*^9}, {
   3.553501382766017*^9, 3.553501496567281*^9}, {3.553501758962145*^9, 
   3.553501947515889*^9}, {3.5535019784695263`*^9, 3.553502086444689*^9}, {
   3.553502144875106*^9, 3.55350215005263*^9}, {3.553502237726993*^9, 
   3.5535022569255533`*^9}, 3.553502503455141*^9, {3.553502538297126*^9, 
   3.55350258264916*^9}, {3.5535033277012653`*^9, 3.553503490178462*^9}, {
   3.553503532701271*^9, 3.553503538718631*^9}, {3.553503800208811*^9, 
   3.5535038146962557`*^9}, {3.553534077848104*^9, 3.553534116620002*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 Graphics3DBox[{Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{0, 0, -
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]^Rational[1, 2]}, {0, 0, -2.1558373751156394`}]], 
   Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{0, 
      Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
        0]^Rational[
       1, 2], (1 - Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^Rational[1, 2]}, {
     0, 0.9727328505655959, -1.923908934792918}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        1 - (1 + Rational[-1, 2]/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0])^2) Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
      Rational[1, 2], (1 + 
       Rational[-1, 2]/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
      Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]^Rational[1, 2], (1 - Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^Rational[1, 2]}, {0.8577807498486839, 
     0.4587171064594162, -1.923908934792918}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        1 - (1 + Rational[1, 2] 
          Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0]^(-2) - 2/Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
          0])^2) Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
      Rational[1, 2], (1 + 
       Rational[1, 2] 
        Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0]^(-2) - 2/Root[
       1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
      Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]^Rational[1, 2], (1 - Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^Rational[1, 2]}, {
     0.8090169943749475, -0.5400932339716876, -1.923908934792918}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{-((
         1 - (1 + Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0])^2) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2], (1 + 
       Rational[1, 2] 
        Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0]^(-2) - 2/Root[
       1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
      Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]^Rational[1, 2], (1 - Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^
      Rational[1, 
        2]}, {-0.8090169943749475, -0.5400932339716876, -1.923908934792918}]],
    Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(6\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{-((
         1 - (1 + 
          Rational[-1, 2]/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^2) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2], (1 + 
       Rational[-1, 2]/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
      Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]^Rational[1, 2], (1 - Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^Rational[1, 2]}, {-0.8577807498486839, 
     0.4587171064594162, -1.923908934792918}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(1\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        Rational[
         1, 3] ((1 - (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2])/(
       Rational[
         1, 9] (Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + (
         Rational[1, 9] (
          1 - (1 + Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2)) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0] + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((
        Rational[1, 3] (
         Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]^Rational[1, 2] + (1 + 
           Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2]))/(
       Rational[
         1, 9] (Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + (
         Rational[1, 9] (
          1 - (1 + Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2)) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0] + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((Rational[1, 3]/(
        Rational[
          1, 9] (Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
             Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2])^2 + (
          Rational[1, 9] (
           1 - (1 + Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2)) Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0] + 
        Rational[
          1, 9] (2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
        2 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 3 
        Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0])}, {0.2914497673724913, 
     0.48636642528279805`, -2.0398731549542792`}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(2\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        Rational[
         1, 3] (((
            1 - (1 + Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^Rational[
           1, 2] + ((
            1 - (1 + Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])^Rational[1, 2]))/(
       Rational[
         1, 9] ((1 + 
            Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + 
       Rational[
         1, 9] (((
             1 - (1 + Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[
            1, 2] + ((
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[1, 2])^2 + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((
        Rational[
         1, 3] ((1 + 
           Rational[1, 2] 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^(-2) - 2/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
           Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2]))/(
       Rational[
         1, 9] ((1 + 
            Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + 
       Rational[
         1, 9] (((
             1 - (1 + Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[
            1, 2] + ((
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[1, 2])^2 + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((Rational[1, 3]/(
        Rational[
          1, 9] ((1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2] + (1 + 
             Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2])^2 + 
        Rational[
          1, 9] (((
              1 - (1 + Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^
            Rational[
             1, 2] + ((
              1 - (1 + Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^Rational[1, 2])^2 + 
        Rational[
          1, 9] (2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
        2 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 3 
        Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0])}, {
     0.5663309824761928, -0.02764931882338171, -2.0398731549542792`}]], 
   Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{0, (((1 + 
         Rational[1, 2] 
          Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0]^(-2) - 2/Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
          0]) ((Rational[2, 5] (5 + 5^Rational[1, 2])) (
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0]/(4 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) + (4 (1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])))^
         Rational[1, 2])/(((
          Rational[2, 5] (5 + 5^Rational[1, 2])) (1 + 
           Rational[1, 2] 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^(-2) - 2/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^2) (Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0]/(4 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) + (4 (1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])) + (((
            Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])/(4 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) + (
              4 (1 + Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])))^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 
         0]), ((((
            Rational[2, 5] (5 + 5^Rational[1, 2])) (1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) (Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]/(4 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) + (4 (1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])) + (((
              Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])/(
              4 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) + (
                4 (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])))^Rational[1, 2] - 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (((
           Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])/(4 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) + (4 (1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])))^Rational[1, 2] - 
        Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
          4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0])}, {0, -0.875968387542392, -2.0398731549542792`}]],
    Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        Rational[-1, 
          3] (((1 - (1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^Rational[
           1, 2] + ((
            1 - (1 + Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])^Rational[1, 2]))/(
       Rational[
         1, 9] ((1 + 
            Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + 
       Rational[
         1, 9] (((
             1 - (1 + Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[
            1, 2] + ((
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[1, 2])^2 + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((
        Rational[
         1, 3] ((1 + 
           Rational[1, 2] 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^(-2) - 2/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
           Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2]))/(
       Rational[
         1, 9] ((1 + 
            Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + 
       Rational[
         1, 9] (((
             1 - (1 + Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[
            1, 2] + ((
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0])^Rational[1, 2])^2 + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((Rational[1, 3]/(
        Rational[
          1, 9] ((1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2] + (1 + 
             Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2])^2 + 
        Rational[
          1, 9] (((
              1 - (1 + Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^
            Rational[
             1, 2] + ((
              1 - (1 + Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^Rational[1, 2])^2 + 
        Rational[
          1, 9] (2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
        2 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 3 
        Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 
         0])}, {-0.5663309824761928, -0.02764931882338171, \
-2.0398731549542792`}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(5\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{((
        Rational[-1, 
          3] ((1 - (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2])/(
       Rational[
         1, 9] (Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + (
         Rational[1, 9] (
          1 - (1 + Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2)) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0] + 
       Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((
        Rational[1, 3] (
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
             0]^Rational[1, 2] + (1 + 
           Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2]))/(
       Rational[
         1, 9] (Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]^Rational[1, 2] + (1 + 
            Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]) Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2])^2 + (
         Rational[1, 9] (
          1 - (1 + Rational[-1, 2]/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2)) 
        Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
          0] + Rational[
         1, 9] (2 (1 - Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^Rational[1, 2] - 3 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]), ((Rational[1, 3]/(
        Rational[
          1, 9] (Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0]^Rational[1, 2] + (1 + 
             Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]^Rational[1, 2])^2 + (
          Rational[1, 9] (
           1 - (1 + Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2)) Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0] + 
        Rational[
          1, 9] (2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
        2 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 3 
        Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0])}, {-0.2914497673724913, 
     0.48636642528279805`, -2.0398731549542792`}]], Text3DBox[
    FormBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \\(3\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->18], StandardForm], 
    NCache[{0, (1 + 
       Rational[1, 2] 
        Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0]^(-2) - 2/Root[
       1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
        0]) ((Rational[2, 5] (5 + 5^Rational[1, 2])) (
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
            0]/(4 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) + (4 (1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])))^Rational[
        1, 2], ((
         Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0])/(4 (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) + (4 (1 + 
             Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])))^Rational[1, 2] - 
      Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
        4096 #^6& , 4, 0]^Rational[1, 2]}, {
     0, -0.7816302710413662, -1.8201873830974962`}]], 
   Line3DBox[
    NCache[{{0, (1 + 
        Rational[1, 2] 
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
             0]^(-2) - 2/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]) ((Rational[2, 5] (5 + 5^Rational[1, 2])) (
          Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]/(4 (1 - Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) + (4 (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])))^
        Rational[
         1, 2], ((
          Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])/(
          4 (1 - Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) + (4 (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])))^Rational[1, 2] - 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]^Rational[1, 2]}, {
      0, 0, -Root[
         209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
          4096 #^6& , 4, 0]^
        Rational[1, 2]}, {((
         1 - (1 + Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0])^2) Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
       Rational[1, 2], (1 + 
        Rational[1, 2] 
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
             0]^(-2) - 2/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
       Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
          0]^Rational[1, 2], (1 - Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
        Rational[1, 2] - 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]^Rational[1, 2]}, {
      0, (1 + Rational[1, 2] 
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
             0]^(-2) - 2/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
         0]) ((Rational[2, 5] (5 + 5^Rational[1, 2])) (
          Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]/(4 (1 - Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) + (4 (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])))^
        Rational[
         1, 2], ((
          Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])/(4 (1 - Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) + (4 (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])))^Rational[1, 2] - 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]^
       Rational[
        1, 2]}, {-((
          1 - (1 + Rational[1, 2] 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^(-2) - 2/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^2) Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
           0])^Rational[1, 2], (1 + 
        Rational[1, 2] 
         Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
             0]^(-2) - 2/Root[
        1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0]) 
       Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
          0]^Rational[1, 2], (1 - Root[
         1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])^
        Rational[1, 2] - 
       Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
         4096 #^6& , 4, 0]^Rational[1, 2]}}, {{
      0, -0.7816302710413662, -1.8201873830974962`}, {
      0, 0, -2.1558373751156394`}, {
      0.8090169943749475, -0.5400932339716876, -1.923908934792918}, {
      0, -0.7816302710413662, -1.8201873830974962`}, {-0.8090169943749475, \
-0.5400932339716876, -1.923908934792918}}]], 
   {GrayLevel[0.6], 
    Polygon3DBox[
     NCache[{{{
        0, 0, -Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]^Rational[1, 2]}, {
        0, Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
           4, 0]^
         Rational[
          1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^
         Rational[
          1, 2]}, {((
           1 - (1 + Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2], (1 + 
          Rational[-1, 2]/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2]}}, {{
        0, 0, -Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]^
          Rational[1, 2]}, {((
           1 - (1 + Rational[-1, 2]/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2], (1 + 
          Rational[-1, 2]/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^
         Rational[
          1, 2]}, {((
           1 - (1 + Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2], (1 + 
          Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2]}}, {{
        0, 0, -Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]^
          Rational[1, 2]}, {((
           1 - (1 + Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^2) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2], (1 + 
          Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^
         Rational[
          1, 2]}, {-((
            1 - (1 + Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^Rational[1, 2], (1 + 
          Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2]}}, {{
        0, 0, -Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]^
          Rational[
           1, 2]}, {-((
            1 - (1 + Rational[1, 2] 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]^(-2) - 2/Root[
             1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
              0])^2) Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0])^Rational[1, 2], (1 + 
          Rational[1, 2] 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
              4, 0]^(-2) - 2/Root[
          1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 0])
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
            4, 0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^
         Rational[
          1, 2]}, {-((
            1 - (1 + Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])^Rational[1, 2], (1 + 
          Rational[-1, 2]/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2]}}, {{
        0, 0, -Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]^
          Rational[
           1, 2]}, {-((
            1 - (1 + Rational[-1, 2]/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0])^Rational[1, 2], (1 + 
          Rational[-1, 2]/Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]) Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0]^Rational[1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^Rational[1, 2]}, {
        0, Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
           4, 0]^Rational[
          1, 2], (1 - Root[
           1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
            0])^Rational[1, 2] - 
         Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
           4096 #^6& , 4, 0]^
         Rational[
          1, 2]}}, {{((
           Rational[
            1, 3] ((1 - (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^Rational[1, 2])/(
          Rational[
            1, 9] (Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + (
            Rational[1, 9] (
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2)) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0] + Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((
           Rational[1, 3] (
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^Rational[1, 2] + (1 + 
              Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^Rational[1, 2]))/(
          Rational[
            1, 9] (Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + (
            Rational[1, 9] (
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2)) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0] + Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((Rational[1, 3]/(
           Rational[
             1, 9] (Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^Rational[1, 2])^2 + (
             Rational[1, 9] (
              1 - (1 + Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2)) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0] + Rational[
             1, 9] (2 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^Rational[1, 2] - 3 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
           2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
          Root[
           209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0])}, {((
           Rational[
            1, 3] (((
               1 - (1 + Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0])^
             Rational[
              1, 2] + ((
               1 - (1 + Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0])^Rational[1, 2]))/(
          Rational[
            1, 9] ((1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + 
          Rational[
            1, 9] (((
                1 - (1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^
              Rational[
               1, 2] + ((
                1 - (1 + Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^Rational[1, 2])^2 + 
          Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((
           Rational[
            1, 3] ((1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
              Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2]))/(
          Rational[
            1, 9] ((1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + 
          Rational[
            1, 9] (((
                1 - (1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^
              Rational[
               1, 2] + ((
                1 - (1 + Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^Rational[1, 2])^2 + 
          Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((Rational[1, 3]/(
           Rational[
             1, 9] ((1 + 
                Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]^Rational[1, 2] + (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^Rational[1, 2])^2 + 
           Rational[
             1, 9] (((
                 1 - (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])^
               Rational[
                1, 2] + ((
                 1 - (1 + Rational[-1, 2]/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])^Rational[1, 2])^2 + 
           Rational[
             1, 9] (2 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^Rational[1, 2] - 3 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
           2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0])}, {
        0, (((1 + Rational[1, 2] 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^(-2) - 2/Root[
            1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4, 
             0]) ((Rational[2, 5] (5 + 5^Rational[1, 2])) (
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]/(
              4 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) + (
                4 (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])))^
            Rational[1, 2])/(((
             Rational[2, 5] (5 + 5^Rational[1, 2])) (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^2) (
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0]/(4 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) + (
              4 (1 + Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])) + (((
               Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])/(
               4 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) + (
                 4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])))^Rational[1, 2] - 
            Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])^2)) (Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 
            0]), ((((
               Rational[2, 5] (5 + 5^Rational[1, 2])) (1 + 
                Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) (
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]/(
              4 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) + (
                4 (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])) + (((
                 Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])/(
                 4 (1 - Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) + (
                   4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])))^Rational[1, 2] - 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (((
              Rational[2, 5] (5 + 5^Rational[1, 2])) ((1 - Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])/(
              4 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) + (
                4 (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])))^Rational[1, 2] - 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
             4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0])}, {((
           Rational[-1, 
             3] (((1 - (1 + 
                Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0])^
             Rational[
              1, 2] + ((
               1 - (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
              Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0])^Rational[1, 2]))/(
          Rational[
            1, 9] ((1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + 
          Rational[
            1, 9] (((
                1 - (1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^
              Rational[
               1, 2] + ((
                1 - (1 + Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^Rational[1, 2])^2 + 
          Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((
           Rational[
            1, 3] ((1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
              Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                209 #^6& , 4, 0]^Rational[1, 2]))/(
          Rational[
            1, 9] ((1 + 
               Rational[1, 2] 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^(-2) - 2/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + 
          Rational[
            1, 9] (((
                1 - (1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^
              Rational[
               1, 2] + ((
                1 - (1 + Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^Rational[1, 2])^2 + 
          Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((Rational[1, 3]/(
           Rational[
             1, 9] ((1 + 
                Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]^Rational[1, 2] + (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^Rational[1, 2])^2 + 
           Rational[
             1, 9] (((
                 1 - (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])^
               Rational[
                1, 2] + ((
                 1 - (1 + Rational[-1, 2]/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])^Rational[1, 2])^2 + 
           Rational[
             1, 9] (2 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^Rational[1, 2] - 3 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
           2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0])}, {((
           Rational[-1, 
             3] ((1 - (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2) 
             Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
               209 #^6& , 4, 0])^Rational[1, 2])/(
          Rational[
            1, 9] (Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + (
            Rational[1, 9] (
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2)) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0] + Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((
           Rational[1, 3] (
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                4, 0]^Rational[1, 2] + (1 + 
              Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]) Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2]))/(
          Rational[
            1, 9] (Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0]^Rational[1, 2] + (1 + 
               Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2])^2 + (
            Rational[1, 9] (
             1 - (1 + Rational[-1, 2]/Root[
               1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                4, 0])^2)) 
           Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
             4, 0] + Rational[
            1, 9] (2 (1 - Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^Rational[1, 2] - 3 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
          Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0]), ((Rational[1, 3]/(
           Rational[
             1, 9] (Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]^Rational[1, 2] + (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^Rational[1, 2])^2 + (
             Rational[1, 9] (
              1 - (1 + Rational[-1, 2]/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0])^2)) 
            Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
               4, 0] + Rational[
             1, 9] (2 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^Rational[1, 2] - 3 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)) (
           2 (1 - Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0])^Rational[1, 2] - 3 
           Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
              4096 #^6& , 4, 0]^Rational[1, 2])) (Rational[-1, 4] + 
          Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 27648 #^5 + 
            4096 #^6& , 4, 0])}}}, {{{0, 0, -2.1558373751156394`}, {
        0, 0.9727328505655959, -1.923908934792918}, {0.8577807498486839, 
        0.4587171064594162, -1.923908934792918}}, {{
        0, 0, -2.1558373751156394`}, {0.8577807498486839, 
        0.4587171064594162, -1.923908934792918}, {
        0.8090169943749475, -0.5400932339716876, -1.923908934792918}}, {{
        0, 0, -2.1558373751156394`}, {
        0.8090169943749475, -0.5400932339716876, -1.923908934792918}, \
{-0.8090169943749475, -0.5400932339716876, -1.923908934792918}}, {{
        0, 0, -2.1558373751156394`}, {-0.8090169943749475, \
-0.5400932339716876, -1.923908934792918}, {-0.8577807498486839, 
        0.4587171064594162, -1.923908934792918}}, {{
        0, 0, -2.1558373751156394`}, {-0.8577807498486839, 
        0.4587171064594162, -1.923908934792918}, {
        0, 0.9727328505655959, -1.923908934792918}}, {{0.2914497673724913, 
        0.48636642528279805`, -2.0398731549542792`}, {
        0.5663309824761928, -0.02764931882338171, -2.0398731549542792`}, {
        0, -0.875968387542392, -2.0398731549542792`}, {-0.5663309824761928, \
-0.02764931882338171, -2.0398731549542792`}, {-0.2914497673724913, 
        0.48636642528279805`, -2.0398731549542792`}}}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{366.41247804539194`, 410.00081419645437`},
  Lighting->"Neutral",
  ViewPoint->{
   1.7223570259986614`, -0.008859851016981361, -2.9126290148305913`},
  ViewVertical->{
   0.24886444616379724`, -0.804202601838889, -3.016378020768768}]], "Output",
 CellChangeTimes->{
  3.553502088654523*^9, {3.553502145449955*^9, 3.553502150685173*^9}, {
   3.5535022433736277`*^9, 3.553502258003069*^9}, 3.553502345995887*^9, 
   3.553502506237897*^9, {3.553502561208838*^9, 3.553502583828506*^9}, {
   3.553503354942523*^9, 3.553503371419798*^9}, {3.553503420929659*^9, 
   3.5535034368390293`*^9}, 3.553503491054208*^9, 3.5535035404266367`*^9, {
   3.553503801124289*^9, 3.553503815292912*^9}, {3.553510649075077*^9, 
   3.553510666688682*^9}, {3.5535306675172787`*^9, 3.553530688654055*^9}, 
   3.5535341178057127`*^9, 3.5536284034282427`*^9, 3.554406966417509*^9, 
   3.554407227617815*^9, 3.554407379437955*^9, 3.554407520040197*^9, 
   3.554407566694324*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Ahora podemos calcular las longitudes de los lados y los cosenos de los \
\[AAcute]ngulos de las caras del hexecontaedro pentagonal:\
\>", "Text",
 CellChangeTimes->{{3.553503028864725*^9, 3.553503051196788*^9}, {
  3.5535104764104137`*^9, 3.553510478073141*^9}, {3.5535110565352163`*^9, 
  3.553511085208329*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["s", "1"], "=", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "1"], "-", 
       SubscriptBox["V", "2"]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "1"], "-", 
       SubscriptBox["V", "2"]}], ")"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["s", "2"], "=", 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "3"], "-", 
       SubscriptBox["V", "2"]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "3"], "-", 
       SubscriptBox["V", "2"]}], ")"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "1"], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "5"], "-", 
       SubscriptBox["V", "1"]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "2"], "-", 
       SubscriptBox["V", "1"]}], ")"}]}], 
    SuperscriptBox[
     SubscriptBox["s", "1"], "2"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "2"], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "3"], "-", 
       SubscriptBox["V", "2"]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "1"], "-", 
       SubscriptBox["V", "2"]}], ")"}]}], 
    RowBox[{
     SubscriptBox["s", "1"], "*", 
     SubscriptBox["s", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "3"], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "4"], "-", 
       SubscriptBox["V", "3"]}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", "2"], "-", 
       SubscriptBox["V", "3"]}], ")"}]}], 
    SuperscriptBox[
     SubscriptBox["s", "2"], "2"]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.55350188222703*^9, 3.55350188330329*^9}, {
   3.553502128944726*^9, 3.5535021289662724`*^9}, {3.5535026940748377`*^9, 
   3.553502747250598*^9}, {3.553502814949646*^9, 3.553502825319714*^9}, {
   3.553502870455944*^9, 3.553502966328844*^9}, {3.5535029979778547`*^9, 
   3.5535030143587646`*^9}, {3.553503140799077*^9, 3.553503211932181*^9}, 
   3.553509584397736*^9, {3.553510483007535*^9, 3.553510483670459*^9}, {
   3.55351109652771*^9, 3.5535111019869213`*^9}, {3.55351113979604*^9, 
   3.55351128490773*^9}, {3.5535115571122303`*^9, 3.553511574055169*^9}},
 Background->GrayLevel[0.9]],

Cell["\<\
Estos n\[UAcute]meros algebraicos pueden expresarse en t\[EAcute]rminos de \
radicales. Para ello consideramos el n\[UAcute]mero\
\>", "Text",
 CellChangeTimes->{{3.5534996194426117`*^9, 3.553499633106865*^9}, {
  3.553502696224196*^9, 3.553502696229493*^9}, {3.553504383535768*^9, 
  3.553504399116229*^9}, {3.5535089503472137`*^9, 3.553508952859129*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      FractionBox[
       RowBox[{"4", " ", 
        RadicalBox["4", "3"]}], 
       RadicalBox[
        RowBox[{"49", "+", 
         RowBox[{"27", " ", 
          SqrtBox["5"]}], "+", 
         RowBox[{"3", " ", 
          SqrtBox[
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{"186", "+", 
              RowBox[{"98", " ", 
               SqrtBox["5"]}]}], ")"}]}]]}]}], "3"]], "+", 
      FractionBox[
       RadicalBox[
        RowBox[{"49", "+", 
         RowBox[{"27", " ", 
          SqrtBox["5"]}], "+", 
         RowBox[{"3", " ", 
          SqrtBox[
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{"186", "+", 
              RowBox[{"98", " ", 
               SqrtBox["5"]}]}], ")"}]}]]}]}], "3"], 
       RadicalBox["4", "3"]]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.553508955004807*^9, 3.553509075966302*^9}, {
  3.5535092585158*^9, 3.553509306172943*^9}},
 Background->GrayLevel[0.9]],

Cell[TextData[{
 "Aproximadamente: ",
 StyleBox["t",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["0.943151259243882...",
  FontFamily->"Times",
  FontSize->18],
 " Su polinomio m\[IAcute]nimo es ",
 Cell[BoxData[
  RowBox[{"1", "-", 
   RowBox[{"6", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "4"]}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "5"]}], "+", 
   SuperscriptBox["x", "6"]}]],
  CellChangeTimes->{3.553508682305331*^9}],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " nos permite expresar los lados y los cosenos de los \[AAcute]ngulos en t\
\[EAcute]rminos de ",
 StyleBox["t",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ". No obstante, vamos a normalizar para hacer ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["s", "1"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "=1:"
}], "Text",
 CellChangeTimes->{{3.553509264758659*^9, 3.553509442443378*^9}, {
  3.553511331053179*^9, 3.553511334074707*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToNumberField", "[", 
  RowBox[{
   FractionBox[
    SubscriptBox["s", "2"], 
    SubscriptBox["s", "1"]], ",", "t"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ToNumberField", "[", 
  RowBox[{
   SubscriptBox["cos\[Alpha]", "1"], ",", "t"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ToNumberField", "[", 
  RowBox[{
   SubscriptBox["cos\[Alpha]", "2"], ",", "t"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ToNumberField", "[", 
  RowBox[{
   SubscriptBox["cos\[Alpha]", "3"], ",", "t"}], "]"}]}], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.5535114139257193`*^9, 3.5535114557018433`*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"AlgebraicNumber", "[", 
  RowBox[{
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["#1", "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "4"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "5"]}], "+", 
       SuperscriptBox["#1", "6"]}], "&"}], ",", "4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["12", "31"], ",", 
     FractionBox["17", "31"], ",", 
     FractionBox["27", "31"], ",", 
     FractionBox["10", "31"], ",", 
     RowBox[{"-", 
      FractionBox["5", "31"]}], ",", 
     RowBox[{"-", 
      FractionBox["3", "31"]}]}], "}"}]}], "]"}]], "Output",
 CellMargins->{{66, 10}, {0, 0}},
 CellChangeTimes->{3.553511470276078*^9, 3.553511602170334*^9, 
  3.55353070657174*^9, 3.553628422193159*^9, 3.55440699482808*^9, 
  3.554407397094592*^9},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"AlgebraicNumber", "[", 
  RowBox[{
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["#1", "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "4"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "5"]}], "+", 
       SuperscriptBox["#1", "6"]}], "&"}], ",", "4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], "]"}]], "Output",
 CellMargins->{{66, 10}, {0, 0}},
 CellChangeTimes->{3.553511470276078*^9, 3.553511602170334*^9, 
  3.55353070657174*^9, 3.553628422193159*^9, 3.55440699482808*^9, 
  3.554407401256991*^9},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"AlgebraicNumber", "[", 
  RowBox[{
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["#1", "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "4"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "5"]}], "+", 
       SuperscriptBox["#1", "6"]}], "&"}], ",", "4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], "]"}]], "Output",
 CellMargins->{{66, 10}, {0, 0}},
 CellChangeTimes->{3.553511470276078*^9, 3.553511602170334*^9, 
  3.55353070657174*^9, 3.553628422193159*^9, 3.55440699482808*^9, 
  3.554407432740848*^9},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"AlgebraicNumber", "[", 
  RowBox[{
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["#1", "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "4"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "5"]}], "+", 
       SuperscriptBox["#1", "6"]}], "&"}], ",", "4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "2", ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", "0"}], "}"}]}], "]"}]], "Output",
 CellMargins->{{66, 10}, {0, 0}},
 CellChangeTimes->{3.553511470276078*^9, 3.553511602170334*^9, 
  3.55353070657174*^9, 3.553628422193159*^9, 3.55440699482808*^9, 
  3.554407444693305*^9},
 Background->GrayLevel[0.9]]
}, Open  ]],

Cell["Esto significa que", "Text",
 CellChangeTimes->{{3.553509623012907*^9, 3.553509626922666*^9}, {
  3.553511755324553*^9, 3.553511755417185*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["s", "2"],
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->18],
 StyleBox[" = ",
  FontFamily->"Times",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "31"], TraditionalForm]],
  FontSize->18],
 StyleBox["(12 + 17t + 27",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["t", "2"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" + 10",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["t", "3"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" - 5",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "4"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[" - 3",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "5"], TraditionalForm]],
  FontFamily->"Times"],
 StyleBox[") ",
  FontFamily->"Times",
  FontSize->18],
 "\[TildeTilde]",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["1.7498525667362024...",
  FontFamily->"Times"],
 ",      cos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "1"], TraditionalForm]]],
 " = cos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox["-",
      FontSize->18], 
     StyleBox[
      FractionBox["t", 
       StyleBox["2",
        FontSize->14,
        FontSlant->"Plain"]],
      FontSize->24]}],
    FontFamily->"Times"], TraditionalForm]]],
 ",      cos ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "3"], TraditionalForm]]],
 " =",
 StyleBox[" ",
  FontFamily->"Times",
  FontSize->18],
 StyleBox["-1+2",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "2"], TraditionalForm]]],
 StyleBox["-",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "4"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5535096273284807`*^9, 3.5535097404990253`*^9}, 
   3.553509801123919*^9, {3.553509862775806*^9, 3.553509901948276*^9}, {
   3.553511759564579*^9, 3.55351189338765*^9}, {3.5535121655343027`*^9, 
   3.553512278912396*^9}},
 TextAlignment->Center],

Cell["Estos datos determinan completamente la cara:", "Text",
 CellChangeTimes->{{3.5535096279284973`*^9, 3.553509627930566*^9}, {
  3.553510494854842*^9, 3.553510494856616*^9}, {3.553513273554674*^9, 
  3.5535132815771513`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "1"], " ", "=", 
   RowBox[{"-", 
    FractionBox["t", "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "2"], " ", "=", 
   RowBox[{"-", 
    FractionBox["t", "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["cos\[Alpha]", "3"], " ", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", 
     FormBox[
      SuperscriptBox["t", "2"],
      StandardForm]}], "-", 
    RowBox[{
     FormBox[
      FractionBox["1", "2"],
      StandardForm], 
     FormBox[
      SuperscriptBox["t", "4"],
      StandardForm]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GrayLevel", "[", "0.8", "]"}], ",", 
      RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "2"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "2"}], "-", 
            SubscriptBox["cos\[Alpha]", "1"]}], ",", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox[
              SubscriptBox["cos\[Alpha]", "1"], "2"]}]]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "-", 
              SuperscriptBox[
               SubscriptBox["cos\[Alpha]", "1"], "2"]}]], "+", 
            RowBox[{
             FractionBox[
              SubscriptBox["s", "2"], 
              SubscriptBox["s", "1"]], 
             SqrtBox[
              FractionBox[
               RowBox[{"1", "+", 
                SubscriptBox["cos\[Alpha]", "3"]}], "2"]]}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], "+", 
            SubscriptBox["cos\[Alpha]", "1"]}], ",", 
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox[
              SubscriptBox["cos\[Alpha]", "1"], "2"]}]]}], "}"}]}], "}"}], 
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(118.14\), \(\[SmallCircle]\)]\)\>\"", ",", 
        
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "12"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.32"}], ",", "0.06"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(118.14\), \(\[SmallCircle]\)]\)\>\"", ",", 
        
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "12"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.75"}], ",", "0.87"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(67.45\), \(\[SmallCircle]\)]\)\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "12"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(TraditionalForm\`\*FractionBox[\(1\), \(31\)] \((12\\\  + \\\ \
17  t\\\  + \\\ 27 \*SuperscriptBox[\(t\), \(2\)]\\\  + \\\ 10 \
\*SuperscriptBox[\(t\), \(3\)]\\\  - \\\ 5 \*SuperscriptBox[\(t\), \(4\)]\\\  \
- \\\ 3 \*SuperscriptBox[\(t\), \(5\)])\)\)\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "12"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.6", ",", "1.5"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<1\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "14"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "0.1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<1\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "14"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8", ",", "0.4"}], "}"}]}], "]"}]}], "}"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.547380990840438*^9, 3.54738106348488*^9}, {
   3.5473811019113703`*^9, 3.547381114173278*^9}, {3.547381238870949*^9, 
   3.54738146491582*^9}, {3.547381512389381*^9, 3.547381558373104*^9}, {
   3.547458237781578*^9, 3.5474582648593187`*^9}, {3.54745837547863*^9, 
   3.5474584054541492`*^9}, 3.547755222255089*^9, 3.547755955347745*^9, {
   3.54775608155757*^9, 3.54775612701051*^9}, {3.547756963799904*^9, 
   3.54775696600703*^9}, {3.547756998191496*^9, 3.547757011271509*^9}, {
   3.547831107428989*^9, 3.547831154770425*^9}, {3.5478312396598*^9, 
   3.5478313168115053`*^9}, {3.548598656486003*^9, 3.54859869651805*^9}, {
   3.548598732383033*^9, 3.5485987351250763`*^9}, {3.548598775885284*^9, 
   3.548598801591378*^9}, 3.5485989874448977`*^9, {3.548599062705605*^9, 
   3.54859907604972*^9}, {3.548599116406591*^9, 3.5485991955787992`*^9}, {
   3.548599247545705*^9, 3.548599282523994*^9}, {3.5486004139436827`*^9, 
   3.548600515655443*^9}, {3.5486005940099983`*^9, 3.548600601073276*^9}, {
   3.54860064885983*^9, 3.548600793414803*^9}, {3.548600831824966*^9, 
   3.548600972361033*^9}, {3.548601100353901*^9, 3.5486011457926493`*^9}, {
   3.5486012448364687`*^9, 3.548601295222925*^9}, {3.548601420434308*^9, 
   3.548601454504751*^9}, {3.548601508554899*^9, 3.5486015351835117`*^9}, {
   3.548601629618659*^9, 3.5486016527601213`*^9}, {3.548601714327002*^9, 
   3.548601732236205*^9}, 3.5495379455859118`*^9, {3.5495379938816233`*^9, 
   3.549538004366789*^9}, {3.549538144163653*^9, 3.549538237279049*^9}, 
   3.5495382724621973`*^9, {3.5495383055494947`*^9, 3.549538352565424*^9}, {
   3.5495383928621407`*^9, 3.54953840095083*^9}, {3.54953846247015*^9, 
   3.5495384769863873`*^9}, 3.549538530193592*^9, 3.5495386025786324`*^9, {
   3.5495387563260717`*^9, 3.549538839020957*^9}, {3.5495389158475943`*^9, 
   3.549539023972921*^9}, {3.549539197524517*^9, 3.549539201227702*^9}, {
   3.5495392745267477`*^9, 3.549539295589429*^9}, {3.54953937772694*^9, 
   3.549539392971034*^9}, {3.552131236753231*^9, 3.5521313344370823`*^9}, 
   3.552131370553484*^9, {3.55213158986019*^9, 3.5521316224984207`*^9}, {
   3.552131805852676*^9, 3.552131841115341*^9}, {3.552132898705964*^9, 
   3.5521329800347652`*^9}, {3.552133020575253*^9, 3.5521330833166637`*^9}, {
   3.552133114830159*^9, 3.552133162319434*^9}, {3.55213502548711*^9, 
   3.552135102003517*^9}, {3.552135170320017*^9, 3.5521351752462273`*^9}, {
   3.5521352852174463`*^9, 3.552135388577045*^9}, {3.552135587323286*^9, 
   3.552135643745064*^9}, {3.552135679104344*^9, 3.5521356946462517`*^9}, {
   3.552135846264855*^9, 3.55213586934192*^9}, {3.5521358997092123`*^9, 
   3.5521358997820997`*^9}, {3.552135989756679*^9, 3.552136030516361*^9}, {
   3.5521361720398073`*^9, 3.552136293786592*^9}, {3.5521367264498997`*^9, 
   3.552136787148662*^9}, {3.552136844112174*^9, 3.5521368442084417`*^9}, {
   3.55213698803867*^9, 3.5521370841218147`*^9}, {3.552204851033732*^9, 
   3.552204851288925*^9}, {3.552205733313098*^9, 3.552205764228245*^9}, {
   3.55351251484934*^9, 3.5535126487940474`*^9}, {3.553512700362941*^9, 
   3.553512722723693*^9}, 3.553512752952457*^9, {3.553512808584239*^9, 
   3.55351281913017*^9}, {3.5535128530781517`*^9, 3.553512855304735*^9}, {
   3.5535129645797863`*^9, 3.553513054281081*^9}, {3.5535131472091722`*^9, 
   3.5535132302473087`*^9}, {3.553530865404326*^9, 3.553530944059597*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], EdgeForm[GrayLevel[0]], 
    PolygonBox[
     NCache[{{Rational[-1, 2], 0}, {Rational[1, 2], 0}, {
       Rational[1, 2] + 
        Rational[1, 6] (-2 + 
          4 2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
             3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
            Rational[-1, 3] + 
          2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
             3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
            Rational[1, 3]), (1 + 
         Rational[-1, 36] (2 - 4 
            2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
              3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
             Rational[-1, 3] - 
            2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
              3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
             Rational[1, 3])^2)^Rational[1, 2]}, {
       0, (1 + Rational[-1, 36] (2 - 4 
             2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
               3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
              Rational[-1, 3] - 
             2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
               3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
              Rational[1, 3])^2)^
         Rational[1, 2] + (
          2 (Rational[
              2, 9] (-2 + 
               4 2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
                  3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
                 Rational[-1, 3] + 
               2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
                  3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
                 Rational[1, 3])^2 + 
            Rational[-1, 162] (-2 + 
               4 2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
                  3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
                 Rational[-1, 3] + 
               2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
                  3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
                 Rational[1, 3])^4)^(-1) ((
             Rational[1, 3] (
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^
                Rational[1, 2] + (1 + 
                 Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^Rational[1, 2]) (
                Rational[
                  1, 9] (Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^
                    Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[1, 9] (
                  1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0] + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]) + 
             Rational[-1, 
                3] ((1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                 Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]^Rational[1, 2]) (
                Rational[
                  1, 9] ((1 + 
                    Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (((
                    1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                    Rational[
                    1, 2] + ((
                    1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]))^2 + (
             Rational[
               1, 3] ((
                 1 - (1 + Rational[-1, 2]/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0])^
               Rational[1, 2] (
                Rational[
                  1, 9] (Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^
                    Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[1, 9] (
                  1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0] + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]) + 
             Rational[-1, 
                3] (((1 - (1 + 
                   Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                 Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^
                Rational[
                 1, 2] + ((
                  1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^Rational[1, 2]) (
                Rational[
                  1, 9] ((1 + 
                    Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (((
                    1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                    Rational[
                    1, 2] + ((
                    1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]))^2 + (
             Rational[
               1, 3] (Rational[
                  1, 9] (Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^
                    Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[1, 9] (
                  1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0] + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               2 (1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^Rational[1, 2] - 3 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                  27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2]) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]) + 
             Rational[-1, 3] (
                Rational[
                  1, 9] ((1 + 
                    Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (((
                    1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                    Rational[
                    1, 2] + ((
                    1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
                Rational[
                  1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                   Root[
                    209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
               2 (1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^Rational[1, 2] - 3 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                  27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2]) (
               Rational[-1, 4] + 
               Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]))^2)/((
            Rational[-1, 
               3] ((1 + Rational[1, 2] 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 
                 4, 0]) Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]^Rational[1, 2] + (1 + 
                Rational[-1, 2]/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^Rational[1, 2]) (
               Rational[
                 1, 9] ((1 + 
                    Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
               Rational[
                 1, 9] (((
                    1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                   Rational[
                    1, 2] + ((
                    1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
               Rational[
                 1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                  Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
              Rational[-1, 4] + 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]) + (1 + 
              Rational[1, 2] 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]^(-2) - 2/Root[
              1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& , 4,
                0]) (Rational[2, 5] (5 + 5^Rational[1, 2]) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0]/(
               4 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0]) + 
               4 (1 + Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]))^
              Rational[1, 2] (
               Rational[2, 5] (5 + 
                 5^Rational[1, 2]) (1 + 
                  Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]/(
                4 (1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) + 
                4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) + ((
                   Rational[2, 5] (5 + 5^Rational[1, 2]) (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])/(
                   4 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) + 
                   4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]))^Rational[1, 2] - 
                 Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                   27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
              Rational[-1, 4] + 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]))^2 + (
            Rational[-1, 3] (
               Rational[
                 1, 9] ((1 + 
                    Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                    Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
               Rational[
                 1, 9] (((
                    1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                   Rational[
                    1, 2] + ((
                    1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
               Rational[
                 1, 9] (2 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                  Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                    27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) (
              2 (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^Rational[1, 2] - 3 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                 27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2]) (
              Rational[-1, 4] + 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]) + (
               Rational[2, 5] (5 + 
                 5^Rational[1, 2]) (1 + 
                  Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2 
                Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                  209 #^6& , 4, 0]/(
                4 (1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) + 
                4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) + ((
                   Rational[2, 5] (5 + 5^Rational[1, 2]) (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])/(
                   4 (1 - Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) + 
                   4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]))^Rational[1, 2] - 
                 Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                   27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-1) ((
                Rational[2, 5] (5 + 5^Rational[1, 2]) (1 - Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])/(
                4 (1 - Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) + 
                4 (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]))^Rational[1, 2] - 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2]) (
              Rational[-1, 4] + 
              Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                27648 #^5 + 4096 #^6& , 4, 0]))^2 + 
          Rational[
            1, 9] (((
                1 - (1 + Rational[1, 2] 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                 1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 209 #^6& ,
                   4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^
              Rational[
               1, 2] + ((
                1 - (1 + Rational[-1, 2]/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0])^2) 
               Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                 209 #^6& , 4, 0])^Rational[1, 2])^2 (
             Rational[
               1, 9] ((1 + 
                  Rational[1, 2] 
                   Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                  1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                   209 #^6& , 4, 0]) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2] + (1 + 
                  Rational[-1, 2]/Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]) 
                 Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^Rational[1, 2])^2 + 
             Rational[
               1, 9] (((
                   1 - (1 + Rational[1, 2] 
                    Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0]^(-2) - 2/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^
                 Rational[
                  1, 2] + ((
                   1 - (1 + Rational[-1, 2]/Root[
                    1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^2) 
                  Root[1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2])^2 + 
             Rational[
               1, 9] (2 (1 - Root[
                   1 - 16 # + 104 #^2 - 349 #^3 + 632 #^4 - 580 #^5 + 
                    209 #^6& , 4, 0])^Rational[1, 2] - 3 
                Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
                   27648 #^5 + 4096 #^6& , 4, 0]^Rational[1, 2])^2)^(-2) (
             Rational[-1, 4] + 
             Root[209 - 2696 # + 13872 #^2 - 35776 #^3 + 47104 #^4 - 
               27648 #^5 + 4096 #^6& , 4, 0])^2))^Rational[-1, 2]}, {
       Rational[-1, 2] + 
        Rational[1, 6] (2 - 4 
          2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
            3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^Rational[-1, 3] - 
          2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
            3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
           Rational[1, 3]), (1 + 
         Rational[-1, 36] (2 - 4 
            2^Rational[2, 3] (49 + 27 5^Rational[1, 2] + 
              3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
             Rational[-1, 3] - 
            2^Rational[-2, 3] (49 + 27 5^Rational[1, 2] + 
              3 (3 (186 + 98 5^Rational[1, 2]))^Rational[1, 2])^
             Rational[1, 3])^2)^Rational[1, 2]}}, {{-0.5, 0}, {0.5, 0}, {
       0.971575629621941, 0.8818256208268559}, {
       0, 2.3371691545803155`}, {-0.971575629621941, 0.8818256208268559}}]]}, 
   InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(118.14\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {-0.32, 0.06}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(118.14\\), \\(\[SmallCircle]\\)]\
\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {-0.75, 0.87}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(67.45\\), \
\\(\[SmallCircle]\\)]\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {0, 2}], InsetBox[
    StyleBox["\<\"\\!\\(TraditionalForm\\`\\*FractionBox[\\(1\\), \\(31\\)] \
\\((12\\\\  + \\\\ 17  t\\\\  + \\\\ 27 \\*SuperscriptBox[\\(t\\), \\(2\\)]\\\
\\  + \\\\ 10 \\*SuperscriptBox[\\(t\\), \\(3\\)]\\\\  - \\\\ 5 \
\\*SuperscriptBox[\\(t\\), \\(4\\)]\\\\  - \\\\ 3 \\*SuperscriptBox[\\(t\\), \
\\(5\\)])\\)\\)\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->12], {1.6, 1.5}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0, -0.1}], InsetBox[
    StyleBox["\<\"1\"\>",
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->14], {0.8, 0.4}]},
  ImageSize->{430., Automatic}]], "Output",
 CellChangeTimes->{
  3.55351329456324*^9, 3.553530754592119*^9, {3.55353093356464*^9, 
   3.553530945065703*^9}, 3.5536284737162867`*^9, 3.5544070475052433`*^9, 
   3.554407446687237*^9, 3.554407586047584*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["El \[AAcute]rea es:", "Text",
 CellChangeTimes->{{3.553510494985058*^9, 3.553510494987144*^9}, {
  3.553513531614048*^9, 3.553513534615306*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Area", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", 
        SubscriptBox["cos\[Alpha]", "1"]}]}], ")"}], 
     FractionBox[
      SubscriptBox["s", "2"], 
      SubscriptBox["s", "1"]], 
     SqrtBox[
      FractionBox[
       RowBox[{"1", "+", 
        SubscriptBox["cos\[Alpha]", "3"]}], "2"]]}], " ", "+", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "-", 
       RowBox[{"2", 
        SubscriptBox["cos\[Alpha]", "1"]}]}], "2"], 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        SubscriptBox["cos\[Alpha]", "1"], "2"]}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Area", "=", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"Root", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"147119489", "-", 
        RowBox[{"5570503584", " ", "#1"}], "+", 
        RowBox[{"21530021632", " ", 
         SuperscriptBox["#1", "2"]}], "-", 
        RowBox[{"134590676992", " ", 
         SuperscriptBox["#1", "3"]}], "+", 
        RowBox[{"308731117568", " ", 
         SuperscriptBox["#1", "4"]}], "-", 
        RowBox[{"158102192128", " ", 
         SuperscriptBox["#1", "5"]}], "+", 
        RowBox[{"16122904576", " ", 
         SuperscriptBox["#1", "6"]}]}], "&"}], ",", "4"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ToNumberField", "[", 
  RowBox[{
   SuperscriptBox["Area", "2"], ",", "t"}], "]"}]}], "Input",
 CellMargins->{{66, 10}, {0, 10}},
 CellChangeTimes->{{3.5535135489630003`*^9, 3.5535136101038713`*^9}, {
  3.5535136589147577`*^9, 3.5535136760990143`*^9}, {3.5535307757595997`*^9, 
  3.553530789328252*^9}, {3.5535310966448193`*^9, 3.5535311509442053`*^9}, {
  3.553531231973839*^9, 3.553531286495558*^9}, {3.553531331440405*^9, 
  3.55353138597946*^9}, {3.5535318656913357`*^9, 3.553531869391135*^9}},
 Background->GrayLevel[0.9]],

Cell[BoxData[
 RowBox[{"AlgebraicNumber", "[", 
  RowBox[{
   RowBox[{"Root", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["#1", "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "4"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["#1", "5"]}], "+", 
       SuperscriptBox["#1", "6"]}], "&"}], ",", "4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["12343", "15376"], ",", 
     FractionBox["1311", "961"], ",", 
     FractionBox["4571", "1922"], ",", 
     FractionBox["2354", "961"], ",", 
     FractionBox["2265", "1922"], ",", 
     FractionBox["827", "3844"]}], "}"}]}], "]"}]], "Output",
 CellMargins->{{66, 10}, {10, 0}},
 CellChangeTimes->{{3.55353112658379*^9, 3.5535311519800167`*^9}, {
   3.55353123368218*^9, 3.553531245764764*^9}, {3.553531282270015*^9, 
   3.5535312896749973`*^9}, 3.5544070508195267`*^9, 3.5544074499025173`*^9, 
   3.554407594509122*^9, 3.5544076982191763`*^9},
 Background->GrayLevel[0.9]]
}, Open  ]],

Cell["\<\
Por lo tanto, el \[AAcute]rea del hexecontaedro es:\
\>", "Text",
 CellChangeTimes->{{3.553510495129052*^9, 3.553510495131112*^9}, {
  3.553531470269464*^9, 3.5535314761943903`*^9}, {3.553531588212143*^9, 
  3.5535315915636663`*^9}, {3.553531660556518*^9, 3.553531688639577*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["S",
   FontFamily->"Times",
   FontSize->18,
   FontSlant->"Italic"], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"60", 
     StyleBox[
      SqrtBox[
       RowBox[{
        FractionBox["12343", "15376"], "+", 
        RowBox[{
         FractionBox["1311", "961"], "t"}], "+", 
        RowBox[{
         FractionBox["4571", "1922"], 
         SuperscriptBox["t", "2"]}], "+", 
        RowBox[{
         FractionBox["2354", "961"], 
         SuperscriptBox["t", "3"]}], "+", 
        RowBox[{
         FractionBox["2265", "1922"], 
         SuperscriptBox["t", "4"]}], "+", 
        RowBox[{
         FractionBox["827", "3844"], 
         SuperscriptBox["t", "5"]}]}]],
      FontFamily->"Times"]}], 
    StyleBox[" ",
     FontFamily->"Times"], "\[TildeTilde]", " ", 
    StyleBox["162.698964",
     FontFamily->"Times"]}], 
   StyleBox["...",
    FontFamily->"Times"]}]}]], "Text",
 CellChangeTimes->{{3.553530767400329*^9, 3.553530771811346*^9}, {
  3.553531483615925*^9, 3.5535315580964317`*^9}, {3.553531602133696*^9, 
  3.553531628929133*^9}, {3.553531692927883*^9, 3.553531721409809*^9}, {
  3.553531764630723*^9, 3.5535317800808764`*^9}},
 TextAlignment->Center],

Cell["\<\
Tambi\[EAcute]n podemos calcular el inradio, el volumen, las distancias al \
centro de los v\[EAcute]rtices y el coseno del \[AAcute]ngulo \
di\[EAcute]drico:\
\>", "Text",
 CellChangeTimes->{{3.553510495273038*^9, 3.5535104952752237`*^9}, {
  3.553532685578624*^9, 3.553532709200097*^9}, {3.5535333795771313`*^9, 
  3.553533380927886*^9}, {3.5536288310205173`*^9, 3.5536288384980707`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", " ", "=", " ", 
   FractionBox[
    SuperscriptBox["ir", "2"], 
    RowBox[{"R", "*", 
     SubscriptBox["s", "1"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vol", "=", 
   RowBox[{
    FractionBox["60", "3"], "Area", "*", "in"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "3"], " ", "=", " ", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SubscriptBox["V", "1"], ".", 
      SubscriptBox["V", "1"]}]], 
    SubscriptBox["s", "1"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "5"], " ", "=", " ", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SubscriptBox["V", "3"], ".", 
      SubscriptBox["V", "3"]}]], 
    SubscriptBox["s", "1"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cos\[Delta]", " ", "=", " ", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubscriptBox["A", "1"], ".", 
      SubscriptBox["A", "2"]}], 
     RowBox[{"R", "^", "2"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.553510495409042*^9, 3.553510495411504*^9}, {
  3.553532246832409*^9, 3.553532310045866*^9}, {3.5535323923487587`*^9, 
  3.553532408297695*^9}, {3.553532712659274*^9, 3.553532725941431*^9}, {
  3.553533138034288*^9, 3.55353316542467*^9}, {3.5535333840913982`*^9, 
  3.553533394413746*^9}, {3.5536288431976967`*^9, 3.553628858413849*^9}, {
  3.55440733040414*^9, 3.554407334514496*^9}, {3.5544075036961412`*^9, 
  3.554407503853513*^9}},
 Background->GrayLevel[0.9]],

Cell["Expl\[IAcute]citamente,", "Text",
 CellChangeTimes->{{3.553533158678586*^9, 3.553533161196805*^9}, 
   3.553533600410811*^9}],

Cell[TextData[{
 " ",
 StyleBox["r",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      RowBox[{"-", 
       FractionBox["104", "209"]}], "-", 
      RowBox[{
       FractionBox["52", "209"], "t"}], "+", 
      RowBox[{
       FractionBox["1823", "418"], 
       SuperscriptBox["t", "2"]}], "+", 
      RowBox[{
       FractionBox["5579", "836"], 
       SuperscriptBox["t", "3"]}], "+", 
      RowBox[{
       FractionBox["3111", "836"], 
       SuperscriptBox["t", "4"]}], "+", 
      RowBox[{
       FractionBox["623", "836"], 
       SuperscriptBox["t", "5"]}]}],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\[TildeTilde] ",
 StyleBox["3.49953... ",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.553532743202969*^9, 3.55353280936375*^9}, {
  3.5535328744791927`*^9, 3.5535328860193443`*^9}, {3.5535332691473217`*^9, 
  3.553533333347434*^9}, {3.5535334467008753`*^9, 3.55353359858043*^9}},
 TextAlignment->Center],

Cell[TextData[{
 StyleBox[" ",
  FontFamily->"Times"],
 StyleBox["V",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Times"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox[
     RowBox[{
      RowBox[{"-", 
       FractionBox["2287525", "961"]}], "-", 
      RowBox[{
       FractionBox["2106125", "961"], "t"}], "+", 
      RowBox[{
       FractionBox["24933375", "1922"], 
       SuperscriptBox["t", "2"]}], "+", 
      RowBox[{
       FractionBox["81055325", "3844"], 
       SuperscriptBox["t", "3"]}], "+", 
      RowBox[{
       FractionBox["45872825", "3844"], 
       SuperscriptBox["t", "4"]}], "+", 
      RowBox[{
       FractionBox["9243925", "3844"], 
       SuperscriptBox["t", "5"]}]}],
     FontFamily->"Times",
     FontSize->18]], TraditionalForm]]],
 "\[TildeTilde] ",
 StyleBox["189.789852...",
  FontFamily->"Times"]
}], "Text",
 CellChangeTimes->{{3.553532743202969*^9, 3.55353280936375*^9}, {
  3.5535328744791927`*^9, 3.5535328860193443`*^9}, {3.5535332691473217`*^9, 
  3.553533333347434*^9}, {3.5535334467008753`*^9, 3.553533573793593*^9}, {
  3.5535336230232983`*^9, 3.553533634884221*^9}},
 TextAlignment->Center],

Cell[TextData[StyleBox["LOS S\[CapitalOAcute]LIDOS DE CATALAN",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9, {3.5512937777424307`*^9, 3.551293781795874*^9}, {
   3.552326703934359*^9, 3.552326707467063*^9}, {3.553533812901722*^9, 
   3.5535338174045773`*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Los duales de los trece s\[OAcute]lidos arquimedianos se llaman ",
 StyleBox["s\[OAcute]lidos de catalan.",
  FontSlant->"Italic"],
 " En la tabla siguiente hemos normalizado los poliedros de modo que la mayor \
distancia de un v\[EAcute]rtice al centro sea igual a la unidad (de modo que \
los datos corresponden al mayor poliedro que cabe en la esfera unitaria)."
}], "Text",
 CellChangeTimes->{{3.553533796910965*^9, 3.553533796915186*^9}, {
  3.553628145964222*^9, 3.553628165258862*^9}, {3.553630537303978*^9, 
  3.553630539437228*^9}, {3.5536305758137712`*^9, 3.5536306186942463`*^9}, {
  3.555523739406402*^9, 3.555523753436252*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Dual\"\>", "\<\"Poliedro\"\>", "\<\"V\"\>", "\<\"A \"\>", "\<\"C \"\
\>", "\<\"Inradio\"\>", "\<\"Volumen\"\>", "\<\"\[CapitalAAcute]rea\"\>"},
    {"\<\"Tetraedro truncado\"\>", "\<\"Triaquistetraedro\"\>", "8", "18", 
     "12", "0.5222329678670935`", "0.9237604307034014`", 
     "5.30659966456864`"},
    {"\<\"Hexaedro truncado\"\>", "\<\"Triaquisoctaedro\"\>", "14", "36", 
     "24", "0.678598344545847`", "1.6568542494923801`", 
     "7.324749298944557`"},
    {"\<\"Octaedro truncado\"\>", "\<\"Tetraquishexaedro\"\>", "14", "36", 
     "24", "0.4166666666666667`", "0.6328125`", "3.7733647120308955`"},
    {"\<\"Dodecaedro truncado\"\>", "\<\"Triaquisicosaedro\"\>", "32", "90", 
     "60", "0.8385051474469638`", "2.7281640014870048`", "9.760813072383302`"},
    {"\<\"Icosaedro truncado\"\>", "\<\"Pentaquisdodecaedro\"\>", "32", "90", 
     "60", "0.9149583817426158`", "3.4142878270749666`", 
     "11.194895511767978`"},
    {"\<\"Cuboctaedro\"\>", "\<\"Dodecaedro r\[OAcute]mbico\"\>", "14", "24", 
     "12", "0.7071067811865475`", "2", "8.485281374238571`"},
    {"\<\"Icosidodecaedro\"\>", "\<\"Triacontaedro r\[OAcute]mbico\"\>", "32",
      "60", "30", "0.85065080835204`", "2.9061701120214445`", 
     "10.249223594996216`"},
    {"\<\"Peque\[NTilde]o rombicuboctaedro\"\>", "\<\"Icositetraedro \
deltoidal\"\>", "26", "48", "24", "0.8628562094610168`", 
     "3.0938363213560542`", "10.756727322928876`"},
    {"\<\"Peque\[NTilde]o rombicosidodecaedro\"\>", "\<\"Hexecontaedro \
deltoidal\"\>", "62", "120", "60", "0.9245941063185542`", 
     "3.5004088744788455`", "11.35766121768735`"},
    {"\<\"Gran rombicuboctaedro\"\>", "\<\"Hexaquisoctaedro\"\>", "26", "72", 
     "48", "0.8259425910209561`", "2.5933759407904313`", "9.419695638596622`"},
    {"\<\"Gran rombicosidodecaedro\"\>", "\<\"Hexaquisicosaedro\"\>", "62", 
     "180", "120", "0.9049441874883063`", "3.2411193282211532`", 
     "10.744704611729555`"},
    {"\<\"Cubo romo\"\>", "\<\"Icositetraedro pentagonal\"\>", "38", "60", 
     "24", "0.8503402074073108`", "2.9514636953901676`", 
     "10.412763043591177`"},
    {"\<\"Dodecaedro romo\"\>", "\<\"Hexecontaedro pentagonal\"\>", "92", 
     "150", "60", "0.9188614921269669`", "3.4355381824483224`", 
     "11.21672268960512`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{
    "Columns" -> {Left, Left, Right, Right, Right, Left, Left, Left, Left}},
   GridBoxDividers->{
    "Columns" -> {False, True, True, True, True, True}, 
     "Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.553630325954404*^9, 3.55363034626399*^9}, {
   3.553630442584609*^9, 3.553630512014306*^9}, {3.553630740189711*^9, 
   3.553630756741047*^9}, 3.554405461803629*^9, 3.554405590702207*^9, {
   3.554405692225462*^9, 3.554405726903659*^9}, 3.5544060155399017`*^9, {
   3.554406089188613*^9, 3.554406117700952*^9}, {3.554406147925858*^9, 
   3.55440617294201*^9}, 3.554406366243202*^9, 3.5544064819640293`*^9, 
   3.554406587921677*^9, 3.5544066965506353`*^9, 3.554406861741344*^9, 
   3.554407671878015*^9, 3.554407765285315*^9, 3.554408437844163*^9, 
   3.55552258832271*^9, 3.555523657552286*^9},
 TextAlignment->Center],

Cell["\<\
Aqu\[IAcute] mostramos sus im\[AAcute]genes: los cinco de la primera fila son \
los duales del tetraedro, hexaedro, octaedro, dodecaedro y el icosaedro \
truncados, los dos de abajo a la izquierda son el dodecaedro y el \
triacontaedro r\[OAcute]mbicos, y a la derecha (por columnas) tenemos los \
deltoidales (duales de los peque\[NTilde]os r\[OAcute]mbicos), a su lado los \
duales de los grandes r\[OAcute]mbicos y a su lado los pentagonales (duales \
de los romos).\
\>", "Text",
 CellChangeTimes->{{3.5535337970438747`*^9, 3.553533797047529*^9}, {
  3.555524888411166*^9, 3.555525060979082*^9}, {3.555602129431664*^9, 
  3.555602129677553*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, Rational[-5, 2] 6^Rational[-1, 2]}, {
           0, 0, Rational[1, 2] Rational[3, 2]^Rational[1, 2]}, {
           Rational[-5, 3] 3^Rational[-1, 2], 0, Rational[5, 6] 
            6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], 
            Rational[-1, 2] 6^Rational[-1, 2]}, {
           Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
            6^Rational[-1, 2]}, {
           Rational[5, 6] 3^Rational[-1, 2], Rational[-5, 6], Rational[5, 6] 
            6^Rational[-1, 2]}, {
           Rational[5, 6] 3^Rational[-1, 2], Rational[5, 6], Rational[5, 6] 
            6^Rational[-1, 2]}, {
           3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
           0, 0, -1.0206207261596576`}, {
           0, 0, 0.6123724356957945}, {-0.9622504486493765, 0, 
            0.3402069087198859}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
           0.48112522432468824`, -0.8333333333333334, 0.3402069087198859}, {
           0.48112522432468824`, 0.8333333333333334, 0.3402069087198859}, {
           0.5773502691896258, 0, -0.20412414523193154`}}], 
         Polygon3DBox[{{6, 4, 1}, {1, 5, 7}, {6, 3, 4}, {7, 5, 3}, {6, 2, 
          3}, {7, 3, 2}, {7, 2, 6}, {7, 6, 8}, {4, 3, 1}, {3, 5, 1}, {6, 1, 
          8}, {1, 7, 8}}]]},
       Boxed->False,
       Lighting->"Neutral"], {195., -193.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
           0, 0, Rational[-1, 2] - 2^Rational[-1, 2]}, {
           0, 0, Rational[1, 2] + 2^Rational[-1, 2]}, {
           0, Rational[-1, 2] - 2^Rational[-1, 2], 0}, {
           0, Rational[1, 2] + 2^Rational[-1, 2], 0}, {
           Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
           Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
           Rational[-1, 2] - 2^Rational[-1, 2], 0, 0}, {
           Rational[1, 2] + 2^Rational[-1, 2], 0, 
            0}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 0.5}, {-0.5, 
           0.5, -0.5}, {-0.5, 0.5, 0.5}, {0, 0, -1.2071067811865475`}, {
           0, 0, 1.2071067811865475`}, {0, -1.2071067811865475`, 0}, {
           0, 1.2071067811865475`, 0}, {0.5, -0.5, -0.5}, {0.5, -0.5, 0.5}, {
           0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}, {-1.2071067811865475`, 0, 0}, {
           1.2071067811865475`, 0, 0}}], 
         Polygon3DBox[{{6, 8, 4}, {3, 8, 5}, {7, 6, 2}, {1, 5, 7}, {12, 8, 
          6}, {5, 8, 11}, {10, 6, 7}, {7, 5, 9}, {14, 6, 10}, {9, 5, 14}, {14,
           12, 6}, {5, 11, 14}, {11, 8, 14}, {14, 8, 12}, {7, 9, 14}, {14, 10,
           7}, {6, 13, 2}, {1, 13, 5}, {6, 4, 13}, {13, 3, 5}, {3, 13, 8}, {8,
           13, 4}, {13, 1, 7}, {7, 2, 13}}]]},
       Boxed->False,
       Lighting->"Neutral"], {585., -193.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{Rational[-2, 3] 2^Rational[1, 2], 0, Rational[-2, 3]}, {
           Rational[-2, 3] 2^Rational[1, 2], 0, Rational[
            2, 3]}, {-2^Rational[-1, 2], -2^Rational[-1, 2], 
            0}, {-2^Rational[-1, 2], 2^Rational[-1, 2], 0}, {
           0, Rational[-2, 3] 2^Rational[1, 2], Rational[-2, 3]}, {
           0, Rational[-2, 3] 2^Rational[1, 2], Rational[2, 3]}, {0, 0, -1}, {
           0, 0, 1}, {0, Rational[2, 3] 2^Rational[1, 2], Rational[-2, 3]}, {
           0, Rational[2, 3] 2^Rational[1, 2], Rational[2, 3]}, {
           2^Rational[-1, 2], -2^Rational[-1, 2], 0}, {
           2^Rational[-1, 2], 2^Rational[-1, 2], 0}, {
           Rational[2, 3] 2^Rational[1, 2], 0, Rational[-2, 3]}, {
           Rational[2, 3] 2^Rational[1, 2], 0, Rational[
            2, 3]}}, {{-0.9428090415820634, 
            0, -0.6666666666666666}, {-0.9428090415820634, 0, 
            0.6666666666666666}, {-0.7071067811865475, -0.7071067811865475, 
            0}, {-0.7071067811865475, 0.7071067811865475, 0}, {
           0, -0.9428090415820634, -0.6666666666666666}, {
           0, -0.9428090415820634, 0.6666666666666666}, {0, 0, -1}, {0, 0, 
           1}, {0, 0.9428090415820634, -0.6666666666666666}, {
           0, 0.9428090415820634, 0.6666666666666666}, {
           0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {
           0.9428090415820634, 0, -0.6666666666666666}, {
           0.9428090415820634, 0, 0.6666666666666666}}], 
         Polygon3DBox[{{3, 2, 1}, {1, 2, 4}, {3, 1, 5}, {6, 2, 3}, {1, 4, 
          9}, {10, 4, 2}, {5, 6, 3}, {1, 7, 5}, {6, 8, 2}, {1, 9, 7}, {8, 10, 
          2}, {4, 10, 9}, {11, 6, 5}, {5, 7, 13}, {14, 8, 6}, {7, 9, 13}, {14,
           10, 8}, {9, 10, 12}, {11, 5, 13}, {14, 6, 11}, {9, 12, 13}, {14, 
          12, 10}, {13, 14, 11}, {12, 14, 13}}]]},
       Boxed->False,
       Lighting->"Neutral"], {975., -193.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, (Rational[13, 8] + Rational[19, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 3, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[1, 10] (5 + 5^Rational[1, 2]))^
            Rational[1, 2], 
            0, (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           0, 0, -(Rational[13, 8] + Rational[19, 8] 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 2, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], Root[1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Root[1 - 5 #^2 + 5 #^4& , 1, 0], 0, Root[
            1 - 100 #^2 + 80 #^4& , 1, 0]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2], (Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2], Rational[
            1, 2], (Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Root[1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(Rational[5, 8] + 
             Rational[11, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 2, 0]}, {(1 + 2 5^Rational[-1, 2])^
            Rational[1, 2], 0, Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[1, 8] + 
             Rational[1, 8] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), Root[
            1 - 20 #^2 + 80 #^4& , 3, 0]}, {(Rational[29, 40] + 
             Rational[61, 40] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-3, 4] + 
            Rational[-1, 4] 5^Rational[-1, 2], (Rational[13, 40] + 
             Rational[19, 40] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[29, 40] + 
             Rational[61, 40] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 20] (15 + 5^Rational[1, 2]), (Rational[13, 40] + 
             Rational[19, 40] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 5] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2], 
            0, (Rational[13, 40] + Rational[19, 40] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Rational[-1, 10] (25 - 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] - 2 
            5^Rational[-1, 2], (Rational[13, 40] + 
             Rational[19, 40] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 10] (25 - 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] + 
            2 5^Rational[-1, 2], (Rational[13, 40] + 
             Rational[19, 40] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[13, 10] + 
             Rational[19, 10] 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 10] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(Rational[29, 40] + 
              Rational[61, 40] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-3, 4] + Rational[-1, 4] 5^Rational[-1, 2], 
            Rational[-1, 10] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2]}, {-(Rational[29, 40] + 
              Rational[61, 40] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 20] (15 + 5^Rational[1, 2]), 
            Rational[-1, 10] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[1, 10] (25 - 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] - 2 5^Rational[-1, 2], 
            Rational[-1, 10] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2]}, {
           Rational[1, 10] (25 - 2 5^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] + 2 5^Rational[-1, 2], 
            Rational[-1, 10] (Rational[1, 2] (65 + 19 5^Rational[1, 2]))^
             Rational[1, 2]}}, {{0, 0, 1.6392474765307403`}, {
           0.2628655560595668, -0.8090169943749475, 1.1135163644116066`}, {
           0.2628655560595668, 0.8090169943749475, 1.1135163644116066`}, {
           0.85065080835204, 0, 1.1135163644116066`}, {
           0, 0, -1.6392474765307403`}, {-0.2628655560595668, \
-0.8090169943749475, -1.1135163644116068`}, {-0.2628655560595668, 
           0.8090169943749475, -1.1135163644116068`}, {
           0.6881909602355868, -0.5, -1.1135163644116068`}, {
           0.6881909602355868, 
           0.5, -1.1135163644116068`}, {-0.85065080835204, 
            0, -1.1135163644116068`}, {-0.6881909602355868, -0.5, 
           1.1135163644116066`}, {-0.6881909602355868, 0.5, 
           1.1135163644116066`}, {-1.3763819204711736`, 
            0, -0.2628655560595668}, {
           1.1135163644116066`, -0.8090169943749475, -0.2628655560595668}, {
           1.1135163644116066`, 
           0.8090169943749475, -0.2628655560595668}, {-0.42532540417601994`, \
-1.3090169943749475`, -0.2628655560595668}, {-0.42532540417601994`, 
           1.3090169943749475`, -0.2628655560595668}, {
           1.3763819204711736`, 0, 0.2628655560595668}, {
           0.42532540417601994`, -1.3090169943749475`, 0.2628655560595668}, {
           0.42532540417601994`, 1.3090169943749475`, 
           0.2628655560595668}, {-1.1135163644116068`, -0.8090169943749475, 
           0.2628655560595668}, {-1.1135163644116068`, 0.8090169943749475, 
           0.2628655560595668}, {1.1861706172121427`, -0.8618033988749895, 
           0.7330937578935453}, {1.1861706172121427`, 0.8618033988749896, 
           0.7330937578935453}, {-1.4661875157870907`, 0, 
            0.7330937578935453}, {-0.45307685931859754`, -1.3944271909999157`,
            0.7330937578935453}, {-0.45307685931859754`, 1.3944271909999157`, 
           0.7330937578935453}, {
           1.4661875157870905`, 
            0, -0.7330937578935454}, {-1.1861706172121427`, \
-0.8618033988749895, -0.7330937578935454}, {-1.1861706172121427`, 
           0.8618033988749896, -0.7330937578935454}, {
           0.45307685931859754`, -1.3944271909999157`, -0.7330937578935454}, {
           0.45307685931859754`, 1.3944271909999157`, -0.7330937578935454}}], 
         Polygon3DBox[{{1, 26, 2}, {5, 31, 6}, {3, 27, 1}, {7, 32, 5}, {19, 
          26, 31}, {32, 27, 20}, {26, 23, 2}, {3, 24, 27}, {30, 29, 13}, {29, 
          26, 21}, {22, 27, 30}, {16, 26, 29}, {30, 27, 17}, {31, 29, 6}, {7, 
          30, 32}, {31, 23, 19}, {20, 24, 32}, {18, 24, 23}, {8, 28, 31}, {9, 
          32, 28}, {14, 23, 31}, {32, 24, 15}, {23, 24, 4}, {31, 28, 14}, {28,
           32, 15}, {21, 25, 29}, {30, 25, 22}, {28, 23, 14}, {15, 24, 28}, {
          18, 23, 28}, {28, 24, 18}, {29, 25, 13}, {13, 25, 30}, {2, 23, 1}, {
          8, 31, 5}, {1, 24, 3}, {5, 32, 9}, {19, 23, 26}, {27, 24, 20}, {11, 
          26, 1}, {6, 29, 5}, {1, 27, 12}, {5, 30, 7}, {1, 25, 11}, {5, 29, 
          10}, {12, 25, 1}, {10, 30, 5}, {1, 23, 4}, {5, 28, 8}, {4, 24, 1}, {
          9, 28, 5}, {10, 29, 30}, {21, 26, 25}, {22, 25, 27}, {16, 29, 31}, {
          32, 30, 17}, {25, 26, 11}, {27, 25, 12}, {31, 26, 16}, {17, 27, 
          32}}]]},
       AutomaticImageSize->True,
       Boxed->False,
       ImageSize->{157.7140829544751, 158.11742734284954`},
       Lighting->"Neutral",
       ViewPoint->{1.6362705461585347`, -2.355327684796821, 1.795842475553938},
       ViewVertical->{0.09024809884657314, -0.03940476640946707, 
        0.9961730042904059}], {1365., -193.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Root[361 - 765 #^2 + 405 #^4& , 2, 0], 0, 
            Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {(1 + 
             2 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, 0, Rational[1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 100 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, 0, Rational[-1, 2] (5 + 2 5^Rational[1, 2])^Rational[1, 2]}, {(
             Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[1, 8] + Rational[1, 8] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (-1 - 2 5^Rational[1, 2]), 
            Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (1 + 2 5^Rational[1, 2]), 
            Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[25, 72] + Rational[41, 72] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 12] (9 - 5^Rational[1, 2]), 
            Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[25, 72] + Rational[41, 72] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 12] (-9 + 5^Rational[1, 2]), 
            Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 3] (Rational[1, 10] (85 - 5^Rational[1, 2]))^
             Rational[1, 2], 0, 
            Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (-1 - 2 5^Rational[1, 2]), 
            Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (1 + 2 5^Rational[1, 2]), 
            Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (Rational[25, 2] + 
              Rational[41, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 12] (9 - 5^Rational[1, 2]), 
            Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (Rational[25, 2] + 
              Rational[41, 2] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 12] (-9 + 5^Rational[1, 2]), 
            Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (-1 - 2 5^Rational[1, 2]), 
            Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (Rational[1, 10] (85 - 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 12] (-11 - 3 5^Rational[1, 2]), 
            Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (1 + 2 5^Rational[1, 2]), 
            Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (Rational[1, 10] (85 - 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 12] (11 + 3 5^Rational[1, 2]), 
            Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 3] (Rational[25, 2] + 
              Rational[41, 2] 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[25, 18] + Rational[41, 18] 5^Rational[-1, 2])^
            Rational[1, 2], 0, 
            Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (Rational[1, 10] (85 - 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 12] (-11 - 3 5^Rational[1, 2]), 
            Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (Rational[1, 10] (85 - 5^Rational[1, 2]))^
             Rational[1, 2], Rational[1, 12] (11 + 3 5^Rational[1, 2]), 
            Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (-1 - 2 5^Rational[1, 2]), 
            Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 6] (29 + 62 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 6] (1 + 2 5^Rational[1, 2]), 
            Rational[-1, 6] (13 - 22 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]), 
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^
             Rational[1, 2]}, {-(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[5, 8] + Rational[11, 8] 5^Rational[-1, 2])^
            Rational[1, 2], Rational[1, 4] (1 + 5^Rational[1, 2]), 
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (-3 - 5^Rational[1, 2]), 
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^Rational[1, 2]}, {
           Root[1 - 20 #^2 + 80 #^4& , 1, 0], 
            Rational[1, 4] (3 + 5^Rational[1, 2]), 
            Rational[-1, 2] (1 + 2 5^Rational[-1, 2])^
             Rational[1, 2]}}, {{-0.9589573737630085, 0, 
            1.2552914991369466`}, {
           1.3763819204711736`, 0, 0.6881909602355868}, {
           0, 0, 1.5388417685876268`}, {-1.1135163644116068`, \
-0.8090169943749475, 0.6881909602355868}, {-1.1135163644116068`, 
           0.8090169943749475, 0.6881909602355868}, {
           0, 0, -1.5388417685876268`}, {
           0.42532540417601994`, -1.3090169943749475`, 0.6881909602355868}, {
           0.42532540417601994`, 1.3090169943749475`, 
           0.6881909602355868}, {-0.296334125373938, -0.9120226591665965, 
           1.2552914991369466`}, {-0.296334125373938, 0.9120226591665965, 
           1.2552914991369466`}, {0.7758128122554423, 0.5636610018750174, 
           1.2552914991369466`}, {0.7758128122554423, -0.5636610018750174, 
           1.2552914991369466`}, {
           0.9589573737630086, 0, -1.2552914991369466`}, {
           0.296334125373938, -0.9120226591665965, -1.2552914991369466`}, {
           0.296334125373938, 
           0.9120226591665965, -1.2552914991369466`}, {-0.7758128122554423, 
           0.5636610018750174, -1.2552914991369466`}, {-0.7758128122554423, \
-0.5636610018750174, -1.2552914991369466`}, {
           1.2552914991369466`, -0.9120226591665965, 
           0.296334125373938}, {-0.4794786868815043, -1.475683661041614, 
           0.296334125373938}, {1.2552914991369466`, 0.9120226591665965, 
           0.296334125373938}, {-0.4794786868815043, 1.475683661041614, 
           0.296334125373938}, {-1.5516256245108846`, 0, 0.296334125373938}, {
           1.5516256245108846`, 0, -0.296334125373938}, {
           0.4794786868815043, -1.475683661041614, -0.296334125373938}, {
           0.4794786868815043, 
           1.475683661041614, -0.296334125373938}, {-1.2552914991369466`, \
-0.9120226591665965, -0.296334125373938}, {-1.2552914991369466`, 
           0.9120226591665965, -0.296334125373938}, {
           1.1135163644116066`, -0.8090169943749475, -0.6881909602355868}, \
{-1.3763819204711736`, 0, -0.6881909602355868}, {1.1135163644116066`, 
           0.8090169943749475, -0.6881909602355868}, {-0.42532540417601994`, \
-1.3090169943749475`, -0.6881909602355868}, {-0.42532540417601994`, 
           1.3090169943749475`, -0.6881909602355868}}], 
         Polygon3DBox[{{7, 9, 19}, {21, 10, 8}, {31, 14, 24}, {25, 15, 32}, {
          6, 14, 17}, {24, 19, 31}, {6, 16, 15}, {21, 25, 32}, {9, 12, 3}, {7,
           19, 24}, {3, 11, 10}, {8, 25, 21}, {13, 14, 6}, {6, 15, 13}, {7, 
          24, 18}, {8, 20, 25}, {4, 1, 22}, {22, 1, 5}, {9, 1, 4}, {1, 10, 
          5}, {26, 17, 31}, {32, 16, 27}, {3, 1, 9}, {3, 10, 1}, {28, 14, 
          13}, {13, 15, 30}, {18, 12, 7}, {8, 11, 20}, {16, 17, 29}, {11, 12, 
          2}, {19, 26, 31}, {27, 21, 32}, {29, 17, 26}, {27, 16, 29}, {28, 13,
           23}, {23, 13, 30}, {23, 18, 28}, {30, 20, 23}, {2, 18, 23}, {23, 
          20, 2}, {19, 9, 4}, {5, 10, 21}, {24, 14, 28}, {30, 15, 25}, {26, 
          22, 29}, {22, 27, 29}, {4, 26, 19}, {5, 21, 27}, {18, 24, 28}, {25, 
          20, 30}, {2, 12, 18}, {20, 11, 2}, {3, 12, 11}, {4, 22, 26}, {5, 27,
           22}, {6, 17, 16}, {17, 14, 31}, {15, 16, 32}, {7, 12, 9}, {10, 11, 
          8}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1755., -193.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{-Rational[2, 3]^Rational[1, 2], -
            Rational[2, 3]^Rational[1, 2], 0}, {-
            Rational[2, 3]^Rational[1, 2], 0, -3^Rational[-1, 2]}, {-
            Rational[2, 3]^Rational[1, 2], 0, 3^Rational[-1, 2]}, {-
            Rational[2, 3]^Rational[1, 2], Rational[2, 3]^Rational[1, 2], 
            0}, {0, -Rational[2, 3]^Rational[1, 2], -3^Rational[-1, 2]}, {
           0, -Rational[2, 3]^Rational[1, 2], 3^Rational[-1, 2]}, {
           0, 0, (-2) 3^Rational[-1, 2]}, {0, 0, 2 3^Rational[-1, 2]}, {
           0, Rational[2, 3]^Rational[1, 2], -3^Rational[-1, 2]}, {
           0, Rational[2, 3]^Rational[1, 2], 3^Rational[-1, 2]}, {
           Rational[2, 3]^Rational[1, 2], -Rational[2, 3]^Rational[1, 2], 
            0}, {Rational[2, 3]^Rational[1, 2], 0, -3^Rational[-1, 2]}, {
           Rational[2, 3]^Rational[1, 2], 0, 3^Rational[-1, 2]}, {
           Rational[2, 3]^Rational[1, 2], Rational[2, 3]^Rational[1, 2], 
            0}}, {{-0.816496580927726, -0.816496580927726, 
            0}, {-0.816496580927726, 
            0, -0.5773502691896258}, {-0.816496580927726, 0, 
            0.5773502691896258}, {-0.816496580927726, 0.816496580927726, 0}, {
           0, -0.816496580927726, -0.5773502691896258}, {
           0, -0.816496580927726, 0.5773502691896258}, {
           0, 0, -1.1547005383792517`}, {0, 0, 1.1547005383792517`}, {
           0, 0.816496580927726, -0.5773502691896258}, {
           0, 0.816496580927726, 0.5773502691896258}, {
           0.816496580927726, -0.816496580927726, 0}, {
           0.816496580927726, 0, -0.5773502691896258}, {
           0.816496580927726, 0, 0.5773502691896258}, {
           0.816496580927726, 0.816496580927726, 0}}], 
         Polygon3DBox[{{2, 1, 3, 4}, {1, 2, 7, 5}, {6, 8, 3, 1}, {2, 4, 9, 
          7}, {8, 10, 4, 3}, {11, 6, 1, 5}, {9, 4, 10, 14}, {5, 7, 12, 11}, {
          11, 13, 8, 6}, {7, 9, 14, 12}, {13, 14, 10, 8}, {14, 13, 11, 12}}]]},
       Boxed->False,
       Lighting->"Neutral"], {195., -580.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], 
     InsetBox["", {585., -580.5}, {Center, Center}, {360., 360.}], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           0, Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, 0, Rational[-1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2]}, {
           0, 0, Rational[1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2]}, {
           0, Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0}, {
           0, Rational[1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0}, {
           Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0, 0}, {
           Rational[1, 2] (10 + 2^Rational[1, 2])^Rational[1, 2], 0, 0}, {
           Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^Rational[1, 2], 
            Rational[-1, 2] (2 + 2^Rational[1, 2])^
             Rational[1, 2]}}, {{-1.1944775825843852`, -1.1944775825843852`, 
            0}, {-1.1944775825843852`, 
            0, -1.1944775825843852`}, {-1.1944775825843852`, 0, 
            1.1944775825843852`}, {-1.1944775825843852`, 1.1944775825843852`, 
            0}, {0, -1.1944775825843852`, -1.1944775825843852`}, {
           0, -1.1944775825843852`, 1.1944775825843852`}, {
           0, 0, -1.6892463972414664`}, {0, 0, 1.6892463972414664`}, {
           0, 1.1944775825843852`, -1.1944775825843852`}, {
           0, 1.1944775825843852`, 1.1944775825843852`}, {
           0, -1.6892463972414664`, 0}, {0, 1.6892463972414664`, 0}, {
           1.1944775825843852`, -1.1944775825843852`, 0}, {
           1.1944775825843852`, 0, -1.1944775825843852`}, {
           1.1944775825843852`, 0, 1.1944775825843852`}, {
           1.1944775825843852`, 1.1944775825843852`, 
            0}, {-1.6892463972414664`, 0, 0}, {1.6892463972414664`, 0, 0}, {
           0.9238795325112867, 0.9238795325112867, 0.9238795325112867}, {
           0.9238795325112867, 0.9238795325112867, -0.9238795325112867}, {
           0.9238795325112867, -0.9238795325112867, 0.9238795325112867}, {
           0.9238795325112867, -0.9238795325112867, -0.9238795325112867}, \
{-0.9238795325112867, 0.9238795325112867, 
           0.9238795325112867}, {-0.9238795325112867, 
           0.9238795325112867, -0.9238795325112867}, {-0.9238795325112867, \
-0.9238795325112867, 
           0.9238795325112867}, {-0.9238795325112867, -0.9238795325112867, \
-0.9238795325112867}}], 
         Polygon3DBox[{{26, 2, 7, 5}, {6, 8, 3, 25}, {2, 24, 9, 7}, {8, 10, 
          23, 3}, {1, 26, 5, 11}, {11, 6, 25, 1}, {24, 4, 12, 9}, {10, 12, 4, 
          23}, {22, 5, 7, 14}, {15, 8, 6, 21}, {7, 9, 20, 14}, {15, 19, 10, 
          8}, {11, 5, 22, 13}, {13, 21, 6, 11}, {20, 9, 12, 16}, {16, 12, 10, 
          19}, {1, 17, 2, 26}, {25, 3, 17, 1}, {2, 17, 4, 24}, {23, 4, 17, 
          3}, {13, 22, 14, 18}, {18, 15, 21, 13}, {14, 20, 16, 18}, {18, 16, 
          19, 15}}]]},
       Boxed->False,
       Lighting->"Neutral"], {975., -580.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {(-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {
           Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {
           7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {(-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], 7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2]}, {
           7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {(-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2]}, {(-7) (60 - 6 2^Rational[1, 2])^
             Rational[-1, 2], (-7) (60 - 6 2^Rational[1, 2])^Rational[-1, 2], 
            7 (60 - 6 2^Rational[1, 2])^Rational[-1, 2]}, {
           Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (3 + 3 2^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 14] (366 + 213 2^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {0, Rational[-1, 14] (366 + 213 2^Rational[1, 2])^
             Rational[1, 2], 0}, {
           0, 0, Rational[-1, 14] (366 + 213 2^Rational[1, 2])^
             Rational[1, 2]}, {
           Rational[1, 14] (366 + 213 2^Rational[1, 2])^Rational[1, 2], 0, 
            0}, {0, Rational[1, 14] (366 + 213 2^Rational[1, 2])^
             Rational[1, 2], 0}, {
           0, 0, Rational[1, 14] (366 + 213 2^Rational[1, 2])^
             Rational[1, 2]}}, {{
           0, 1.1315167192268571`, 1.1315167192268571`}, {
           0, -1.1315167192268571`, -1.1315167192268571`}, {
           0, 1.1315167192268571`, -1.1315167192268571`}, {
           0, -1.1315167192268571`, 1.1315167192268571`}, {
           1.1315167192268571`, 0, 1.1315167192268571`}, {
           1.1315167192268571`, 1.1315167192268571`, 0}, {0.975286862174966, 
           0.975286862174966, 
           0.975286862174966}, {-0.975286862174966, -0.975286862174966, \
-0.975286862174966}, {-1.1315167192268571`, 
            0, -1.1315167192268571`}, {-1.1315167192268571`, \
-1.1315167192268571`, 0}, {0.975286862174966, 
           0.975286862174966, -0.975286862174966}, {
           0.975286862174966, -0.975286862174966, 
           0.975286862174966}, {-0.975286862174966, 0.975286862174966, 
           0.975286862174966}, {
           0.975286862174966, -0.975286862174966, -0.975286862174966}, \
{-0.975286862174966, 
           0.975286862174966, -0.975286862174966}, {-0.975286862174966, \
-0.975286862174966, 0.975286862174966}, {
           1.1315167192268571`, 0, -1.1315167192268571`}, {
           1.1315167192268571`, -1.1315167192268571`, 
            0}, {-1.1315167192268571`, 0, 
            1.1315167192268571`}, {-1.1315167192268571`, 1.1315167192268571`, 
            0}, {-1.8450533546644432`, 0, 0}, {0, -1.8450533546644432`, 0}, {
           0, 0, -1.8450533546644432`}, {1.8450533546644432`, 0, 0}, {
           0, 1.8450533546644432`, 0}, {0, 0, 1.8450533546644432`}}], 
         Polygon3DBox[{{15, 3, 23}, {26, 1, 13}, {2, 8, 23}, {26, 16, 4}, {22,
           4, 16}, {8, 2, 22}, {25, 13, 1}, {3, 15, 25}, {23, 3, 11}, {7, 1, 
          26}, {2, 23, 14}, {12, 26, 4}, {12, 4, 22}, {22, 2, 14}, {7, 25, 
          1}, {3, 25, 11}, {14, 23, 17}, {5, 26, 12}, {23, 11, 17}, {5, 7, 
          26}, {22, 14, 18}, {18, 12, 22}, {11, 25, 6}, {6, 25, 7}, {8, 9, 
          23}, {26, 19, 16}, {9, 15, 23}, {26, 13, 19}, {10, 8, 22}, {22, 16, 
          10}, {15, 20, 25}, {25, 20, 13}, {16, 19, 21}, {21, 9, 8}, {13, 21, 
          19}, {9, 21, 15}, {21, 20, 15}, {13, 20, 21}, {10, 21, 8}, {16, 21, 
          10}, {24, 5, 12}, {14, 17, 24}, {24, 7, 5}, {17, 11, 24}, {11, 6, 
          24}, {24, 6, 7}, {18, 14, 24}, {24, 12, 18}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1365., -580.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0]}, {
           0, 0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0]}, {
           0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0}, {
           0, Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 1, 0], 0, 0}, {
           Root[-1 - 4 #^2 - 336 #^4 + 64 #^6& , 2, 0], 0, 0}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 1, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 1, 0]}, {
           Root[-1 + 4 #^2 + 16 #^4 + 64 #^6& , 2, 0], 
            Root[-1 + 20 #^2 - 112 #^4 + 64 #^6& , 2, 0], 
            Root[-49 + 164 #^2 - 240 #^4 + 64 #^6& , 2, 0]}}, {{
           0, 0, -2.2940010536869546`}, {0, 0, 2.2940010536869546`}, {
           0, -2.2940010536869546`, 0}, {
           0, 2.2940010536869546`, 
            0}, {-1.7248794185064589`, -1.2472231679936432`, \
-0.3686763528801638}, {-1.7248794185064589`, 1.2472231679936432`, 
           0.36867635288016387`}, {-1.7248794185064589`, -0.3686763528801638, 
           1.2472231679936432`}, {-1.7248794185064589`, 
           0.36867635288016387`, -1.2472231679936432`}, {
           1.724879418506459, -1.2472231679936432`, 0.36867635288016387`}, {
           1.724879418506459, 1.2472231679936432`, -0.3686763528801638}, {
           1.724879418506459, -0.3686763528801638, -1.2472231679936432`}, {
           1.724879418506459, 0.36867635288016387`, 
           1.2472231679936432`}, {-2.2940010536869546`, 0, 0}, {
           2.2940010536869546`, 0, 
            0}, {-1.2472231679936432`, -1.7248794185064589`, 
           0.36867635288016387`}, {-1.2472231679936432`, 
           1.724879418506459, -0.3686763528801638}, {-1.2472231679936432`, \
-1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`, \
-1.2472231679936432`, 1.2472231679936432`}, {-1.2472231679936432`, 
           1.2472231679936432`, -1.2472231679936432`}, {-1.2472231679936432`, 
           1.2472231679936432`, 
           1.2472231679936432`}, {-1.2472231679936432`, -0.3686763528801638, \
-1.7248794185064589`}, {-1.2472231679936432`, 0.36867635288016387`, 
           1.724879418506459}, {
           1.2472231679936432`, -1.7248794185064589`, -0.3686763528801638}, {
           1.2472231679936432`, 1.724879418506459, 0.36867635288016387`}, {
           1.2472231679936432`, -1.2472231679936432`, -1.2472231679936432`}, {
           1.2472231679936432`, -1.2472231679936432`, 1.2472231679936432`}, {
           1.2472231679936432`, 1.2472231679936432`, -1.2472231679936432`}, {
           1.2472231679936432`, 1.2472231679936432`, 1.2472231679936432`}, {
           1.2472231679936432`, -0.3686763528801638, 1.724879418506459}, {
           1.2472231679936432`, 
           0.36867635288016387`, -1.7248794185064589`}, {-0.3686763528801638, \
-1.7248794185064589`, -1.2472231679936432`}, {-0.3686763528801638, 
           1.724879418506459, 
           1.2472231679936432`}, {-0.3686763528801638, -1.2472231679936432`, 
           1.724879418506459}, {-0.3686763528801638, 
           1.2472231679936432`, -1.7248794185064589`}, {
           0.36867635288016387`, -1.7248794185064589`, 1.2472231679936432`}, {
           0.36867635288016387`, 1.724879418506459, -1.2472231679936432`}, {
           0.36867635288016387`, -1.2472231679936432`, -1.7248794185064589`}, \
{0.36867635288016387`, 1.2472231679936432`, 1.724879418506459}}], 
         Polygon3DBox[{{5, 13, 8, 21, 17}, {22, 20, 6, 13, 7}, {15, 18, 7, 13,
           5}, {8, 13, 6, 16, 19}, {14, 12, 29, 26, 9}, {11, 30, 27, 10, 
          14}, {9, 23, 25, 11, 14}, {14, 10, 24, 28, 12}, {35, 33, 18, 15, 
          3}, {34, 19, 16, 4, 36}, {31, 17, 21, 1, 37}, {38, 32, 20, 22, 2}, {
          3, 31, 37, 25, 23}, {28, 24, 4, 32, 38}, {26, 29, 2, 33, 35}, {1, 
          34, 36, 27, 30}, {15, 5, 17, 31, 3}, {4, 16, 6, 20, 32}, {2, 22, 7, 
          18, 33}, {21, 8, 19, 34, 1}, {9, 26, 35, 3, 23}, {27, 36, 4, 24, 
          10}, {25, 37, 1, 30, 11}, {12, 28, 38, 2, 29}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1755., -580.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, Rational[1, 2] (-1 - 5^Rational[1, 2])}, {
           0, 0, Rational[1, 2] (1 + 5^Rational[1, 2])}, {
           Rational[1, 10] (5 - 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 10] (5 - 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (5 + 3 5^Rational[1, 2])}, {
           2 5^Rational[-1, 2], 0, 
            Rational[1, 10] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 3 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (5 + 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 3 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (-5 + 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 3 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (5 + 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 3 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (-5 + 5^Rational[1, 2])}, {(-2) 5^Rational[-1, 2],
             0, Rational[1, 10] (-5 - 3 5^Rational[1, 2])}, {-5^
             Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (5 + 5^Rational[1, 2])}, {-5^
             Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (-5 + 5^Rational[1, 2])}, {-5^Rational[-1, 2], (1 + 
             2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (5 + 5^Rational[1, 2])}, {-5^Rational[-1, 2], (1 + 
             2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (-5 + 5^Rational[1, 2])}, {
           5^Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (5 - 5^Rational[1, 2])}, {
           5^Rational[-1, 2], -(1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (-5 - 5^Rational[1, 2])}, {
           5^Rational[-1, 2], (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (5 - 5^Rational[1, 2])}, {
           5^Rational[-1, 2], (1 + 2 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (-5 - 5^Rational[1, 2])}, {-1 - 5^Rational[-1, 2],
             0, Rational[1, 10] (5 + 5^Rational[1, 2])}, {-1 - 5^
            Rational[-1, 2], 0, Rational[1, 10] (-5 + 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 2, 0], 
            Rational[1, 10] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 5^Rational[1, 2]), (2/(5 + 
             5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (5 + 3 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 2, 0], 
            Rational[1, 10] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 10] (5 + 5^Rational[1, 2]), (2/(5 + 5^Rational[1, 2]))^
            Rational[1, 2], Rational[1, 10] (-5 - 3 5^Rational[1, 2])}, {
           1 + 5^Rational[-1, 2], 0, 
            Rational[1, 10] (5 - 5^Rational[1, 2])}, {
           1 + 5^Rational[-1, 2], 0, 
            Rational[1, 10] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 3 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (5 - 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 3 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 3 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (5 - 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 - 3 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (-5 - 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 + 5^Rational[1, 2]), Root[
            1 - 5 #^2 + 5 #^4& , 1, 0], 
            Rational[1, 10] (-5 - 3 5^Rational[1, 2])}, {
           Rational[1, 10] (-5 + 5^Rational[1, 2]), (
             Rational[1, 10] (5 + 5^Rational[1, 2]))^Rational[1, 2], 
            Rational[1, 10] (-5 - 3 5^Rational[1, 2])}}, {{
           0, 0, -1.618033988749895}, {0, 0, 1.618033988749895}, {
           0.276393202250021, -0.85065080835204, 1.170820393249937}, {
           0.276393202250021, 0.85065080835204, 1.170820393249937}, {
           0.8944271909999159, 0, 1.170820393249937}, {
           1.170820393249937, -0.85065080835204, 0.723606797749979}, {
           1.170820393249937, -0.85065080835204, -0.276393202250021}, {
           1.170820393249937, 0.85065080835204, 0.723606797749979}, {
           1.170820393249937, 
           0.85065080835204, -0.276393202250021}, {-0.8944271909999159, 
            0, -1.170820393249937}, {-0.4472135954999579, \
-1.3763819204711736`, 
           0.723606797749979}, {-0.4472135954999579, -1.3763819204711736`, \
-0.276393202250021}, {-0.4472135954999579, 1.3763819204711736`, 
           0.723606797749979}, {-0.4472135954999579, 
           1.3763819204711736`, -0.276393202250021}, {
           0.4472135954999579, -1.3763819204711736`, 0.276393202250021}, {
           0.4472135954999579, -1.3763819204711736`, -0.723606797749979}, {
           0.4472135954999579, 1.3763819204711736`, 0.276393202250021}, {
           0.4472135954999579, 
           1.3763819204711736`, -0.723606797749979}, {-1.4472135954999579`, 0,
             0.723606797749979}, {-1.4472135954999579`, 
            0, -0.276393202250021}, {-0.723606797749979, -0.5257311121191336, 
           1.170820393249937}, {-0.723606797749979, 0.5257311121191336, 
           1.170820393249937}, {
           0.723606797749979, -0.5257311121191336, -1.170820393249937}, {
           0.723606797749979, 0.5257311121191336, -1.170820393249937}, {
           1.4472135954999579`, 0, 0.276393202250021}, {
           1.4472135954999579`, 
            0, -0.723606797749979}, {-1.170820393249937, -0.85065080835204, 
           0.276393202250021}, {-1.170820393249937, -0.85065080835204, \
-0.723606797749979}, {-1.170820393249937, 0.85065080835204, 
           0.276393202250021}, {-1.170820393249937, 
           0.85065080835204, -0.723606797749979}, {-0.276393202250021, \
-0.85065080835204, -1.170820393249937}, {-0.276393202250021, 
           0.85065080835204, -1.170820393249937}}], 
         Polygon3DBox[{{16, 15, 11, 12}, {14, 13, 17, 18}, {10, 28, 20, 30}, {
          8, 5, 6, 25}, {12, 28, 31, 16}, {32, 30, 14, 18}, {6, 3, 11, 15}, {
          8, 17, 13, 4}, {11, 21, 19, 27}, {13, 29, 19, 22}, {7, 16, 23, 
          26}, {24, 18, 9, 26}, {12, 11, 27, 28}, {30, 29, 13, 14}, {7, 6, 15,
           16}, {18, 17, 8, 9}, {2, 22, 19, 21}, {23, 1, 24, 26}, {3, 2, 21, 
          11}, {4, 13, 22, 2}, {16, 31, 1, 23}, {1, 32, 18, 24}, {31, 28, 10, 
          1}, {10, 30, 32, 1}, {6, 5, 2, 3}, {8, 4, 2, 5}, {28, 27, 19, 20}, {
          20, 19, 29, 30}, {26, 25, 6, 7}, {9, 8, 25, 26}}]]},
       Boxed->False,
       Lighting->"Neutral"], {195., -967.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], 
     InsetBox["", {585., -967.5}, {Center, Center}, {360., 360.}], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{0, 0, (-11) (85 - 31 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, 0, 11 (85 - 31 5^Rational[1, 2])^Rational[-1, 2]}, {
           0, (-11) (85 - 31 5^Rational[1, 2])^Rational[-1, 2], 0}, {
           0, 11 (85 - 31 5^Rational[1, 2])^Rational[-1, 2], 0}, {
           0, Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, -(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, -(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 6] (41 + 89 5^Rational[-1, 2])^
             Rational[1, 2]}, {(-11) (85 - 31 5^Rational[1, 2])^
             Rational[-1, 2], 0, 0}, {
           Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           11 (85 - 31 5^Rational[1, 2])^Rational[-1, 2], 0, 0}, {
           Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0, -(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {-(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {-(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^Rational[1, 2],
             Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^Rational[1, 2],
             Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^Rational[1, 2],
             Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^Rational[1, 2],
             Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 3] (Rational[53, 2] + 59 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[5, 2] + 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (17 + 31 5^Rational[-1, 2])^Rational[1, 2]}, {(
             Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {(Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[-1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {(Rational[53, 18] + Rational[59, 9] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 6] (41 + 89 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 2] (5 + 11 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0, -(Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 2] (13 + 29 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[1, 2] + 5^Rational[-1, 2])^Rational[1, 2]}}, {{
           0, 0, -2.777751854490368}, {0, 0, 2.777751854490368}, {
           0, -2.777751854490368, 0}, {0, 2.777751854490368, 0}, {
           0, -2.424082922456278, -1.4981656376261552`}, {
           0, -2.424082922456278, 1.4981656376261552`}, {
           0, -0.9732489894677301, -2.547998933943006}, {
           0, -0.9732489894677301, 2.547998933943006}, {
           0, 0.9732489894677301, -2.547998933943006}, {
           0, 0.9732489894677301, 2.547998933943006}, {
           0, 2.424082922456278, -1.4981656376261552`}, {
           0, 2.424082922456278, 1.4981656376261552`}, {-2.777751854490368, 0,
             0}, {-1.3888759272451836`, -2.247248456439233, 
           0.8583725291940496}, {-1.3888759272451836`, -2.247248456439233, \
-0.8583725291940496}, {-1.3888759272451836`, 2.247248456439233, 
           0.8583725291940496}, {-1.3888759272451836`, 
           2.247248456439233, -0.8583725291940496}, {
           1.3888759272451836`, -2.247248456439233, 0.8583725291940496}, {
           1.3888759272451836`, -2.247248456439233, -0.8583725291940496}, {
           1.3888759272451836`, 2.247248456439233, 0.8583725291940496}, {
           1.3888759272451836`, 2.247248456439233, -0.8583725291940496}, {
           2.777751854490368, 0, 0}, {-2.547998933943006, 
            0, -0.9732489894677301}, {-2.547998933943006, 0, 
            0.9732489894677301}, {-1.5747499444752757`, -1.5747499444752757`, \
-1.5747499444752757`}, {-1.5747499444752757`, -1.5747499444752757`, 
           1.5747499444752757`}, {-1.5747499444752757`, 
           1.5747499444752757`, -1.5747499444752757`}, {-1.5747499444752757`, 
           1.5747499444752757`, 
           1.5747499444752757`}, {-2.424082922456278, -1.4981656376261552`, 
            0}, {-2.424082922456278, 1.4981656376261552`, 
            0}, {-0.9732489894677301, -2.547998933943006, 
            0}, {-0.9732489894677301, 2.547998933943006, 
            0}, {-1.4981656376261552`, 
            0, -2.424082922456278}, {-1.4981656376261552`, 0, 
            2.424082922456278}, {-2.247248456439233, 
           0.8583725291940496, -1.3888759272451836`}, {-2.247248456439233, 
           0.8583725291940496, 
           1.3888759272451836`}, {-2.247248456439233, -0.8583725291940496, \
-1.3888759272451836`}, {-2.247248456439233, -0.8583725291940496, 
           1.3888759272451836`}, {
           0.8583725291940496, -1.3888759272451836`, -2.247248456439233}, {
           0.8583725291940496, -1.3888759272451836`, 2.247248456439233}, {
           0.8583725291940496, 1.3888759272451836`, -2.247248456439233}, {
           0.8583725291940496, 1.3888759272451836`, 
           2.247248456439233}, {-0.8583725291940496, -1.3888759272451836`, \
-2.247248456439233}, {-0.8583725291940496, -1.3888759272451836`, 
           2.247248456439233}, {-0.8583725291940496, 
           1.3888759272451836`, -2.247248456439233}, {-0.8583725291940496, 
           1.3888759272451836`, 2.247248456439233}, {
           1.4981656376261552`, 0, -2.424082922456278}, {
           1.4981656376261552`, 0, 2.424082922456278}, {2.247248456439233, 
           0.8583725291940496, -1.3888759272451836`}, {2.247248456439233, 
           0.8583725291940496, 1.3888759272451836`}, {
           2.247248456439233, -0.8583725291940496, -1.3888759272451836`}, {
           2.247248456439233, -0.8583725291940496, 1.3888759272451836`}, {
           0.9732489894677301, -2.547998933943006, 0}, {
           0.9732489894677301, 2.547998933943006, 0}, {
           2.424082922456278, -1.4981656376261552`, 0}, {
           2.424082922456278, 1.4981656376261552`, 0}, {
           1.5747499444752757`, -1.5747499444752757`, -1.5747499444752757`}, {
           1.5747499444752757`, -1.5747499444752757`, 1.5747499444752757`}, {
           1.5747499444752757`, 1.5747499444752757`, -1.5747499444752757`}, {
           1.5747499444752757`, 1.5747499444752757`, 1.5747499444752757`}, {
           2.547998933943006, 0, -0.9732489894677301}, {
           2.547998933943006, 0, 0.9732489894677301}}], 
         Polygon3DBox[{{43, 33, 1, 7}, {8, 2, 34, 44}, {33, 45, 9, 1}, {2, 10,
           46, 34}, {31, 15, 5, 3}, {3, 6, 14, 31}, {17, 32, 4, 11}, {12, 4, 
          32, 16}, {39, 5, 43, 7}, {40, 8, 44, 6}, {9, 45, 11, 41}, {12, 46, 
          10, 42}, {39, 7, 1, 47}, {48, 2, 8, 40}, {1, 9, 41, 47}, {48, 42, 
          10, 2}, {53, 3, 5, 19}, {18, 6, 3, 53}, {11, 4, 54, 21}, {20, 54, 4,
           12}, {33, 37, 23, 35}, {24, 38, 34, 36}, {15, 25, 43, 5}, {6, 44, 
          26, 14}, {45, 27, 17, 11}, {12, 16, 28, 46}, {29, 37, 25, 15}, {14, 
          26, 38, 29}, {27, 35, 30, 17}, {16, 30, 36, 28}, {29, 13, 23, 37}, {
          38, 24, 13, 29}, {23, 13, 30, 35}, {36, 30, 13, 24}, {15, 31, 14, 
          29}, {25, 37, 33, 43}, {44, 34, 38, 26}, {33, 35, 27, 45}, {46, 28, 
          36, 34}, {17, 30, 16, 32}, {19, 5, 39, 57}, {58, 40, 6, 18}, {41, 
          11, 21, 59}, {60, 20, 12, 42}, {19, 57, 51, 55}, {55, 52, 58, 18}, {
          49, 59, 21, 56}, {56, 20, 60, 50}, {55, 51, 61, 22}, {22, 62, 52, 
          55}, {61, 49, 56, 22}, {22, 56, 50, 62}, {55, 18, 53, 19}, {57, 39, 
          47, 51}, {52, 48, 40, 58}, {47, 41, 59, 49}, {50, 60, 42, 48}, {54, 
          20, 56, 21}, {49, 61, 51, 47}, {50, 48, 52, 62}}]]},
       Boxed->False,
       Lighting->"Neutral"], {975., -967.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, Rational[-1, 2] (15 + 33 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           0, 0, Rational[1, 2] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, Rational[-1, 2] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {
           0, Rational[1, 2] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           0, -(Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, -(Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
             Rational[1, 2], (Rational[41, 12] + 
             Rational[89, 12] 5^Rational[-1, 2])^Rational[1, 2]}, {
           0, (Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
            Rational[1, 2], (Rational[41, 12] + 
             Rational[89, 12] 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 0, 
            0}, {Rational[1, 2] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 0,
             0}, {(-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2]}, {
           11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2]}, {
           Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2], 
            0, -(Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
             Rational[1, 2]}, {-(Rational[5, 6] + 
              Rational[1, 3] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2], 
            0, (Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[5, 6] + 
             Rational[1, 3] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[41, 3] + 
              Rational[89, 3] 5^Rational[-1, 2])^Rational[1, 2], 0}, {
           Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[-1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {0, Rational[-1, 5] (Rational[159, 2] + 
              177 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[3, 8] + 
             Rational[3, 4] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[3, 8] + 
             Rational[3, 4] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {0, Rational[-1, 5] (Rational[159, 2] + 
              177 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[-1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2]}, {(-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2]}, {(-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2]}, {
           11 (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2]}, {(-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], 11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2]}, {
           11 (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2]}, {
           11 (255 - 93 5^Rational[1, 2])^Rational[-1, 2], 
            11 (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2], (-11) (255 - 93 5^Rational[1, 2])^
             Rational[-1, 2]}, {
           Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 2] (Rational[3, 2] + 3 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[3, 8] + 
             Rational[3, 4] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[-1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2]}, {(Rational[3, 8] + 
             Rational[3, 4] 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^Rational[1, 2], 
            Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 4] (39 + 87 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[3, 8] + Rational[3, 4] 5^Rational[-1, 2])^
            Rational[1, 2], 
            Rational[1, 4] (15 + 33 5^Rational[-1, 2])^
             Rational[1, 2]}, {-(Rational[5, 6] + 
              Rational[1, 3] 5^Rational[-1, 2])^Rational[1, 2], (
             Rational[41, 12] + Rational[89, 12] 5^Rational[-1, 2])^
            Rational[1, 2], 
            0}, {(Rational[41, 12] + Rational[89, 12] 5^Rational[-1, 2])^
            Rational[1, 2], 
            0, -(Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
             Rational[1, 2]}, {(Rational[5, 6] + 
             Rational[1, 3] 5^Rational[-1, 2])^
            Rational[1, 2], (Rational[41, 12] + 
             Rational[89, 12] 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {(Rational[41, 12] + Rational[89, 12] 5^Rational[-1, 2])^
            Rational[1, 2], 
            0, (Rational[5, 6] + Rational[1, 3] 5^Rational[-1, 2])^
            Rational[1, 2]}, {
           Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           0, Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[-1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 
            0}, {0, Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2]}, {
           Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 0, 
            Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2]}, {
           Rational[1, 5] (Rational[159, 2] + 177 5^Rational[-1, 2])^
             Rational[1, 2], 
            Rational[1, 10] (123 + 267 5^Rational[-1, 2])^Rational[1, 2], 
            0}}, {{0, 0, -2.7275469130474463`}, {0, 0, 2.7275469130474463`}, {
           0, -2.7275469130474463`, 0}, {0, 2.7275469130474463`, 0}, {
           0, -0.9911632215903289, -2.5948990025223244`}, {
           0, 0.9911632215903289, -2.5948990025223244`}, {
           0, -0.9911632215903289, 2.5948990025223244`}, {
           0, 0.9911632215903289, 2.5948990025223244`}, {-2.7275469130474463`,
             0, 0}, {
           2.7275469130474463`, 0, 
            0}, {-1.6037357809319959`, -1.6037357809319959`, \
-1.6037357809319959`}, {1.6037357809319959`, 1.6037357809319959`, 
           1.6037357809319959`}, {-2.5948990025223244`, 
            0, -0.9911632215903289}, {-0.9911632215903289, \
-2.5948990025223244`, 
            0}, {-0.842858349086588, -1.3637734565237232`, \
-2.2066318056103107`}, {-2.2066318056103107`, -0.842858349086588, \
-1.3637734565237232`}, {-1.3637734565237232`, -2.2066318056103107`, \
-0.842858349086588}, {-0.842858349086588, 
           1.3637734565237232`, -2.2066318056103107`}, {-2.2066318056103107`, \
-0.842858349086588, 1.3637734565237232`}, {
           1.3637734565237232`, -2.2066318056103107`, -0.842858349086588}, \
{-2.5948990025223244`, 0, 0.9911632215903289}, {
           0.9911632215903289, -2.5948990025223244`, 
            0}, {-1.5569394015133948`, 
            0, -2.519180870072592}, {-2.519180870072592, -1.5569394015133948`,
             0}, {0, -2.519180870072592, -1.5569394015133948`}, \
{-2.2066318056103107`, 
           0.842858349086588, -1.3637734565237232`}, {-1.3637734565237232`, \
-2.2066318056103107`, 0.842858349086588}, {
           0.842858349086588, -1.3637734565237232`, -2.2066318056103107`}, \
{-2.2066318056103107`, 0.842858349086588, 1.3637734565237232`}, {
           1.3637734565237232`, -2.2066318056103107`, 0.842858349086588}, {
           0.842858349086588, 
           1.3637734565237232`, -2.2066318056103107`}, {-2.519180870072592, 
            1.5569394015133948`, 0}, {
           0, -2.519180870072592, 1.5569394015133948`}, {
           1.5569394015133948`, 
            0, -2.519180870072592}, {-1.6037357809319959`, \
-1.6037357809319959`, 1.6037357809319959`}, {-1.6037357809319959`, 
           1.6037357809319959`, -1.6037357809319959`}, {
           1.6037357809319959`, -1.6037357809319959`, -1.6037357809319959`}, \
{-1.6037357809319959`, 1.6037357809319959`, 1.6037357809319959`}, {
           1.6037357809319959`, -1.6037357809319959`, 1.6037357809319959`}, {
           1.6037357809319959`, 
           1.6037357809319959`, -1.6037357809319959`}, {-0.842858349086588, \
-1.3637734565237232`, 2.2066318056103107`}, {-1.3637734565237232`, 
           2.2066318056103107`, -0.842858349086588}, {
           2.2066318056103107`, -0.842858349086588, -1.3637734565237232`}, \
{-0.842858349086588, 1.3637734565237232`, 2.2066318056103107`}, {
           1.3637734565237232`, 2.2066318056103107`, -0.842858349086588}, {
           2.2066318056103107`, -0.842858349086588, 
           1.3637734565237232`}, {-1.3637734565237232`, 2.2066318056103107`, 
           0.842858349086588}, {0.842858349086588, -1.3637734565237232`, 
           2.2066318056103107`}, {2.2066318056103107`, 
           0.842858349086588, -1.3637734565237232`}, {1.3637734565237232`, 
           2.2066318056103107`, 0.842858349086588}, {0.842858349086588, 
           1.3637734565237232`, 2.2066318056103107`}, {2.2066318056103107`, 
           0.842858349086588, 
           1.3637734565237232`}, {-0.9911632215903289, 2.5948990025223244`, 
            0}, {2.5948990025223244`, 0, -0.9911632215903289}, {
           0.9911632215903289, 2.5948990025223244`, 0}, {
           2.5948990025223244`, 0, 0.9911632215903289}, {-1.5569394015133948`,
             0, 2.519180870072592}, {
           0, 2.519180870072592, -1.5569394015133948`}, {
           2.519180870072592, -1.5569394015133948`, 0}, {
           0, 2.519180870072592, 1.5569394015133948`}, {
           1.5569394015133948`, 0, 2.519180870072592}, {
           2.519180870072592, 1.5569394015133948`, 0}}], 
         Polygon3DBox[CompressedData["
1:eJwNw1eWgjAAAEABKUqxICSxJqHbGyX1EHsEL7C/e/x13hvy+f35mKPR6O/b
+p4Bu3GZA5bMO9vAYK5pAMf0WIQsi0RoZrsN4e143EpnyeXZo7bhKtNwqKk8
lFpWSuwtIne35+Ox7PnB8V5ya9O7cqlz8NQrnEMYJ3gdJjs89yHMYpyvdyWe
+YBlTb4E7FwuUBSRjT9DpMmWOT/L8thy2d6AP48zts4BK3eTEMJkgsPJJME+
WmxIduT5rZRgHiYxC9eA7ZJFBGG0we3x1mLoLzYZPOYYlzdUrCqyr/nlKYNV
IUS11/XlGWjRTaeDmHZaD1ORrvapuPRa989Viki6L9CWVPf6wOUruPC+l89T
QVV1pfXjHajuRNV1oI9ueKtiS9W9OtRUBS9RnK6VeNRaB29x6oar6B5av4d/
6lkxbA==
          "]]]},
       Boxed->False,
       Lighting->"Neutral"], {1365., -967.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[
       {GrayLevel[0.6], Opacity[0.9], 
        GraphicsComplex3DBox[
         NCache[{{
           0, 0, Root[
            729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 64512 #^10 + 
             4096 #^12& , 1, 0]}, {
           0, 0, Root[
            729 - 9720 #^2 + 50544 #^4 - 126144 #^6 + 147456 #^8 - 64512 #^10 + 
             4096 #^12& , 8, 0]}, {
           Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
             729 #^12& , 1, 0], 0, Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 30 #^2 + 351 #^4 - 1971 #^6 + 5184 #^8 - 5103 #^10 + 
             729 #^12& , 8, 0], 0, Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
             10161774 #^10 + 700569 #^12& , 1, 0], 0, Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 225 #^2 + 6318 #^4 - 468396 #^6 + 5037876 #^8 - 
             10161774 #^10 + 700569 #^12& , 8, 0], 0, Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
             4674591 #^10 + 700569 #^12& , 1, 0], 0, Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
           Root[1 - 105 #^2 + 16218 #^4 - 1169964 #^6 + 5188131 #^8 - 
             4674591 #^10 + 700569 #^12& , 8, 0], 0, Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 
             73115136 #^8 - 33841152 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 
             18496512 #^8 - 13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[116281 - 3604284 #^2 + 25701408 #^4 - 68097024 #^6 + 
             73115136 #^8 - 33841152 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 8, 0],
             Root[14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 
             18496512 #^8 - 13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
             60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[434281 - 6964092 #^2 + 32133456 #^4 - 48121344 #^6 + 
             60217344 #^8 - 36080640 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 39336192 #^8 - 
             29113344 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[3721 - 487788 #^2 + 9747648 #^4 - 39785472 #^6 + 39336192 #^8 - 
             29113344 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
             84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[44521 - 4301016 #^2 + 28874016 #^4 - 73500480 #^6 + 
             84976128 #^8 - 40310784 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
             38320128 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[1 - 10416 #^2 + 835488 #^4 - 11995776 #^6 + 27392256 #^8 - 
             38320128 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 2, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[1 - 10584 #^2 + 441072 #^4 - 3430080 #^6 + 7962624 #^8 - 
             3234816 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 
             33177600 #^8 - 26127360 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
             21648384 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 107388 #^2 + 1622448 #^4 - 9268992 #^6 + 22851072 #^8 - 
             21648384 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
             34338816 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 28704 #^2 + 811296 #^4 - 9210240 #^6 + 31788288 #^8 - 
             34338816 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 48 #^2 + 672 #^4 - 3456 #^6 + 4352 #^8 + 6144 #^10 + 
             4096 #^12& , 7, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
             29362176 #^10 + 2985984 #^12& , 1, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[961 - 44028 #^2 + 430704 #^4 - 3684096 #^6 + 18600192 #^8 - 
             29362176 #^10 + 2985984 #^12& , 8, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 18792 #^2 + 524016 #^4 - 3443904 #^6 + 6718464 #^8 - 
             1244160 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 35894016 #^8 - 
             29113344 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[5041 - 184920 #^2 + 2366928 #^4 - 13153536 #^6 + 35894016 #^8 - 
             29113344 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 1880064 #^6 + 13768704 #^8 - 
             31352832 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 7168 #^6 + 16384 #^8 - 14336 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
             21399552 #^10 + 2985984 #^12& , 1, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[361 - 32844 #^2 + 678528 #^4 - 4791744 #^6 + 13913856 #^8 - 
             21399552 #^10 + 2985984 #^12& , 8, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 
             9144576 #^8 - 4230144 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[11881 - 1058220 #^2 + 5908608 #^4 - 11563776 #^6 + 
             9144576 #^8 - 4230144 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 68 #^2 + 1216 #^4 - 5888 #^6 + 9472 #^8 - 5120 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 4, 0]}, {
           Root[841 - 44232 #^2 + 705456 #^4 - 4688064 #^6 + 12939264 #^8 - 
             11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 120 #^2 + 1392 #^4 - 17728 #^6 + 70656 #^8 - 58368 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 36984 #^2 + 466992 #^4 - 2185920 #^6 + 1741824 #^8 + 
             6718464 #^10 + 2985984 #^12& , 5, 0]}, {
           Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
             497664 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 1, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[5041 - 193824 #^2 + 2029536 #^4 - 6791040 #^6 + 2757888 #^8 + 
             497664 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 1, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
             36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[203401 - 3899628 #^2 + 19040544 #^4 - 38416896 #^6 + 
             36951552 #^8 - 16920576 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 132 #^2 + 4256 #^4 - 3072 #^6 - 9728 #^8 + 4096 #^12& , 1, 0],
             Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 3, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 50976 #^4 - 635904 #^6 + 2882304 #^8 - 
             5225472 #^10 + 2985984 #^12& , 6, 0], Root[
            1 - 60 #^2 + 1184 #^4 - 9728 #^6 + 35584 #^8 - 50176 #^10 + 
             4096 #^12& , 8, 0], Root[
            1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 5225472 #^10 + 
             2985984 #^12& , 8, 0]}, {
           Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
             497664 #^10 + 2985984 #^12& , 1, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 2556 #^2 + 130176 #^4 - 1874880 #^6 + 5038848 #^8 - 
             497664 #^10 + 2985984 #^12& , 8, 0], Root[
            841 - 12932 #^2 + 49088 #^4 - 68160 #^6 + 50944 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
             1492992 #^10 + 2985984 #^12& , 3, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 1, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[3721 - 128376 #^2 + 1171008 #^4 - 3675456 #^6 + 2820096 #^8 + 
             1492992 #^10 + 2985984 #^12& , 6, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 1, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
             27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[109561 - 5971944 #^2 + 19229472 #^4 - 23112000 #^6 + 
             27661824 #^8 - 24385536 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 488 #^2 + 5728 #^4 - 20160 #^6 + 29184 #^8 - 18432 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
             10948608 #^10 + 2985984 #^12& , 4, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[961 - 123996 #^2 + 2112768 #^4 - 11105856 #^6 + 17024256 #^8 - 
             10948608 #^10 + 2985984 #^12& , 5, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 101256 #^2 + 2920176 #^4 - 19085760 #^6 - 9787392 #^8 - 
             9206784 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
             12939264 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 1, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[361 - 305400 #^2 + 5071248 #^4 - 17179776 #^6 + 4686336 #^8 - 
             12939264 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 1, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
             11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[292681 - 5426892 #^2 + 7322256 #^4 + 15572736 #^6 - 
             11114496 #^8 - 11197440 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 100 #^2 + 1872 #^4 - 9472 #^6 + 9216 #^8 - 13312 #^10 + 
             4096 #^12& , 8, 0], Root[
            3721 - 567432 #^2 + 11871216 #^4 - 47127744 #^6 + 54825984 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
             8709120 #^10 + 2985984 #^12& , 2, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 252 #^2 + 20016 #^4 - 635904 #^6 + 7340544 #^8 - 
             8709120 #^10 + 2985984 #^12& , 7, 0], Root[
            1 - 2996 #^2 + 9520 #^4 - 3840 #^6 - 7680 #^8 + 1024 #^10 + 
             4096 #^12& , 1, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
             19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 8, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[19321 - 529224 #^2 + 4338576 #^4 - 14394240 #^6 + 
             19865088 #^8 - 11943936 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 104 #^2 + 2832 #^4 - 15744 #^6 - 30208 #^8 - 28672 #^10 + 
             4096 #^12& , 8, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
             17418240 #^10 + 2985984 #^12& , 1, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 15372 #^2 + 1189296 #^4 - 8066304 #^6 - 13913856 #^8 - 
             17418240 #^10 + 2985984 #^12& , 8, 0], Root[
            361 - 8452 #^2 + 41584 #^4 - 58880 #^6 + 39168 #^8 - 22528 #^10 + 
             4096 #^12& , 8, 0], Root[
            14641 - 1169208 #^2 + 7126704 #^4 - 16168896 #^6 + 18496512 #^8 - 
             13188096 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 1, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[1 - 120 #^2 + 5616 #^4 - 126144 #^6 + 1327104 #^8 - 
             5225472 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 40 #^2 + 624 #^4 - 4672 #^6 + 16384 #^8 - 21504 #^10 + 
             4096 #^12& , 8, 0], Root[
            15625 - 375000 #^2 + 3510000 #^4 - 15768000 #^6 + 33177600 #^8 - 
             26127360 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
             2985984 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[14641 - 802956 #^2 + 4366656 #^4 - 5037120 #^6 - 1804032 #^8 - 
             2985984 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 228 #^2 + 192 #^4 + 6208 #^6 + 256 #^8 - 36864 #^10 + 
             4096 #^12& , 1, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
             7464960 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[841 - 235272 #^2 + 3062016 #^4 - 5949504 #^6 - 13188096 #^8 - 
             7464960 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 1432 #^2 + 4736 #^4 - 5312 #^6 + 18432 #^8 - 30720 #^10 + 
             4096 #^12& , 8, 0], Root[
            961 - 1204296 #^2 + 16679088 #^4 - 41224896 #^6 + 38071296 #^8 - 
             17169408 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
             497664 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 8, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 2, 0]}, {
           Root[
            7921 - 243408 #^2 + 2368224 #^4 - 6189696 #^6 - 10430208 #^8 + 
             497664 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 112 #^2 + 3552 #^4 - 28544 #^6 + 55552 #^8 - 47104 #^10 + 
             4096 #^12& , 8, 0], Root[
            39601 - 1972104 #^2 + 10693296 #^4 - 22783680 #^6 + 24219648 #^8 - 
             13188096 #^10 + 2985984 #^12& , 7, 0]}, {
           Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
             373248 #^8 - 7962624 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[130321 - 2833128 #^2 + 13293648 #^4 - 3652992 #^6 - 
             373248 #^8 - 7962624 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 3, 0], Root[
            121 - 65304 #^2 + 519408 #^4 + 1740096 #^6 - 10450944 #^8 - 
             30108672 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
             8211456 #^10 + 2985984 #^12& , 1, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 4344 #^2 + 1629072 #^4 - 7603200 #^6 - 13291776 #^8 - 
             8211456 #^10 + 2985984 #^12& , 8, 0], Root[
            121 - 3176 #^2 + 26576 #^4 - 80128 #^6 + 83712 #^8 - 33792 #^10 + 
             4096 #^12& , 1, 0], Root[
            212521 - 2031960 #^2 + 3632688 #^4 + 6053184 #^6 + 2820096 #^8 - 
             14183424 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
             995328 #^10 + 2985984 #^12& , 1, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 1, 0]}, {
           Root[5041 - 854424 #^2 + 4100688 #^4 - 3176064 #^6 - 3608064 #^8 + 
             995328 #^10 + 2985984 #^12& , 8, 0], Root[
            1 - 56 #^2 + 912 #^4 - 6016 #^6 + 15872 #^8 - 12288 #^10 + 
             4096 #^12& , 6, 0], Root[
            1 - 146088 #^2 + 1720368 #^4 - 10141632 #^6 + 32596992 #^8 - 
             39066624 #^10 + 2985984 #^12& , 8, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 7, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 900 #^2 + 101088 #^4 - 29977344 #^6 + 1289696256 #^8 - 
             10405656576 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 300 #^2 + 11232 #^4 - 1110272 #^6 + 15922176 #^8 - 
             42821632 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 360 #^2 + 1567728 #^4 - 197429184 #^6 + 1651746816 #^8 - 
             3954686976 #^10 + 2869530624 #^12& , 2, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 1, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 1, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 1, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}, {
           Root[1 - 420 #^2 + 259488 #^4 - 74877696 #^6 + 1328161536 #^8 - 
             4786781184 #^10 + 2869530624 #^12& , 8, 0], Root[
            1 - 140 #^2 + 28832 #^4 - 2773248 #^6 + 16397056 #^8 - 
             19698688 #^10 + 3936256 #^12& , 8, 0], Root[
            1 - 2280 #^2 + 300528 #^4 - 19797696 #^6 + 1344024576 #^8 - 
             26430188544 #^10 + 2869530624 #^12& , 8, 0]}}, {{
           0, 0, -3.6322037888637904`}, {
           0, 0, 3.6322037888637904`}, {-2.4214691925758602`, 
            0, -2.707284860010576}, {
           2.4214691925758602`, 0, 2.707284860010576}, {-3.740934376726981, 
            0, -0.7144548911134015}, {
           3.740934376726981, 0, 0.7144548911134015}, {-2.312024594500178, 0, 
            3.0264794856135793`}, {
           2.312024594500178, 0, -3.0264794856135793`}, {-2.9738836353273794`,
            1.2495037884630271`, -1.6696289318243818`}, {2.9738836353273794`, 
           1.2495037884630271`, 
           1.6696289318243818`}, {-3.2033308030956054`, -1.6469179406903744`, \
-0.46822796414515255`}, {3.2033308030956054`, -1.6469179406903744`, 
           0.46822796414515255`}, {-2.891224897457488, -0.6430296059140725, \
-2.1024357022454705`}, {2.891224897457488, -0.6430296059140725, 
           2.1024357022454705`}, {-3.337075450436258, 1.4152654162559821`, 
           0.23206810095724179`}, {3.337075450436258, 
           1.4152654162559821`, -0.23206810095724179`}, {-3.478881598739421, \
-0.3748216581145623, 0.9745747331000193}, {
           3.478881598739421, -0.3748216581145623, -0.9745747331000193}, \
{-0.175392626961585, 3.597624822551189, 0.46822796414515255`}, {
           0.175392626961585, 
           3.597624822551189, -0.46822796414515255`}, {-2.707284860010576, \
-2.0970538352520878`, -1.2107345962879301`}, {-2.707284860010576, 
           2.0970538352520878`, -1.2107345962879301`}, {
           2.707284860010576, -2.0970538352520878`, 1.2107345962879301`}, {
           2.707284860010576, 2.0970538352520878`, 
           1.2107345962879301`}, {-2.464007691561295, 
           0.9739506306439168, -2.4845503876620354`}, {2.464007691561295, 
           0.9739506306439168, 2.4845503876620354`}, {-3.2427217355515103`, 
           0.3748216581145623, 1.5928492817044948`}, {3.2427217355515103`, 
           0.3748216581145623, -1.5928492817044948`}, {-3.0279381761340205`, \
-1.9507068818608146`, 0.46822796414515255`}, {
           3.0279381761340205`, -1.9507068818608146`, -0.46822796414515255`}, \
{-2.8941935287933678`, 2.1823594062952067`, -0.23206810095724179`}, {
           2.8941935287933678`, 2.1823594062952067`, 
           0.23206810095724179`}, {-3.1697443244371835`, -1.2960505464241128`,
            1.2107345962879301`}, {-3.1697443244371835`, 1.2960505464241128`, 
           1.2107345962879301`}, {
           3.1697443244371835`, -1.2960505464241128`, -1.2107345962879301`}, {
           3.1697443244371835`, 
           1.2960505464241128`, -1.2107345962879301`}, {-2.5466664294311863`, \
-1.5804248131928715`, -2.0517436172409464`}, {
           2.5466664294311863`, -1.5804248131928715`, 
           2.0517436172409464`}, {-0.7533680014879535, 0.6430296059140725, 
           3.4945463144861186`}, {0.7533680014879535, 
           0.6430296059140725, -3.4945463144861186`}, {-0.44288192164289053`, \
-3.597624822551189, -0.23206810095724179`}, {
           0.44288192164289053`, -3.597624822551189, 
           0.23206810095724179`}, {-0.40483979472981085`, \
-3.2002106703238415`, 1.6696289318243818`}, {
           0.40483979472981085`, -3.2002106703238415`, -1.6696289318243818`}, \
{-1.1035160340391508`, -1.2495037884630271`, 3.2270570198048127`}, {
           1.1035160340391508`, -1.2495037884630271`, -3.2270570198048127`}, \
{-0.462459464426607, -3.393104381676201, -1.2107345962879301`}, \
{-0.462459464426607, 3.393104381676201, -1.2107345962879301`}, {
           0.462459464426607, -3.393104381676201, 1.2107345962879301`}, {
           0.462459464426607, 3.393104381676201, 
           1.2107345962879301`}, {-0.5303440059143036, 1.5804248131928715`, 
           3.2270570198048127`}, {0.5303440059143036, 
           1.5804248131928715`, -3.2270570198048127`}, {-0.3885378576111407, \
-2.620868571334291, 2.4845503876620354`}, {
           0.3885378576111407, -2.620868571334291, -2.4845503876620354`}, \
{-2.6420212517118955`, -1.4152654162559821`, 2.0517436172409464`}, {
           2.6420212517118955`, -1.4152654162559821`, -2.0517436172409464`}, \
{-0.0953548222807093, 2.9956902294488534`, -2.0517436172409464`}, {
           0.0953548222807093, 2.9956902294488534`, 
           2.0517436172409464`}, {-2.064045877185527, -2.8253890122092793`, \
-0.9745747331000193}, {2.064045877185527, -2.8253890122092793`, 
           0.9745747331000193}, {-2.0754698339501543`, 1.6469179406903744`, 
           2.4845503876620354`}, {2.0754698339501543`, 
           1.6469179406903744`, -2.4845503876620354`}, {-0.1801959733631064, \
-0.9739506306439168, 3.4945463144861186`}, {
           0.1801959733631064, -0.9739506306439168, -3.4945463144861186`}, \
{-0.8887324746216608, 2.8253890122092793`, 2.1024357022454705`}, {
           0.8887324746216608, 
           2.8253890122092793`, -2.1024357022454705`}, {-2.5690438405975686`, 
           1.9507068818608146`, 1.6696289318243818`}, {2.5690438405975686`, 
           1.9507068818608146`, -1.6696289318243818`}, {-1.2107345962879301`, \
-2.0970538352520878`, 2.707284860010576}, {-1.2107345962879301`, 
           2.0970538352520878`, 2.707284860010576}, {
           1.2107345962879301`, -2.0970538352520878`, -2.707284860010576}, {
           1.2107345962879301`, 
           2.0970538352520878`, -2.707284860010576}, {-1.2967557899599385`, \
-2.9956902294488534`, -1.5928492817044948`}, {
           1.2967557899599385`, -2.9956902294488534`, 
           1.5928492817044948`}, {-1.9459659455915719`, 
           2.620868571334291, -1.5928492817044948`}, {1.9459659455915719`, 
           2.620868571334291, 1.5928492817044948`}, {-1.4148357215538938`, 
           3.2002106703238415`, -0.9745747331000193}, {1.4148357215538938`, 
           3.2002106703238415`, 
           0.9745747331000193}, {-1.6338600399534542`, -0.33092102472984425`, \
-3.2270570198048127`}, {1.6338600399534542`, -0.33092102472984425`, 
           3.2270570198048127`}, {-2.002492422835827, -2.1823594062952067`, 
           2.1024357022454705`}, {
           2.002492422835827, -2.1823594062952067`, -2.1024357022454705`}, \
{-0.9335639748510599, 0.33092102472984425`, -3.4945463144861186`}, {
           0.9335639748510599, 0.33092102472984425`, 
           3.4945463144861186`}, {-1.8704671883634905`, -3.239744204136071, 
           0.7144548911134015}, {-1.8704671883634905`, 3.239744204136071, 
           0.7144548911134015}, {
           1.8704671883634905`, -3.239744204136071, -0.7144548911134015}, {
           1.8704671883634905`, 
           3.239744204136071, -0.7144548911134015}, {-1.156012297250089, \
-2.0022720330115695`, -3.0264794856135793`}, {-1.156012297250089, 
           2.0022720330115695`, -3.0264794856135793`}, {
           1.156012297250089, -2.0022720330115695`, 3.0264794856135793`}, {
           1.156012297250089, 2.0022720330115695`, 3.0264794856135793`}}], 
         Polygon3DBox[{{29, 33, 17, 5, 11}, {12, 30, 35, 18, 6}, {61, 67, 34, 
          27, 7}, {8, 62, 68, 36, 28}, {34, 15, 5, 17, 27}, {18, 28, 36, 16, 
          6}, {75, 22, 31, 86, 77}, {32, 88, 78, 76, 24}, {7, 27, 17, 33, 
          55}, {35, 56, 8, 28, 18}, {90, 75, 77, 48, 57}, {76, 78, 50, 58, 
          92}, {65, 86, 67, 61, 70}, {62, 72, 66, 88, 68}, {9, 5, 15, 31, 
          22}, {6, 16, 32, 24, 10}, {45, 7, 55, 81, 69}, {82, 71, 46, 8, 
          56}, {29, 11, 21, 59, 85}, {12, 23, 60, 87, 30}, {79, 3, 25, 90, 
          83}, {26, 92, 84, 80, 4}, {89, 79, 83, 1, 64}, {80, 84, 2, 63, 
          91}, {85, 81, 55, 33, 29}, {30, 87, 82, 56, 35}, {21, 11, 5, 13, 
          37}, {6, 14, 38, 23, 12}, {86, 31, 15, 34, 67}, {36, 68, 88, 32, 
          16}, {53, 69, 81, 85, 43}, {87, 44, 54, 71, 82}, {47, 73, 89, 54, 
          44}, {74, 91, 53, 43, 49}, {85, 59, 73, 47, 41}, {60, 74, 49, 42, 
          87}, {73, 59, 21, 37, 89}, {23, 38, 91, 74, 60}, {13, 5, 9, 25, 
          3}, {6, 10, 26, 4, 14}, {37, 13, 3, 79, 89}, {14, 4, 80, 91, 38}, {
          51, 70, 61, 7, 39}, {40, 52, 72, 62, 8}, {25, 9, 22, 75, 90}, {10, 
          24, 76, 92, 26}, {1, 83, 90, 52, 40}, {92, 51, 39, 2, 84}, {48, 77, 
          86, 19, 20}, {88, 20, 19, 50, 78}, {50, 19, 86, 65, 58}, {66, 57, 
          48, 20, 88}, {92, 58, 65, 70, 51}, {52, 90, 57, 66, 72}, {2, 39, 7, 
          45, 63}, {46, 64, 1, 40, 8}, {49, 43, 85, 41, 42}, {42, 41, 47, 44, 
          87}, {91, 63, 45, 69, 53}, {54, 89, 64, 46, 71}}]]},
       Boxed->False,
       Lighting->"Neutral"], {1755., -967.5}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}}, {}},
  ContentSelectable->True,
  ImageSize->{911., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.555524862960163*^9},
 TextAlignment->Center,
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvenXLVV1/7t/Vauqdvt05xwae8XYG3sTVBCQTjoBBVGQvhVFBARRIygq
9hpi3yfYJDExJjHGRI0aM8yb++a+uG/uu/tij7H/C+6a7ZqratZ+ap/ncH8Z
d3DGqDp717N37ao1P98552pqrQuvu+fWm9593T233XDdM86567o7b73thruf
cfZ77oqHyv81GpVfGI2KJz1jBK8fG41k1/r3COw6h584+sTRJ45uePQi/K98
zKis/cnT6ZMXwn/jx7pyPIX+fj78V6Bew/Kiiy6CV8u7774bNjxcLK+44opi
9cY3vrHKz/L/wA4v4RI61Xl6qgLORJcn54rH5IwNnHFUwikfE1+RbuUW2DXw
9rvw6lnw6lF4VeOZV695zWuK5fnnn4+vAhy7gH7+XL2e0vn5oD8/0xsq9Eev
gl2lPxDPEH9hee6556Z3+Ac859f0amar0047rVq+6U1vip+58MIL4S1s8V08
VsDLYnneeefhH/Fav6UXieebw5lHAV4uzzrrrOU555wDW/qtc+jeztGirZx7
q2GPh8bp3pZvfetbTSErIW+GXdAraPAKSrwCuGd4V+n9xhs588wz4RW+wyv4
i3SC5Zvf/Ob43TPOOCM35ERvf0qFAy/TR5Zve9vbUkniSXf5h7nIbYGMGKmr
rroKv3QmFclZSQKrl770pXjm2imciRo+EHfLyy+/HIoFC6jqK6bz82KaaZHg
q5IFc+WVV8ptwfZFVwGxkLCgQl9xxb/EUrIAzbAA6UTxN4oVYgJXDmWHZ43F
gR/4klMOO0kgBBj+FX4jfhu2oKXJbuLMdJYl2yrqtFuaMy3NVkFOWgWpCcC5
5szsX0ZTUimSJybHd1O8cLrva6+9Np5PLjqWApcF/PVz5qRcnJnqpcgb2BdQ
4jV/JhYyFjZgycrFb8Qz429UqbzpD29/+9uhsIhCNDAXZyzs5emnnw6vt/Jb
Qa0EvZUAt1KsyEvAvcTT0SnVCqeSFc7ITy8FOe4zRDz1e9/73tWNN94oH12A
GZJfO1PdzRzOMaOSlQvj4o1Xh4VtrjNImcO2EhY/lWJFKcVOl9ZHe4Cij3++
7LLL4BUJAPYV/z6zhuVdwb5GKyiweIHRBPirn81Rh9IfyeVY7ipylKKBepms
Kffa7G+T15JNTjeoRY9Efmb1+te/vlhecMEFXqSb4r4Es4B5YIunjfvCsdDp
yeRwP2L2KZdrvPLVKaecAlt0RHGPLJQUx3oUgn/9uHFFaAMxVq/B0DEVYKpo
CTBWfCUbmnGMYnoM/ew73vGOJolELDUqlJVP9tmqAlPFCzj77LNXJ598Mmzx
a3Ff05m7tpqttVUrC/pTstppjtUm5Ayi6ZivaCDZ0D4VOjd42/SZ69TcXOIA
yFUGay7YquUll1wSCza+1KK3Afyee+6BbVT02bNUj/dRtWfZb0/4fbwz+ERA
U5bWlKREPtYKS3g+QDZudEFzsDL/4brrriMDqIE/1jLwqaeeSl9rwJhTcLTx
0/FlK9blPmdbbVvATccLjCbVSMzGfD39FP6MGHNurvr9738/bPHLcV+B/Wa5
/bwA/xp8WVlLavwsfXNOHXOWjjlL2mcQT3ucqwr2w04c96SLHqdYve51ryuW
F198Mf9VDFwMNHrpGL2EfUEBJ1q+NEEwmh+2mKmK+R9MxQeXm9nmcDI+iB0F
j588ZJScqfbVZOhT/Pi3cGxdkcXRyd5///0rpFZNzyGvx/R/gi9ra3prfjTw
Ntq6srbW9KUB+xbkpuMNTbRQPujYsCVXMNwIzVeh+YI1H5ioMR6YrQUbnmsM
FmIZgYnAQmglTFhC0itq7JprriGDkdtUHf5ZS7nRbKTcI2i3yop2ed999/Hv
Pfzww/id3T4jvoqM+DrH9W47Fgy0FwuKFQssXHg1VxG3LTmSn30l/lbTtiQ4
I7w9CJuHctXil6dqQcwza7ibUu8rkCvCM9x66634G/c7pg3JtGBQtOc4iVJE
GI9lAuRgBKZcSURt0HaYAeHNRNuhDTHApbJe3nLLLfh1Iq1C+8WAJqWC0fQ4
kh++v/nmm8GE8TZhT+eIhoTNmHRuvPDVV19Nv6iaYbu+1vHCO31eeFRZu6pC
g2PcVoR9mW/S7GePkEkzp4uiRJrwXBMTTTmHJRnw1+666y6wrdgVTy81CXa7
UBFSW0/JrmBnUWz8DbRr5kQD7APYtVJ3SsJcgHHF5atIo4Elx5XInxn6/a0a
B19jaVwsVGng3S7sGeoPfOADUVpsfRHxGAzODl4MXjkGJ1WNTm79NJf+LmUN
1uawoVUDWJq9shgGbV6qaw6U62Q2/+NuLBabx3sB/0SFHK2OlidJaxInP1XD
m9oJvjXVbwQGrdQgD0F4gA1e39eLRMBjZ555JmyP5VTAK3bSQAWdNRoAUFAm
ZspEcuAp0aN6saS3Fgu80/h5weJek4aa5oTgULGTvAFQgWT08DFVh5B8YZP4
EDaFjz81F8FswLbX5YPs0kWjUXcwxVoSXeWnP/1p2EbYatnbQPOCNcyUDjN7
xmfwJVHCsNBYQJg0FhNBRe+9BEpage9uk09ItRh8PfsPbENrhYkG95W8lw1/
ojZuBSwUt3ilsVB3jUfBWrKGC8alAF64TKJzQ2JuuukmPCteZEW32aVkob6j
AjYQjVa4SHRMkIlgG5Tg8CsIiz9x4v/hPE5g4TcOEBMFYuwBAfuJFv3zHAJi
4G8TgIG/RYBU+6ISUhopF5GACHkQSVXs5DAJBweK9+YJsoCBVxcSEWB1zAmb
3JXQu94MP3MvmEWAaxiV4m0wFi0orcdjN9xwA2zSmAr3MEbvc8UVV1iEgCDx
NgVAFC+CEcIbuhP2nXqoYOQ5oLnjgALuS3RAuVMi80SHtMK0BfYNhi14VSw/
/vGPl5QvRQTFkf7Zn/2ZpoWUPnCFomxlDQqhJCcRqS6EU4WwdiDcgX0KXc8x
TtBAWDn87eb8mSQ4//0t3Fc2gsG2oiZLpM+GLJe+96yhr3Loqx36nAoKwkPJ
TRe3mYNbCXuyk+ImyLVxKwk3eKm43WGcCbhUQI7TM0nNEC/Pp03Up9UObmXC
TW1bwD4geZgcK4eNglcY8FbQ4hfhgy3+Afa5FSiv4XjZSaSYxxXn70jixOFx
rjwGh8ct5HH1oQ99qFh+4hOf8DoFn9VlFK6jzqMkVpZ2HEYrh9Ft9ZGUK4iL
5MikdaflnXfeGY91AX33GkDrgYDisZocdRfHqYNjrThityb/vrjy2267bYVV
aAfEd60HUZ1M44A4djxg5SAZHCRr3JdAITAIW7yzuOe7+MhHPtICsXRAfDGB
+Ao/YzMgLt/ylrfgfUwdELcUxMIBcQb7EkAMfSA+0wexcUDcSrV2yRpiOXZB
3FEQq9RzIH8F+jz4bjeZQ3TWYEat6DUOfFVfbGb4Pvaxj22zFiCxYOLi9cK+
wvdRI1LcSB6bLyI3qjFPA7HwJuDd3stcgEo/dpCyGT3s6tz/FcDa2EGschCb
4Z5KKCImG4AWP98F7EUE2Mud3O84qg8IXUKYB9iOAta6xIk6uaaPradrYlJg
Z4PKEuGieBwEMcEMW3Rrymm7bO1SVdL2r3FFrcooY9JcP3dbjpq0lVJEdFAL
DmrcDU0xmS9m+dGPfhQ2PNEECIxfihchx6PN436PEjWgrLSUjQrj4uRSbx3o
4iYOa2Ggi/P481wc8Rcsf8Be7aD3QkKPEj8n48MenxKw49/lBik399tLrQdA
G2x0fejYJn3wPc1YuV0VGfvoBUUvGuh973vfCtrY4//0rtWm1vR5Pm4/BcPH
LeX2rf4l7paAj0nWWDiw3tKFVVo6otW7sKIP5KEgEBUA0ZKawdqMeohWuKdj
Dz74IGzxc7APeIwjGmwNZ1x9DEuYvrnfZVp/8FgPxoW6zMaBd3IweBsHXmrF
GL0kBUbb8dEKzMSwQ7KXNe6adrDPfvazsI04TRRfOu/D+andOA08TJ1mFe5r
j8gWQHA9EN7tLrywlXQ2rP9g+si0anMtutNAVXz8EW6Ma+eMyW/GH4H3nBUq
pmGZoozwWBCPeCzSisQ2Drehl9vScjuSYXXf+MY3xKKklVj2PADChvvRTb3w
Vjbeq3ujTtYgBEu/zQSgnW/Eqh/oPWCfT8DaFlu+HBj9gpd12KE2HIRa2COw
W33APqUFLDsvBDY4PjYBOz4GwNZrgDUutdNPihxjbbxkUiB7ZFrh/+RVawfX
ciCuhYPrNOGqqU0BoPL5/u7v/o6OUQIBYbBcwWCWD37wg7BRWd9oYu4abwtb
Q5lyd1TAlE9uHe10YJY69x3t2OGWGgupIsQV+cgr/4b0iu865FYDyd0zrTZM
LmyYQWz3cftkhw6ujMQfSd6WW0wkNxCO8V2hLM8GsryVs5z80l/+5V+u88DG
SWmqkwGNWTbiwL0Igi9XjCBvoNbvLs2hl+bK0gwbvI+2jwRzKy1wW1tu8fVX
v/pVQy8aT+gtcJ8b5Lp+79uGGW8Wu2yxHOYDEd4gV5g4CD+XEMaqFt94F+Ft
TXnHjye4T+otLKfe1W5wEXTFJRuEtwYibNvoI7VcgPEVbPshfANefG0RthjX
5povv/xyrg0Iu5hOTByAq/3dMYI7U3DjHz73uc8BvUhwy//CJs0EEWW+xWgV
2MAXB4IYXmr+e+2GEM9ozMiKYzeCPDswzn46gW4Zb4id8QuU5Nohectxxpsx
7aQRI6zHAdVINmbAqTH/yXpBMgTApF2RNOGCRpI3HsvK9M5AkmemJXX15S9/
WSCOPw77yoItcDPdwdL9mIKd2rXe8IY3aGNDZa5eqdbG0vkqDVu54447YBs1
uKdjEVyEdwL7iRJcLL/97W+7GNcWYzzFd7/73TUwlwQzFJDCfI0Dc+lX5gzH
S0mnFw7HQ6twPZmF55apB4gSY646dmFe9MHMQz+PLcJR7K94xStsuXHHT5ZR
IMSEcmijjM54rw/hksbIwrgOMukPf/hDl97S0ksJRqtpomyRHJGDv1+npckB
JaLMObJgXDvOuWrnyg899BBssaxhnzvnGvYFYl2igQVyPFaa/AIgryzkUqWL
XwQvnefMJRI+bhMOgOP/kUD427XDkudEdxC6hXAP8AOmzhP10c81WE8AJy7q
SDAOocYcY7qPj1afAO+8Ft/e+t56ym36IQ1UPRUP+8iZUE5JB+7L5b333guv
8N2uQ3xlxikahVQ61KwaiD8eY6KwnRubrzJfcg2rlwdUZ+QXejdjx4GXWl+k
l/mo3pYaJo4aAu0xVeHPrbD7hHqYbEWx3lcQQQQhXp80UVpNRANgJ5LoAb9+
9VHlLx1lbA10/RW1hUVhbK2pSlo9PC9dIIgCH1BrcJ87fHw2bkoa6eqhhD3b
8uhFsejLzk8wCa4ZrSaBoHDiQGP6QyGNiaoQZZBGWrXObUcppUlv5HPU0oIy
AYEMDRWVEyq4FRtDBee8LJhOKo+3AXeqcsGHwDhla7WywPgWjB6puaVwRDNz
RFP6osFwkhKkAEqhVClY0ZAryPQiQST4WZIZI6MWv9IQybGEJFO0bc0CiUqg
wcZGNJo0DVVOMDFFRoihkDbInP5oM0l5wabRHGqskvJGGh5YUsfjy8ZKqi2r
UQo15Sp6bU7EWUmqpgCvMPh4GiocDQXVUAPyQfXUQ0VDUWZpK4lXm8yDqwn0
raQUfLiTdcWRxEolmJadfUVSULZlRSJCUZ2MQR0l6cSpBeO+sscksLBSiB54
GJKetuuTycRGFjGc1JM0qszz2gS+K8zTUBLBvIYfr4ez0DBT6Vg2HMTBn5Ma
cpGHnOd09IH10T59zPZpvZTgM4U9N9A9bkoJbaWUKo4CxFGa5qC2QmpVCDUH
dcYSoyBKyoxFEMERBImkFkHYSga8vtpoWpoyOduCYsOIUaskKpREaEuiAE20
ci4TPqAOjZpY4D5YZVB+FQ/zQy5RAgVIgL8ZCafaRZd+rWtUJk6Y+gWe8Cpj
CEN7mfSucE8d4MuBwFN0CBZ44HuipI91uFK5/PCHP9waruR16T+7Cz5cPFRC
agf8+T4dTgL+loYIIl+4H1zX3of50jIfT5B6JLPaNvJfreF/rPwv8gjBQ5Yl
Gmw5yVRBWVZXC43WPmicik2jcAxIwUOTWQGycTUbH16C+QdQBLivZCYDK4dR
vx6CRAppYVqkYCHBIX5U9BBtFBWA+RJkTrM8fxI1FCATig9Zk1O38lGtwLRf
+cpXJFTQqGN4dVULNC0IN3HKZRIcmXgV87HqspU1TelhrKx2HkwS9eMf/xi2
Pv14o7GOgX5KRz+7qp9DjmDKvmq7J5jj1gsGFMKzdYhgmjWCmToVlJkJHfGV
4LzjaQalAYfc+NHgh8EbM0+2oYq97NgGEXx94YUX4p3oA1sSR+okHnglAqLO
BRRPNmKBagMgCpDMzJMMfSReHLfERqGgWCapdVakQcEERePmWFReUS6wgWBK
UExKr0gz8O7t6DOYZ46cKJkiCUeEQsIp4G09UC6NeRogUrfSVqR5/jQACUeE
Em8v7sV9RLGIVCjM4B+6tY4B4siGL2qd4zgVhJc19QoitWP1x41gZaAimJjW
WiOAuQaMaeogFuJjdOsib7IlOS7VB0t7vBjY08WYgHFlChiNDRjyEDO+BsyR
+PHmxNfEuWRPtg13xcrDe6v7sc/orlI7reZVTLxECSE+IPFUxqZp6u2tajZC
jnv6KMwTA0/rCeMYJWg+A5VB5cDvVbiDjRXgff/2b/8WtnjJcd+SAZ+Pw0T8
DdQBHmMBuAN5TtpMBq0ODLy2EzAqhBVErQiNlNT2gbSATQCOFoB8kABsc9Oc
KzFgSzXQaIIUf/b73/8+fgwk4Pn+Ku8+hr+Z2kSmhXKZvKa0P73dVCG4Km29
Pz2xtUoPSkkG1VD92mZVVhZVSqIkaYpfkSDQ2BzpO9/5Dn4Ers1TQ+MEgTrv
tcBowDFBu+vAXjVIQTiEWxZ4rjDU5H6/smIQQVBdAhVR8SPt+9U0PFmUTkxo
QBF4aKJPN08cCST/nyVHee0ooletZ1/yoTb7svET7UclAC8nKp2caOHQv6P0
B2p2xW/8xV/8BQhARBCj1L4CkI3TIdFEwssEf3pYR3i3zNNUQvjkboZ9PQh7
QT71VSD2pWKP1PPnRJ1VP/tZJGixnyKBTYoi9hQFaA9isPHgbWipyuKv3TQV
QI98TxzUvVYkD/UiRx2d/0ydf01VBjzLT3/609X3vve9mAN3oa96oEcfOwx6
Ad5AX1rooy0E+9mxw96rCmw52O9h4l9J4i8RCMCPtovY8+cj9oi+V2OunMpy
6bh/ca5wjJ0u+8HQdv+FmYEDipgGLnTlQPXoxsqhkyB5mqBaQCXZEf4tMoA+
Ozja8CoHQ7XBPdyaJYEgaqoUiCywKPbVBCtBJu8aqo5t3FdWHaKK+DdRBD6u
yYaIihBVzEx1IH9aE/WBQwMFxDwjGqSRmc6IxqLIhFLAoVrlMdm8zryC0TBa
Zz7SmyCV6nchBHtCOUQ1ZBEHCqQaKBCvq6HYSCCaNXPOkp4VkrnlgqOOwml5
MiPyWlUIVQiOWpprrCiA0mpgwKiSKLSa0OwTMJZ//dd/rcqocmVgb8QVWlM2
VWNJj+L3u9qY4T7r1YYN8TbRQrV3SJOgEsiPf43sa41gliIDUJ/Ix2ti6p9r
5Gu7R6A+4KE/NbN8fP3rX4cNcE/gFwA+qqJSCTQHlcDh/vqyjnhiGXgq2MUs
iSGMZlMp1I4UFgeQQsMVhm9+85vqXi43187zU7EUcP5fK4djrYZpUgPECZRE
PTBODJbEikT1N3/zN/g5VkWqR+DH35oCpu1uqYeJAD4agCY8wRgZTjOVaKJ0
GPeaHqEkCkcYc5My6aAUXxhaQc5GOnNvNc1S7IhkYnIoFkn8HOzzcHHYyatI
Nbl+Kkc/YZNm10P4cmL1gxM8w43IYzxOGJERITHgioBQP9E6UMX4wQ9+IEry
YsrMEVKzWdIlWSiKxgjJzJRIT5YYIY3sXIhRT6gpqpQEq6zUt5cLCec9YY9o
u61BUHY4IRAFCThKi+oK2HEBY+h7Qo+ns9LkY//wD/+Aaho79fQSFBbzIdZY
prOqpTOtoGMZNY7I5ikLw88CeWP03MgbiquyORdIa0XMbiQyOCZCk0cyMj6f
eXC5jR25lY7cDjlyG+dyK8lZHhO51TZjw5tiqQmgppV3NHdUt5WSNzF5/C7s
S9EfbPEY7Etb7Y/HHj9B8gM2o8vWC1IaBrKJSEWQplokoW20qRprDW8BNViK
Bk0TNh2LUkQ5FpuLUoPfxIgyShHl2BKlpINcIUs9KNA3DimhJ08vBi7SDMer
Bx54IFW4a3hbLKOlmdQ06OTv//7vqbcEK0fwEtNDLjuWqjYbbKE8A0qWr5xO
KGHwWQfXZW0mju6qcc9R40zVWKsa6/2bEg6Z1tie8DZYdHMNdcGRWoB9AYdK
R2DTYyOw1Z//+Z8ngXH+pgmjbXPzlOUlkebRDxnOJR32Vlmjkgar2O4X1Vjl
aAy1U1B/YZ+yGqss2LJQN2k1M4CeAmnLqipeLTZASF++bKIuvEIsrvKx9SEP
f+VLX/oSCCneadzPQE5cylFEXtdL69jOvsIai7BsrJZWh9W73/3uYyCvygl7
ntB2tG62k8trm4rKkVI2igsuhIaTVpJj6cTFkDAuHBXNnNDl6akmVbVbrOfH
Tkiwjd6Sarm2o56XOsHZjzu3Rs/f0yyUrC8ksTo6LYmHbRwZ0SUHG6rI8+2v
n3HSD6iGrxBV1E4Vi9RGIdKJx6IU4jEOUFhMb1GvM+6vnomMREo7S2x7lUgk
0ajSYLS/ZkqrGUl0rG4GxCQZKNkrmuCIpnFEs+1Epz2VT7lMg0Z+//vfc6n/
x3/8R/wG3P0vfvEL2OKxuE8zV+754io3FNdEQ1TtSGrsS8qLTeONJEXX/c1v
flMSwDcrKCQiiU5rJUXhqbIhS6XF48ustHQe08apetWOlsYaklqdpIFFZtRE
qohSYgHlowaCiEqE1aMrGipTaWeRqAJHAMMRFBRPmNIV1BT3lf2qxqceVTVO
TFpsqC+syGNxrqmByVOXJhTRbUhiN3Oks3Ckc0Slw3cTVSPK8YQzh33REk5q
/6NrS084tJdBsEnezFFQowpqHAVNNclr5XfjY6chyfEu7dNQOJCGgtUQeYo0
dgD1Ihry0rpZXnVi95ZVkzh6dLVDD7ZUVjutwJS1YbQSvNKqiKJTkhA3QN1+
++0lFxiPMzD5XScw7S3VjtpQOHb0M99QP5jNFEenHy8IeUqaaeZ2grYFFqt/
/ud/jidm8aB2wsYKogc7ByqoNeyG+l6dBM/T0jy1TYiUDiSjyrRDQCiKWyyS
KCYrJFtNanc7mbvsCMjkfDSws9U5awUVzKgEukyrqtJR1SKpqhWU0igd0JOn
qjJP81BHBVWT8Hs9DRKZwihO1Z1AE+NULrEaJBYoaeiPTZ6wJprubSqnUuVE
2ag2qD09U5ftne1TV+moa+6oa+rEqePzxA62WM6wL0F3qjgvZk1QcSusQmKp
ZF1YO44AgyPA0hHglFfOlFFmIL2gIWziyG6LZIeXAfcGgmsc2U0Gyo44ra3s
bCZ4iWkJlABWbai7GnVXW92J5lRvPVe6n/K2epUXRHVSoaocoZW9Qiut0LjK
Qsy32ifi5yWUZRGfozYILhYY7MsVTK3/7ne/G7YRt4BlLRcpNMYPQ+sgGB60
uOMocuaEOlQplzRrUpru4f/FPvJcsi8fKE9bJaOEuyvPhSPPyUB5BpIn3jXk
x6A/LyBiXSzAoWL5L//yL/toVNoOD6TR0gmSnlq3HbXWx16tknNe7Ki1dtTa
al3kxQAx9RSVWoWaZ3ioraaywtSBSnumfQaSydRWTxU/uAkjSE4oc0WGjRRZ
txUpYc+0fijQl6Q6+gqqGqzQ2hMn7LkdfphCdx2FzjVmTlLXmuiRHmxoda1N
e5tLyC7/+q//iv+zTkfP6NdoyNsayYyw33EUOR6oyCopEnSYtBjvJr4WVcZr
FkXW+yhS1EhadBQZehUZrCI1Zs4cFe46KgyOCqcbqbCVquI+7zI0i3rnc3h7
csRB5VOgUupApm2RHUSwuoPXh/FKJiI5kR2e/R//8R9FcmkkeEtu1UC5labN
Lm9hDKAxkYZGwa7MvBjYwJ67INZKSgPclhP0gsqMPyxqCo7CaCR55TXixxuK
+kr9engfrLDnOFXAylHYIUdclVPXG3tCgn0Fopkl0ShLuN+C3Zi81r6ykG3u
KGKPmhLx93/0ox/JQxLl4yMKDE9yI7h+/YyMnmEf6GKzxA/jymGT0DH75Joj
4cypMF44jNcHYLzMGZd4YkIJ5DwrnjfCY3ycsj0NIGU/7XBMiOfRsEB26vot
ky9bC/o47wZOTZobMY5RBKPsrkN2GBg2Jg7tBeyxTrW1lna+VuBcw8FxcGjL
wfpQjrWg7c1Rc6ywluziwtbF6iO3qMeTiKas7nLYnJmR1md22Hen53gmAyFO
jVchpUDimtvcygJlHrcT3PsNBIcdVneV0MohtHIIbfJkBy8wbIYnzYqD38TB
FugKeXUlsRj+eduhtxxI7xT3jaVXk52f//znmP4gw6lNTpIbptbm3Hiad73r
XbDF24V9uYKlyKTgp+QwVrymJN7cAig/DsqV1xc4KpRLB+XgpC0GZX16vDZP
j2dPeRWrCy64YArLmyJWi9W3v/3tpz4mKM82xhYzgQKMT5WZWhMJ7ugTZxuO
FbScTmQDQVr41g6+5pjk5hvgm/LxwD1HsJYWY0vjjPnJMwA3WHCddGJB9WWL
KFWHI59cWY58op+du6RmPvYoSaWx05SDp2FruWv229/+6Z/+SVE/gbKbtVSq
g11P5QQXTKY6onnuF/ra6Cp/+tOfFsDr1vInP/nJGF6RRVbxD0+h6+hWI21S
n80Nx9xFKmUDNmOB9zN5KDG5/OIXv4gFsDeQSXSfBeBXm1HPkb9BJHJlvote
BUVfUvlkPhO7+E50/OPCaaYpNyIPV1DBB68d8sqh5BkvmPeYe6lvL4ionfh/
vNxf/vKX/Ll///d/hy1+Lu6bFeadeL8yDKWC/Zu0YNn1e1PX5E9GBeBUjsHr
BplthFkdqPuJT3xC2B1xDQJG5gaAFuiFDV4fgRfsCX7zm9/g/7/73e8Q6dny
3/7t3/gypO0Ma+qTVcyfsRL5pg3hXqAhqLIXIZZtI655KtGuhy3MYy5wi0B0
BXvbOWf9qjyBUztcj9WlToBrdKAezVsmV40ME8fHjubCoXlmqghZ/ObL7TK8
6zEM1BbcJAMgR3wR4akDckl7IBmgIDAMHtJ8G8gHZI74oj7My00xr/swL5fa
16JD0Ssf+MMI/FiAF+iBd5Qy/B/vv4AXU0cAJe1BAXosaA8rP0a0so/97BMA
MCGxGsGkJOBLElF0FbKZ/rYgahHF7DiCKVUwBci6FRKozldbEeHf412DgKoU
E7QFMe/iRsWIinBISwGHWIOwfiY8lDle6XP5mob4KtKeNdBP2F9Fu46KvGxk
qIoqJybUjp52TL0xXjjIB7ZwjNUkjy7YeqMNGstLL700rzy6aqqsmkRR8V5B
UmMrKSsr+GmVFiee9GyHEVT8Adjnx3ZwX1mFAU2UwVKfqagM/wfa4MyTgWrj
Y8IJZyFd3XmxqUwPLYru4P9KJReW73znOw+uu8I43Kg70h7szfQUlVYFmIEV
ltu+ostCF40jC7KM/JIznJnO21FxixRkZY888gj8D9thrQtsA8E4lqRY/upX
v2qFsgFVgl3TSCDL20UoiwPosB6oQ9O5LTqMnzt6EQZHhIURoYQ0qmqG1dln
n42fZR1uKsGAEiytBPlBjtCWYYURrjuKAqfE6xWh5kIrEivYt9Jwx6Wzoge3
8M5FkPiuPoAgce6FYrW+jyNXZSmqxNBXqCTHKMnSSjL+FfZ5i+gW7isrT00m
XY1SWiyipOalSrPHYy/KhYqyzEUpGyaZu+vDI9gQ7eiptTfx9JpLt9fptrK6
hQ00G6+jq9U0reQ+CpXakqvQiaPQ0KvQ2ioUnzzvDKIsQJTUuWEXneXJGq0c
s5wzChI2+iiuYSo/ZdUYb0GiYkt3nha3ci2S3dZosXS0WA3UYkEJqaWCgNP4
uHz00Ufxwi9Zr0RYUJuUCPvFQBEuhosQj82dtJR6umvLgihyWFo6RIzbZmYr
bF9hLUYLihK3BiqxPKgSqTJYI6tGiSBEMl43as4dJU6cqBkcTc5N1JTulWag
Jr2oWQ3QJKPeCpictAYbMUGGlVEpq3FUmSccWY4Sm/EYj4rnSEnHRIGVo8q5
o8pAqpR0NVNlcFRZOqoMw1VJj+YGUaVkr5dy5co0YnOFMVhhwrblyLJ0ZDnf
T5Y8nbAEQ9OU0m7MSqXGrZwivuc5dcLgi29Xxdeo2qaake44GgvHRmNZtFte
dNFFFO2CjXagMy/QTTXQeaKapmMirHisK6rxRqLS6GNFZR9iw2nKwVeIogpf
UXbW1WySyQGKCrRHv81NBJSSdkU1hT22kfM5cvv5yqocZRW9yqqssmBjH44s
4OejqFbU7RpF1WJhn6Cn6acnrOAIawx7rBIGEBR/I3+UgM4MhEKs24F9SX49
mr2AIqnT1Wvre66qLKSRqiqrKlEWSSte5MMPPyyGMiJr+kIaVgCbYyOySSay
VjDzcsnVF77wBZTYwolghSO2Bpu16Lkc6Qt/PBSnz1+/JVlBYhhnmNqkyce6
6aWZ3HIVXTdllY70Skd61LBZifRsK52rv7E5Jp+r0aq1rdSIBEFyVMurrPrk
IzRS1o1ltYVE4hmojkWXtcRcOqAlhoPaUN0FnPmAdBfp6Qltcw1t8ff+8Ic/
qAh3cd9YJjTNhD56KMXHR5RpVGge/sLAZPMYaVTbTHEN9wL3aYCkHwVBpvGa
/lIXpWQ5wrYiZ/gDfeDUDLyaH+MwKIOteNYREKQRIIiy0jvJm1uwnofHZS2R
iN1QLdo5AbKqClfpu2qsTTTUxnUU43pJNlTVtZJ8TNW4Nv6tuK8aRYhSxIt7
c68AUxcEuCap8nm1vSpXIbaI4rsxCLCg96I8jHtT8+RPFJ9sIMLRHgowiP2l
jUqaG1mHqR/AzkRyTNSnT2EkCY5KmcQadbftqG+8ifraz9yN23EREtD99Lat
WacXCEsNhPy0i0TC3mjYDGxoIeHp9H7Sc22n3pJAWFJTS1tvdlLn9uJWHAfb
M92q/qgfsfO48zi10YnIpF+PwiGKrTSVl1b9wSrO5pgitVGT56ImCvq6a7WP
8zENgStoMIIS61eg5p2gvvhd2NMopahB1OG0T40oui2Mf/k4pbGZFjUqLv6V
A58JfqnmayFeK7znOzW8ckPhBRVejcIjglBkEvbmmpDOj65HYq83xJVWbu3m
TNTbLg2ct/GN5JXEl8/3lktuNlByXqyrc8lJnLvc1FzhsVMOdZx+ohWj2jDC
eZIrDyY56qsKVnKgsZAnmu3xF6q7ar3utA44TrrD46m+F6zuHlPJ1RYACXkr
GbMhqUG3CUXbNtfLDW/YJp5QRaH8B+UmUqMH6Oi5gnagKzDSlcvf/va3ee2P
9ChUa0f3EO1lQa8041ZYd/GOYE+fk0nMtxwd1qrDkpo98RvxUmVDAc6cGHgM
RVkaUUrL5sIR5V4uSgmBGPiCo0Iv4zwKFULAkyb/tzqBz5Ng4UiQFhBurASl
q13lV6WMUzJMGuQk1RcWHnW7kwSHya105Dagr92Et7G1a1tvEOIud6Iby02G
35LQHLlNcE+2NXMbYZDfdcQWzLSTkk2i0gJRG18tsB1zpRWgTqrWURp/LgoB
b/tx0twY9iXFPlHY2FHYYqDCFn11PB4XYzsUbACUngRXa4c04WyFu8dHaFpq
2LJJs4U37VgHOhMrjAoKdZnC6qNUmJkAGCSFiWQ9UFfBSR/H5hjriHVVWV3p
cwABLUjORlpMRtkEt2v1FBw9NSZblFksa14Cxk7Xj5+YJ4HpY6hpiSGU0ARQ
bWWQYxVYsfz1r3+9mcq0MeVxUtmEBmHbeBYLRfRWOXrbOkZ6cxJO8mu33nor
aA62WRoBKz0LIDuMcAUKsFx+61vfwr/3qW7LUV29mergmKKAKzcUENZGjXQo
iDmwKTP+jx+ckNiszKzEWGE6+Fjnnqdn0uBYNVBcVW/dLNigBaIqU5potVWZ
J4k5TGWzrq7TVeXoqnJ01SRd6RMy+CwGT08O5qSWUpgUnQWGV4RRqiusOqWH
ICwU1zGQ2Avwv8pW3OTxp3hfw2Q1dWQ1VlmNcB4ieIXvdh9nRWEEg+Xo4lbA
m4kvqx2VVQBVpRnwW4raHqiowlFU06co/i7HMWrwpYYqEBX+DdYpAzU1eSWN
cy9VU2dEqFXYRBUWzKP/7d6CsSMyG4HzY1MrMhGa/R+NIM/rl60Eea22akdb
YaC2GthXVGkBbQXRlhT8jqOpUoNVdcyUZIOVKql2lDR3lDRzlDTlC7dh6XEU
UUoDaXF4kVHjy2hLZdSAjKKzjS8lRFGi3tVPNTAisX6kEwmv+W0mD4SebdPE
r8Eo8EqXoJm8plXBMQlM7QYO1BOvbwqfaVQ+NIcmdrYJTyqfxpFP0yufvGJV
0HRQOJeX6AZNZia70Cd6r2BXbVou5CnGETebdfVTDtTPQvUTv/Jf//VfqBMA
b0frTiQXeIXvGkcyXiN9pe0VJ60VCj4e8D9OKDwdq60vwcbljRLJRl8FXyZz
lckkyWRp8vqhMiloZEBUyTgFF22PvrI3uJAYZAHkUsPLUciiUlnIPEWQvshz
1140kTgoQzwGDCHG40YJ0n1lYij6AO95XliBc8Q5JeZsVhGw4Ummjgp29JHF
wyZcSLo1lHjbbvCjH/0If+1/A/t7aSCp7Y7H2uX2et4bGxhgw6K++uqr8V5q
DQo9tE+V9jnRbhGmYDyQdqC7yEFPlQA0sV2fneMBvWucIEAt3qFNusmdBPRo
WNiXNmMa8ayF+Ji5XKdA6VVVxr3cZ1WVVhBQp0T1lKA9txwI3m4YapEfbzCy
zyPRsBnAov/YOur5kuJNyO8dOoAEylwCOPsErzP5QvaopsYBr/+n0o+voVso
0k9PqqjrRwkUvgTGKoEFSkC5XtGAAfDicMirsBslAPT4kHBwRGCfSfnZz36G
ALxDK+zi9+1icLX6/R4lFI4SyqQEXVp3kWa4WcH8oyk0UQq+VgvahkxawM5v
wF82GMUtMUDr6yXfDneboqHezihxDEiT54gITKuyZECuArZxX4kCRAWUo7Vr
D+u04NUZSicc5Fqw4QC00DhamDlamDtamBwrLRzidJMzH9HB8rbbbpNx53iM
69qx1DUbEjHo3CE8is88jwyHth1lBIXIa0AOpAyZ5sE6VKsMDQ48/w2sWw03
8w7jOaXd+Prrr8dPFhQu8JikSRXuGxtCkEmud9thsX2K0XlJjGLwZmkebLnZ
llgmjljMWFg8CT7qQDM02KgBpViaBi6IXdDuYoIlfR66pVgwjQqGFKNamTla
2epqRfSSPe8lQC4OIJ3Ckc4f/Y+RDnZjVqocuwAlC4YfawwSPGSz1Qe0kgxz
LXhyPiMYlcsOyqWyCZLKplKSvGEG+K5VHaWcvLHVBwgi6M0lmFyNd1S39bKK
vvYxkQzfisQV/nTkHxRhlRLgYMFj6HgaKdTE3LRN2fuiVRawVSC78ikL3mRV
sJX8hJR0pIAyaB6+yupDNDKiGV7pb2BxeGYSZrcFOdONl1mFYmJEgoLIqtN4
qJVIiSwqRxXzAyRXhZNcPed/gyqyp1ZgW2DpBOBHJhhVdeAKxRyU6aElowk3
oGDbEydjkXyQgOgi6QVe7eZxJGtOgiieDWbjx6yjSFAVtgs8kwY3CMdbaQWR
a1IQASFYQVDDU1JEvxgKFUNpilxixTSPFVn7Mmdb5ljAY6a8USCFeRwHuklM
f6PIQza+dJSDVjagvT6LHVerAeNV3HDDDSAHFMYY93S1kB/CRIsFaKKmRb++
9rWvtULIfE0IqXXGjJkjkXGvRCorEWkxjH+LAmllN5x7vYg1zvUQrII/LjpB
mVRUvxNpoF+q0+OKeeq1XivB0UqB+yBaka2kDsSuPIIjj9rk7zh/aJRH5ciD
Eq6mHTGyyHFtihwgjrZQKtVJSGmXaGQkQcLoRubPymQydmRCN1ZZmWgwKXXG
H7ytQAoRVvZVCFXHaw0YHDSWPDPJtSb8w6QtIIop7oOVBmxTRxOzNZoYOwFk
7Kijhr3kcfGlOASWSONJRCPIczNZSAR5XGSxa5KqVk9STBd7RHG88btGDvA6
XqAkVUVKqkQE8Rh08PVFitqRAkYPmgeeHZ5Np4qUVLlDqbL6OQsqCgN99/Wm
CgIjom30oBYr+htXQWBjC8IAIZDC2FFC4yihzgMGKqBWBWBGwdUHiwVd7b5h
woaIPExcl/iRKMEyoGPAPNA/g31BatC5INpTGGST8zcaGTz2g7JfJRV0bs2L
B3/UD/7YAX96APC3YV+kMi6luQMNMVXr4IU92eRyN998M4AO2yR3/6x25BrT
Ip2dhLrnusCPYV9RF610zZQDkbbHIJRReoR7BI17ukc3wLWXKxrLzlVsU6UO
tlUKtu2VLpOsbUy1mYg7hzpYqKHQ0N+bJRu0SNcSHuxH6bCMSy0Q6FLQdvGG
hj9A3MV74bj4Zo2LnzsuPvRhzp/L3H68STNyuI/15xyc9UXfaI9R/9Cp/AlB
h3rP4T/F8A95DmsA+S/pBh3quTkGjon/nzkiaIzXl0RyRr03+Dl5Chnn7tpA
ByiDG/MqgmQ/qIwa0C+Xd911F4OGzxhRwvPFL35RE56GRpjjL8jachXNPo3n
hTXfwaXPYD9WcAn4vmQ4o16aWIs00lDzGpjzCeBnHWTGsRLIEx06FsHvlUA1
0NfP1Nd7IijUw09IDvJXvk3kHpcLlmvm5ObFmFgD7sea9oWpEbe7deZ9hD+t
RTgMBmx5+FiE5OGpLHC+Sexh6/HrLaTn6uFbzr0w3VDtVtMKcQ42sYfDNzlU
pzkxI9B8PTwAhDueK6FaHr/tpbtMdCsHnPnipUCzGxKvsBPt+qQSP/5hTyCs
J85Tgw9vK3pAhUaqceMqnvxGh/MJcQ5uX8wTHZ1kMkPpXpgEyzxXQQPWle0p
NQoJ2+LecbZraQx9vuGaf1gGxXpJewP7AIBvD+R6tknG8iyf5zFVW61zWH3m
M5/B1RwDWabrtOuBhG+l0RxqubILN7yuc66F7Vtyru2s78x1EK5hWz300EOB
f8Y67MpBuuhFuhKktUUZ0DaPZreoHreptoMkyDxAcG0zFqmhJvHmeYsH8w7u
K+u0ZZiKdnFblLdMTJGnmTKAzVjwbDUFeP2CfnpxSDfedAO4BnqoMb4a6pCn
B00/TvJhbnyYa4W5xXE5kONtZ1SSjAtlfmUjjivLsTa83EpXjSDDuHKuW7b8
84oWH//85z8ffxEWI+e1JUc8uB+b6/FhUoszbPip6RqEFyYVydyxXH0ObCvF
TsfEIC6540Tu8j3veQ9e1G6ebvQSi84XD0mXstPA2DvMWlpLXmjQpWGnq3hx
1fK+++7jxksB1huw4AE7OZoM4o98SGsf0qmBVB8lABQnDpA7HpBq3Dqv9OE7
bi3PrrLtXKESm9o7ulAGhDIIlLKRqWgoGj/oTIFj35Qh61uEY3IvU9w3ttkS
z5M1B/aBWjp58c1OvtA4oO4lUCVT0IfQLahTBdU8C6SLMsQjjfrX4PtXhvQl
6cIAUmA0nrxLqjeOv3FIbdbmBLM+Vp+7jlXNdoFTGvhTYJJAgWQgnoy2DA/A
cG9AlZqaB+pt6eoE1Md6GK1yxwlb/FGltBQ6ja/McawcHCc82Kvl1KsWgXpe
/MNtxrLS2FZTm7MgJ9ixe5SciAdbdKnD/hds+mxMvmxXq6GhaV03WfoQUlvD
6GV9EPI1yfQFU8VxPNBxVptE+pSsvtDHsUo4An/ZQy/wXipkXgzfdXPR1Pfe
4m9fJm/3mawHMlkRmSu7+t+LHhul+brl8YjEfx5mG9iXQFCrar+Vw0Q1Slon
pktUWsJxalrosrXqZHw5V3NWNPA3i7p49ZQpjl7hsDRRhzZXguqBBIWjCb0v
8vkJDj/biR8NuXUfP1wFB2oqS41UV8SjZVf07hRmhZLlHXfcAW1N8fNdXOp+
XPDKebab0ZhHX8Mj1hL7JuyN4Bg0KdDU2rAPeAzSAd4CeS+lTZdg4GMO7Sl+
wrjKmpdnMc5sxOMmuwSW1O+NGEro3HKQk4W5rfOqnBzvj4m2V5nrioz10hYG
0mYm+B3e+/ViY2CmTYizgycUOZ5gBY9xz1bW6ZtVOyRuSp8/2pL2lkCgz4Pv
DtxrZ68CGOOQNnbypQBvQF7TF0K5vsALjckKpMBV7aA4dVAk6YwFRc3ruCK8
4gcVCofKwvGLd7RCrFJZoIskc4tcakoZumgGGqEUS35nIJDG/UlLpgD5aviP
c7cuhkUvhsFiuEm7zsvWwFeY9E2amfYc+Iq+tpuinWOLIduRk4ZBd/G7cz1+
xUD8iuT+vHXugKcVzi/hcDhzOEQBlQm1IPQJiXQYZ4KzE/cveVzbnY47tEuA
ykKDNewbCusCGTeMytNkQ5mrnJBLlYfRn65lzozo68GNrm+D5peX48uxx5x0
+8PfDiNqQVCTbccMkWvV2XoZk2ps6TB2lzGGPAZTcKIdGQPEBLBJtwZLSVta
b138KeAC6U78fxsvLliCYCPPPMMBaIyO4IMDFg1Owg5xVax0ucSWUBxXxm4e
5u771Kc+Bdtcp1wuaQQjWqnvkbmNoXopQfWaPqhGOkutF0U5WiWYeFBVf9Xz
ld1cjR7gwPDZ57swKtPMjnGfulJqB6SCQJIqWi9I9/SCVELCJhCNJk7j3Nis
uqmdjgoPt1WAl5y0uejnpBXt7nEQqcyygzzJqqAywqm5S3xJ19Ua29Y38agS
E/pCH5Y0BZ7R6xxOZqm5XecWoLk8Bga1P01ho+1g4NgRw0E20jDkIyfGCENj
YYBN3jOrXRDupZKWxjB6ZtEBYQwgcCtIFoxSgykygKmQfegBTI7LC+J+LnmP
rg9jkeAQhMkQh5/7DKjycGtpwo9Mt1vCvgACKmUhmPXW1wHh1Qd7gWjlQozG
qQ4aE9MTo224AAj3JeN5ZA6ejfoETu4yI7xQLIzp965pLJDVkhsFhy8QbFd5
zLAjyfJueH2/Eaa0n5ZmdGH0EYALbNQUkC1yDvW5CeEjVTu6BMUnqAsJyEsl
/MjGngpnZfdC0ciLOPc67sSDqOJVHiM7ABH6E2Rq7JDkBaONSEIbUH4xOs3h
p/H4obZWKrRIEf4RBu8oR2sbC17bCkA8/IkHf+M6YpGXVtunHRouLqh26mvE
DexrziIsWDgPTpZJ47c/qDfewki2AlgqkKXKsiQ8cTgKuDD0d77zHdjUIRYr
mSmq6eKEOMCARc6AFScZe84uCC+Rf5xdEGx4+RNDjFA0RVdEEbqLSKNPEfZW
t/C71Lg0OsMBo+4FA6+J5qNkKBSHFHFeb1yqjNyrHQLGuQfhT3RZSDNBNlDm
QQfsIAvxK3A5WYKCH/4zvbPCjNrJa+HaaGhnmvJWs7fWj+eDfZ51J8dCngWM
LVsNB2SYiElx5f8ItSzm/WdGQIaDqYPBzPEZgccBtmYr5Nb1H/7wh9J0zw3c
6Xkc/HXKH0dnOkxQP2ltmZCRSFAdm6Vx/9Jjb/zDGYYIdgmjsUNEcIjg5fss
EcrDAgp9vJI5Ih+gwrO5Bukgr/HiWGkwaOnYu3DsHWhv7a1ZCOo+rGh0Move
5iW5jUe4nIHkKKMP53EDj80cU88dU+MzXxV5IjDsKl5jIPVqFqHOmcV+tmNY
NgHXQ0Y8l5WNyxqJ2LAEuZ7/XHNSmt/YmBS2iU76uFirWvzIR/Rs5LBFtCJY
taK2W6ApSbvWknh4DJbjn8Z2FfHJYp6gyks/PO+zADfz0rA7gCMb0oWH4stH
H300H8nIjSNdq7DczjUUSDN/gH2At9iuIzPWmOGMo/REJi7GeCJ/hOefZ5ZS
DY6Lm5oC8Mc+Dl/j6lS3bLEiH0gm8cYmqRBTMwIWqZYgno+vNCu8sA/S3IsW
SyvusRhxAvEtLbxXU0GdB//t6m2/Ta8/nvuTn/yk9q2NeRWoGNPxOCxLM4F9
p1oLhQKOC/lD837KRI1uoVR5ckmhDfaTld6O4BUrS1AyZjEuXdNEi+yzWmQF
VS6lxpkCPZWblBOVUQFltI2EhRXnI7JR7k4l9AstoQIKghM+KZNWuVAIs8WS
VPl5U9TSWJ1uvuIRQPDQH9i3PRg5X5C6FPfHuZHUFr6Ul0XjABL05hdw82iw
U8z9/rqPiMIhYox3Dm/l9rkeKxuudoo3iNPATvO7XJGFZE49Wl7eRn1N8/g4
fuybepO2NUHuz/oWdiPRQOhhrJmpa+h0c+O/yw3NPl3uFBdmCvAWS+wb8OEt
DOpwEzU9QUeVXO72Td0EeNJH4Rs0Ibjj5GofxLPN9f0hvz481d8aez/wwAM7
8OrH+kMpnp1nzoP/Ppb8pbpS3M/an8R/jzxx9ImjTxx94ugTR584+v/fo1jH
HtugyP+oesHpAuUbl156KS3cAHt6NGH1ute9Ljjf5izjNOfb4/Tt5Zve9KYS
TlE6p6BGwdHrnVMsYF/1nQKnYljo2/emE8ipeZ54SgIxKzqiFxWW5557Lt5X
apqiGRWpJs9rYq9OO+20KaxDtZP/LmcrJ5988hxenU8/9DrnJo7wQtuvf/3r
7YSlvRfBSymuXvrSl8qFjHDR0gKu5QS4lnSTV+i1hCXO+g9XtDznnHNgi/ln
3ONFliblem3vRZb2InlyYrpwmB6Ct9aFp2u5yLnwCvclXDlcH1x8/C3YawMg
zdwA734KJ8DTf1cN1ji3tcC9dso8pjnvG+gGXzPwBgPPvmxuMB6L+6rPNm9M
t7g866yzHqPMPt1ivDG8uUPeLWJfKxz6IZylJoBe/epX46tv6B3zzUJpwa2P
nQKY5QWQOhRs5n/ywFKonFKYOIZOpXCmUwpTJfSwc+8lz4rGUxPjN/COm1QK
cCpuBV2dd955y7e+9a2w4XnuuOMOsvBX+opp7hTTxCmmWouJHA4N6RhQTI1T
THPYN3Q1UE5QTLAZL3QquRQpKymvuaOLXafgaoUG/bg0n8TykrPFko97qXxf
fvnlUnjxHeyDFKD0pz7SV4TbA4twrEXIles/GViEY6cIZ7Dn/ohPf/rTUy24
k40vNgW37aht2ym4sRbcF8zVRRvBRsQVyzPOOGOq2BVLWNmxtOxF+jtFCBt+
/nN95XjIKcfGKceZliOHwFcPLMeJU45T3HdmaMPLm0PJpuhNP1PZklUZ76iM
d5xCnTgy/rRx1egqYslG9GLRKqGFEoplXEARN4SoLdn4Vynbz+hJT3AKs3YK
c6GFyS1crxpYmDOnMMe4d0Y98LFYnLCNtnDfO2zLL+JDjvQXTmHPleCHtTRm
WsTcZ4nIZqofOwVb0h6OrS688EK8uE+1ojUU8/FOYVdOYe/A3ja9vnJgYc+d
wm6cwi43KWzzTEWOHB/jTI4KfgvKnYsC5nyAZXS2cJ+f+aPppFJEVPrM8VVX
XRWgzOOlXnbZZeowPKwD7Es1JAdOXkKGAMcijx+EKVy54DF1g08cSSMF9Oq4
w+YVA4t9yyn2yin2apNif8kmxc68c0IdeY/pPH/utttuw9lUFzSnqjoXOPtH
zG9IgU1RA4R/tMIcrVBZK0jaELUgDuXjJprAVK58suOg8DFBjieLEkTyIUDI
M6z33XefkD86zKPwr7nmGr1ANsTLBxpiuy/j9MY3DDXEHzuGKB1D7KpvL4xJ
oiHQGLOBJnkglaTleKzaILOAVdAy6O2LZSw0fEWLTKO3ir4L/q/AXCVpCc8K
T57ffvvtUUtdr/VR41jZjgrG4ZYxNURxv06aWydeDGzx2uJ+m8Z+wku5cfgQ
W/ZlAy2741i2dCw7diy7IMuuPvzhD+eWffEmlk0So3eOjafrbbyUTuYPrynl
WuUXTWkMTaaEUqX0HcoY/mdru+lVnXtLsHw0BOxrHOxtslYkIP7/YO4RYIun
hn0pYQyD2E4KZTkHxRJmZkRlAxFLmlYPF3rAE/DzNbBVwMSUxn1aPAQRGT31
0oGM7FF9q12h5tiygeJf6HARHC62VfH1ZopfXnfddUrDB/NQ2ClySarL5Jgp
wwMYgsAgQPD6n+IBkAr0DLUTOisMnUhEaSmwQyMUg9LBYAH7QNlpn91La/f4
k2J5WtHMjrnCo4GKKLMKj+R+yUAQDnVbVuA7800YeMEmDLR8Q7ORbwjiG4SI
+53CJyCCBcJEBAvBqNFgUBpEZGH0+Do4rqJ06JhoeI8f5giBl/aBgXRMlQ4G
A2ZNAEzGDiyNA8sU9pgR1A4V/NDIHw+k4kgKIRIyogU2QOJ5DhKVg8RWHxI4
eKLH6O+nk4sH8LwAVv0Kx+IT3OfHCnOMbT9yfYNWGT0EZk6O4OEZHOvXxvpL
eOIjWhu2qMOu9ceO9ef0TLANDa534AfWXjyQg+PMOtySNmzEwXMHcjDDChEF
RVxYcwVrVsLwEhh7MMF9tt45OSm4wcrioZHifU6kQN0FAqtLQTmQAnIJod0w
uOWY3wPVM3+h5kfrF2DuLcfyE8fyM8fylWN5flL7RY7lD8O+AMOfYOwNAy/h
8brtTdLE5zj2xubULYYbxrWAacHIi2Gm1nE30zw/hC0WnT70qVdiul+SzwUj
4Fm2HduHgbav1AO0xD+n6vWKp6mS5OBeB4AK9pjQVmrsHcfY0wMYm6d4eGGf
sVsyP56SADG7mN6zfK/Sn91neR6pCA/NgKV3HKOPl2mEkQ49U7OPB5r9Pbnk
YRtJ0Od2E3x3vAkLYuzSMXadYr/Ymu1cYcWQF3DSKr59kkyMXRu1y90msx8a
aPbpZmZ/wUZm784nAqrf6Vd91/YntZyt2p5PwCvQRHzpGTp2AEjCUB4q5aEZ
yANOwUAAZJ0esHEUSMUv6VaVjikw2wwMGL0V7S0IlG/Qg6nBUghbZUCQOhs6
e/ypIw4Is34QYGj6WhB4nqHnbwRCaUGgkfcjeoL6qEL/M1NBiBygIILp5Ujz
IUYukI2xQ8ieQ0jjENIoIZVDSOkQYia4UG6p4lJJdiIQ4Hh/jkJdampzTAqm
4hjZqeVhkcxSwLALIeIvUPwiZqEZljc8wFdmqv5LejYr/swJDkVzh6KJ4068
SgPPBvi8A1AUjhFFNoLC6zL3Lp1F54WnWuPOkYEUTcwwaCmcwuEpODy905RU
NBjai3gKWpW65557KNFLT7N6FMmxZhOy8vUmYD4zfrox81W4AG2htL0nv2jY
4i/AnoQBPTpxi4jBPr9ij7hFP3GZ3/KI49lTn3sA4uqDEvd0J4wXKYfUzrPK
wa1y3NdxDniVA95M3ddmuGV+ArPcrgcT6uS5pcyIwcFu7GBXO9hVXexobQdY
aIaCdQ97rarSuxwKa9rjMeMjgUM49uSB8I0HujuGz1ZhNoWvOSh8T3PgszVG
8XXBga9UX3fiQOQWilyLtsqh7dZWsMRVrslb2HFWglz8W4SOf1DmcsAZhlPb
N0atqYNa04taaVEbyTILgC2seazrEwQHu1JdngebcXltUAE46ATA23qSQ92W
Q13jUNc41FF05TUvjo66yUDqevN3pi6rptpGSugeo9EOQF1lqZMK/egpDnPB
YW7b5PFdyHB20oIiPFoFcYMC2A8t49nEk0WX2kVr7KBVOmhVyY8BVtzLS0MY
YFyEMBKSM/OkspavciBf2wfgiyfat9XzTfmaHtSrPcXxaqVppecaNzBGiAWL
GCD1NIeu0qFrhx9bs88gec7MTg17+umnU1sBWAibwajHUgLnOtxWH/nIRySY
Hgi3xvFkBeylBcN6sko9mUdacEgjSoOQJrSd6MC248BWO7CNHdh4NROcdh6v
77iBiM0OitiTexErLWLa9wvDWiSYlimYAmDozp6+EXD4SJmdY9Vjzs6bfeqp
p9oAisdk6XCuKcSf62JXJuzSwujwCS+KThz2Coe9sbq6SomrFbGbByJWDUds
F/YcA4Z5MQbrmY4X8/otPMQWB0XsSfgyq4rCxkM6uljZ+qhUBp7hYFUMwwqf
KKXcpssWL3CD18ZsLWUJ+mAKIxJlXFpl2YINuIqGTIslr2vgmA7Ea+olabgP
eCz+rvjq5NhuMinJ/tRVljoNpR56NpTq/DWUkA5zcbw42TMOQOLWQUk8kaxt
nZ0OihlT27UlEdcdiO/h78/aCMDSAkgP/XL2jgjiaCy5shvMRXFIdRG8++67
V9TfBggGiyDg1zj0VQegb5bncYk52UrK7AS8Gwa6u/pYgAf7QO67Sxovi/r0
A5C2c9CawQlrSJsCaejyKIKKo2PGKsvYkmcGGO05XFXKFbXSymWwLcjjMlLk
JVJ3VaRJiGqlaejLJrisL32py9CMmtOsnWDDK9lGeoL1WvC6VmQKJ/G/1vFa
pQNPkyf+OMawwH0O/nH7VDYFpAnPe8LzFVAlieJrlyvqrRnZpoZNudo9qAc7
vhtL4UMz6l+NSJW9wdPn6pDDVY2zdMCf7SKfESQLE9NUWZrUR1mkJN2aOg6q
2BCuHR+usTaPkENSIVzjOCWPq/Ex5mrKczWZGXBg44DZi9ZTHbR28QFKIOtE
B6hDB3VUxxFQ1lHB67nJy2CMPTgrLy97Ju6DReuxHqrG6q2uM7/JVFEuiE8Y
eUABTjJoe4EcBWsXsMc23mGwpoGP7NLcF7g6q3igqweGKs/bBIcKrxdy4VAx
S94mn28eb4bDlqnzg9GxWr0H+0APmPSOMxIkDh/Uxxxeh0QjSMgmCROq76Q8
S0qRC1GYOet4XpOHKrntKk98YIvCxT3yIKsJb2mcanmRhY/DIcBhrq3s7ziA
f/BI8PzDfCAJ0zS3oZbOMw0TaJAjDgRHHAiOHBSCQz4Ei9wvwBb9Aj57I5ky
ImBAkPQ4/paAUNIqz8sf/OAH6h4adQ/X5u4B/7/gggtqB4kC9zTwn13FYxgm
Uqhp3amYBpFB5xAogsg00aNS1vXCy7hqICETh5BqoK+Y7UMITzLnEvKsbuSQ
xqeSgO8Cc8gB5viDBhIEBo9vOYyUS30+S4exPcthZAp7rL7XxEgWQtYyArdY
r8lJjPuQvITch2mN7ANloaAUukZmnWYWT3O2aplc6XBTONxMjzE3U142tzXp
LfIz2ZAfHBlNeupCtAt7vP0nHdTX7MKOxxh20an60RFsEJ3axJmue6kVHYo4
lUUHxs1joF3HTyB+spx2nvjR6SwL0oBChF+AtHWiqUhtVviDCQ0feeSRCAdM
xAcfDro23VDn40FUOxC1xs3hSGnsS5z0klRakkY0BbeTwfhUPc2hqlKqthyq
th3X9OSDuqYd5WtnPV84+TS0Ynt8FeqathzXVKXcZvlXf/VX6DWu0d8t6MmM
7FbLNaxViTVgC6vkLmtmMt28/pSjVyt6kxy9FdbCKPtOE0/LdO/MX1Yt95zY
bCB/e44Tw04dhLBZX0FXCCsHwmozCMcK4cyBcMuB8CkHdXLb5jKkU8WLlDXu
s0msAclnJiKBO5ykD+dJPOQ4u9AHI+PGDwyp21tXlScUO82NM4fG0qFx6tBY
aDSdIY1BaMRSG+liXXizscANi1V7cB/XArr8NQ5/2zp4YqzUhYHUNQ51pU5F
7bQ5ZmNPua+py9rcYe1pDmsbPVi25bDmhVZirbKsqQt8ep6dIXDHOY7PY+1q
dXxlr+PrNEM2PmhTBzRcoIxnU8BqHl4hNATwhouqcWsjLcgHJpMJ1IPj6t5h
EkqD1vZAsrynTqbKWOEw1uCU6oDTzCGrGELWXL1Y45A1c8h6+mahtPuciufF
vDphkwdVuy5VNsgPR1zhIeolVtSOd1ArCDhBTXC72vds/IDYGtb8bryxA1zj
eDYc1ofm5T/ImpILrCIgVbiQn6yOKixmq6X2s6hpHx7bcUAcOyB6D75xW5T6
YMBv7Li4eZruubN0E2P4DAfDLcWwcjCcOBg+46DB1HNwQzEsHQyPKIatoVe9
bm8zFk2U7bA4NvWKbLxfa7hC5XA5drgsYF+23A5GWIBzpnAWtNRkRqNHaGnW
bIa1XTggG0i1SwAhxfHOEwfNmYOm6d3TWbVrB80tXjTPNKjDd5xOZaFyV6ks
HCrHDpXPhD0uXLZR7WIoi+OBLOJjGzgcte4+0wcMkmus2mMc0AIFgNi6yqv2
ZVIb1Vb0qG8XSG/8THCAnGhkRs9YOQROlMDgEFg68bpYQyBX65Jz1Pnq4J1X
CZn2YhhsgNbwXDo47nBtmHHEomcWn+mweEhZ9LzhM403lMVG7HJYB/SLM4fF
icNicFjcUr84XsdiZxhXeQwwnA7EsOyL13hopIuYk4nzkQ4relREksW6F8jK
HpMGYlkrr3ub/VTSan3xkNfI12j9ZM/JGBFE5PBQyhhRWrCyyhr8jjMBehh+
teK3ZrKbY4tfRUs1RdRmCt3Mh+6EPB5zptVDXG/7S+EwN3OYoxGrlWUONoQr
cVaZFZV6htWsaEiOeL+xA1vYEDYOwqtTTjkFfwWAWzjY4RyUeMjr1a4dj7jb
N+ym5QkP6cpHDOCzHACPmDFi2nVDdhnG45SWhcLl3TaorWwpAB6FU4fCxnGC
lfK49T+Bx4qotDwSgBB54RWuGsg/4z/cpgxOHQarPAJb9iTy4t1c7bA3d9ib
qsuLJ+WRXp3RaYKd5/eOGjv0e6l3UDb82kkOZdvq9Wj2QoFstL2Jw5sMRG1M
UdeipqDt0qNHFjStjTBttubRn/ZJNZTrw1QDSaBJ0big1XmwRYdXqMNb5A6P
MdERq3gpcGzej5gcW48Yz4PQBWuR8jy8F1pVaRhTXh2jw9RJDlOeKytN4Xkt
LcLXIV1Q8CABdezwNXP4msAeaTr8ONAkrqs9RBWLYt5HE3qtXSAHr2bhsFEn
NiThz9iQC1rPxjaxIVyknq4jm8DQKoNn92NxnBfhHCye5mBxHC0viNcaQ5hs
vVAs9M49VzPvdTX54OU9nESBkvU0WAuKAIA4LmGx+vrXv745FqXjZBZ92RVi
sQdYyFxOsPYkUAF8eB5kDSXZ9SVKZg4lO7B/MiVjXQT2EgKQYeP51ngGDwHP
MzzFQeCEZVqT7+GHH17iSvQAwXQTz1A7OCwG4rBtcMAJCNpJzvHGUTz66KNA
xZpqHn39/PPPlzFsnpvweKAnXYGHArvFKc/54he/KP2gWya7EX9dAC9MSGQF
efFSG6IGH4y269NLzLnOyWjGDja7uKdb/MUvfoGrq//whz88zqSm61zLnl43
P53z7IE0eQ7lyQ5NJ3o0wT4AUvXabPkYIrXA+XrgY/x4tyBlGviD8CRM9Tdg
KVJovk2QAmwC0lQJTbJhUjMFpPA7vGQ0fv2///u/8X92RdGBdIFqNgeq6QWq
tEDpct6wBpu0kR92CPOy46MmzPNXJzqEPckhrIE9YhU2cVrVAQibqtOaOoQd
d2DCytZ0jlA4W/kwMgSoRrhKC1e0H+zpmCxSGBQ0XDCYp2iIoMmGZ4yAeazZ
ARqwjCOkkRzylrJuK9zFtQ50tQPd3uMN3R8NhM5zayc40D3FgW6i0MVSiNRp
KaBdvd7K4PC2NZC3RnnbSrxJ3hQLKouQsI1wmdN4Fs6hMLuxw89l7mCPNPRl
BY9dvPPOO/EPAJqHW0lrXQKNQVo8ZZuYRV0ZtHhhsC8FOORtsj911DidqjCq
oGs10Rrq4EqHtSMOa8FhbddJzY4Bdcc71D3VoW6eEjQpYwMcPzZ19JgFxWwP
LgjPNxSua1j9r33ta/GzpmUpgwtb17FEkC0+c+SK4mQfYfixucNTmXjSFMxr
4axMX45daXstUkPd1+OE1HMcpIa2AxxxkHq6g9QY9mnB513HcxUOUjv7tGFm
j6ryWhR0QdB1Fc2D0Bxy4CoTXOpUyXM1Fi558h7+x3NN1GvVQ8GiWgetHAxt
EGKSscNZIM5W0YDCWrzhPr/VtDlDO8j62jc4kbIciFo1EDWv93BXI+Vz+wEb
6rMOO4A9o68CQOsSLyGdddKznQNAVzvQ4SdOcHjbdXgLfbwVgFua6iGDrVHY
Jg5smPOXFJO6dDXr6Vr+/ve/59/obcDMoyKvOr4fYYVD2KHHm7DnOoQNdWF7
DmHPzAmjHIZKugeuNMjfQ2q3Dyk8RJXcIAwJRzubYxQktReEKo2DMyQoWIKU
H0ZHljnHlcALOORBVDkQeT3LoQ8iLxheP5Akz1fVjzdJQ33VrkPSs/CO4WPT
PnTss2hmyqNDfQNqxGSAS95OUlmE1B1t94W/AjC6tkWPRD1ypeJ/toAenoqc
/IAFZur4n9CLThB0BB9voAy5oLEb4OCBH26CuNHIbpjf8WjxmraK/nExWRLF
3DzP4WaoB9ru44Y/B+UC7Ez6CDqcRzZ8nPmwhw8Z8D//8z9dfEqLjwygwxNI
u/msL00vuMH0e9/7nvolk6tD2zmyWKRBgrLGUY5X5eA1c/AqHLxqgszipR6q
7B+O4DEm58/6624wQr344ovxJiJuRxzKmv/vKBvqnbYOStkR1Voruu3Bntt9
hrFVOmxNPbYAK6TK7fjIvZZAtTC+ShPwTh5jAVtowOvHqrRYxbPAPkiOLuOg
6271D8q7TOPpWjCVFqZoyi5J416SKksSbDi8NLVT8RSSz3eYGeqZ5gdl5vj0
44JMdHdxLz1h3KiF3Hj0PGUgPROn/yY44KBTQp9kWgwgM5ooNWOkpusWoF11
N3dFeBOTXj5S+1NP2wAN+UmeRq7yxlY6BFgcduCYPB5wDHUos4PCcYI6lLki
UafGdaABiQgDuQgOF03e04tcVH1c8OcgYOH6K5TxRy64Xaifi73EhfiOyFGX
izJx4SXKUJYYfiqnf/4gUByP+2wEMABhWoVg5AvizGS8wCHDHejmkDE9KBkn
KhkFzf4peEwPgEfl4FEbtxGhQDDYbWAdS67KzOkizUMUYMRp7CAcubgjDMwF
fg/KnJ5N6eVC233MWHHhIns41KYlN9m4vF+z9PSo4NA8ZA0cQ93G+KBw2Dk9
dXQhYIJ3sO0QUjiEPNUhpHYIwck88FFUH5Ps+hATqp9Vy3e9613CCZbhAw88
EGskazChw3/4wx9gAxSa/swDj/32t7+FjUhMte32k8QdWNIqeJLDevXqWS8q
msNiUFnDyQsdToY6keagnOC0Mrwe/fKhhx7SkVI7B0CkcRBhOpaxoISQiFKX
juuVDhzHVwIRa/1GZYEQKEaNX81ZURtH5CHFF7z5sYPBza1Yct1119FKDtsO
CPNNQEBH9Px+8w91E9VBzW8fjI/Why2We9wXaT6tyjIAG9han9/rsTv2iMay
iJcN+/29ggTuN77xjeIMaFB6AAIWeSXFppnW/NG0cV+Alas1AAQAgAfgd1OI
ltlJG7DfGmj2E5LZpc5K/WX1MTJ7OKjZn+6YvYY9jppdpAeqrck9i2MwKBAI
wgTKgTc2YZ+psyopbBPV+3SgtSuyOdo479TOms/gdSDNS+5gNd81Pj+Z9oEP
fKAiSLp2X8C+ALOf6Fgbm4R5pr9f/vKX8Xf5CTF8TIfXBnqRQ8DQOmdxUAKe
ofc5VbnPhtud0sQGj5n6kyBgTZ+liKl4aQ5btcVUjT9Oxpf2hxiMusave42v
uYDx9pVmjb/61a9g40vsev1b9BLrJT6TvoJ1yx588EHYqHRCnyNAIKgfE17h
uwB7O4Ama53j80VIkBGqtg8hZaivwI6EZ2+Chn2MQpxDgqRVueiNBaV6Bhwo
xAXadQZY3NE87PdxlkdZFG6u/j8MhKJR/9/yA5IK4t/YVzEJa2mwiwRAvyYQ
UTlclLAPFCVSRJC2M+x7rOAQrgtZqdEDGB2r5FhAbO8XO/bexzOIJxhtZOqT
lPWFev+m18Ch3XOC5m3UvJUj+Fv1F3g+WDEulviWqr4wLl9Kbcsx8JS0L6qX
+iKYdpWuA4cCZ2IrHV9/ax7o0aqo+QJM25BdM5FPHdsu1Lb2Md1oW/L8Ku3x
ECvvp2rx9Sc5Vh6TlVePPvqo4os3aocWiKC3VNCmMUkS+7agkYFkZ3owbPXj
H/+4N5u7zTP78t5778Xv79AzrlDXU0ljkG+oP7Vr9hnsA/lzq91or66tiz5b
8wMTXfVWjq0bdehH4IJqeFWmRgAwqVgZ7TtLya/+Kud6dunwXM9N+8E0fB+j
C5bTflbOtGw7ZcXKO2rl0JqDSR9ECaph/m42/UwrcS8cU9NKao114OLE1eC7
/EhWtLjcDI0SQIO3mn62HDM3G5t5qkKuHeNWjpCfTB0cWl0Bo2JMLmC/tZl5
W0LmGbFT2uAN09nXxM/Tuzuk7pq6B8SutFLHHthUxvGaFI0GvbGPxCnTrHVh
w6bfO/AXg7UmbMVK5vnfdsy5SDFm+bvf/Q62GL/jniIuaeZnP/uZbGO0aGUt
qvN8mbVFNehOvWTMsWzpWPapxqPAUH649R11x7zg60v6RFrQCMmu7Z6+ie1s
a6DI87Cxovhf9LVT2B92DFg6QqXJF4M1Jby+Q2EJjgveSiaU7iXXhNNkwnL5
m9/8RsqQns8qwZItF4ynepdjwZkqktxtZe0mD9DEQk2tfKx+sNcgc+EcG1Wf
uZ66ible6JjrCO7pwVKeLTZebtdIhapskvtQVNed5syypEzpWGgx0EJjtVAB
BmKSol1SfAzwthhopkVfdstnlnpNj6F2HT/JCc9LHZPhxFH4eHZFz4jTUHeO
gJvb7UVK/XHUmCXWEos9jfy/V3ONhGbmwmPv7TVXsOZ6DL+OS4KKxcRqc8do
De4pjY1Gk01MN1dxpTUX2fOKhtgk8FKS5nhvrkn2NjPJVE0y4/lKbrrpJnnW
JXsCY19r2MiYq6hjl6eiXYLYRcp0obOPvVcLocqLX0ww9Yt/5hR/rZopk2aW
v/71r6HIYyHHgsNferejj22qA4o+8P/3v//9WDhPMy3SpnaJAWeNFV7mWAGX
jcP8wfRQadfniZtY4SWbWgHdmcSYKNHuM7WeKlphBrYRN7LiVA/WMOrRpo51
glonONbZUuu8x7HOjrFOtIpsjO5m1nlhv3UKtQ7Jwx1NBwEafhGbYI5sYrGX
ORbDZIHXRGGLaRR6MtZVyEF0jXV3r7EqayyNPM2G9ipye3G1L9prVEocwtgz
Qa8Gf71Ltby7xl5PytM2PIc85gtlK01N247tqMls9HL8LxtKB+Y6sWWlNN0m
mGqv31TZb+D+5Rua6kmkMLwiqEH3KeweLaI6Jd+oKfotmbgn5GlCmv6vdQON
ZzjqKAGNVaIx2VBrU8we4E/v28cTtm13wgFsRw0jo1doCTzZMVep5trexFzp
pK1sbklTm+B0YTYxjZ8TbcXfhMqLWG2uoen9jsDqPm841GA17oMYTKrHde4S
UWae2Gp1k/EP3/jGN6QoRvc5ltwyOR9bMZ4U9nmL3OEDWJVygdGr1ACeCHkO
b2xAl1g328S+r3LkeMixdOlY+hClhngMipI3MDgZu/WD9/ea3ferpWP50rF8
lW5OEsSRZ/bSMXupPrZl9g8cwOx7jtlLx+wLraRRABv9iRr7BMfYjUp4vImJ
X30AE++qmAOYNn6D1YwX5C2O8UG9hWaNaYuBpg0c8WUI3CamLYyi4VlPMe/o
w3qJnkFLx6A7mxi0VSBs2pPhv5Icade0E0fHYRMj/6lj5D3HyMEx8nYKsaJh
ct0DzJ3Ksu7WMmATl2otHUzHKd8ZbEVq3JQK3qhyjB08Yzt2/qgj4flAi285
Fg+OxeeOxSnFGb1Oi6ad5KZoyBOnRUNLYfR3Pp18AB0vVMe1Y9iG54qKx9T/
fVR5despJrPqsap0UhTLNHmXWDX0WjWIVfFCRv7svA8dwLDzAxj2FWTYU9Ww
e45hF0klUFGBrV+2rxloU0+2M0e2nnW9xWY+odYtfC+9woflyPzUEyKN10Rs
16Zln01LNSOe72HHeDPHeMEx3nSg8WYaWCn4jU5Tk+30adHzR9F2VZ/pXjfQ
41aO6SaO6RrHdN4SLZ+CPT3pkDlbqvBgTiWyBJuh4/3kJz9JpsS4Ys2mFdAK
TEVetAIPKjPbqTf99AHsNhlot6kjOrbgGUrslmNBs8xbK3eo4J5FiHAEbwZP
/Xo95VC7NepGJwOt9dlkLfWgpC2z3Gs0D2zxGOyDyGzJ/Tuesko1Fz8qhyud
Zz/9GWXeM1PlmKk5gJn+hMx0lv7ovD/NyczU9HXDo8Ubuv6ueWrHPJUjK89Q
pRPv/lwNhU0H8TN33XWXBKE+y/T01VHYdEzyBUdDk4HGqQ5gHMoOR+cYInqq
F16lutBzXaAmCQNNUqpi5o4hvOkHvwR7HguI607h+T72sY/Bhq95vmDpAEh5
PuUKQetxvH3pAKVeOqVeOaWeRqu8lsr6jVrWE6es615/lYSgfuoy2NXsQ7ou
qtMviJ/cwuKubHHrtPvfaDmlhDkdyzouCw41rUL9ulOoBewb6m25++67saWL
Lk96wVYy2HFLB3K1zM/Fd7765sYpvuAUX5mjerWi2uqB5GZfKJ1gSwcOfxe+
NIVX34FXW/CqNqnuT37yEzwHDuNdwMtT6XIvUmtXfW1vbCeTX2BqmK74FjVz
Adc18y/xUS2Yn8KrbXh1Pl3ExXoRZV97bX4Rghr9/nstZvCrTl0wB/Of6Hcv
1d+lERuV/K58unWjH9Afwrc/o7O8xULZCQbpHweatyb+lJ3WJ9nrtY4+8sTR
J44+cfSJo08cfeLo/+ijGF7T/Hb/d/tPXNG/4YYbJNAur7jiChhYGvRL/5f5
0j/CjvOD+CVu3YlfSR//P92PB/h4jMo84QqnQPGLrefPUoj/P8x5ME/hBrFX
vepV+MkKLwBOyCnyupOl4TwxHTrttNPkI7BdZn7oH/A1VdLOPvts+bEGrz7A
jy2vvvpq+eZ87W9mzz/zWm3w2zHFufjiiwt4iXd0Sc/vw3qYfOax3mssd74A
/O1t2KN9v6+WpmSIcub4s7h06xve8Aa6Op6TMv42XARsdDmlXs6F5nJ+kk4l
xSGXFCuJbpkcUhq+C1+ew6u/S3eFV3PGGWfA/wVcVj67E1xFo8UTqTnvvPOs
rc4beHEzp8DwD0f6TIaVEe7Fkz6mJa5fwMeuvfba/BvFKloIv/GDvMTh/pYw
AXt8Hb/o3uQ03WQJNylQ0qnPNrf594l9uE1eDTpePx+LN4qWmCWFwR3DNuJ+
wJ5bfsQC+vKXvzz9FesrtRTBkkc6r97ylrdAMRTL66+/nptkL730UiwHvMFv
O+XAto6mhHIobTm4NLYLBma8oHfw1TNMwRiqsGCYAa9s5obVK6+8UsqHRzr0
FM9nrc/g4lleddVVj2kJBVtCsElhckFBOY2wtPiZMykt/NxXjVPj0oofhn0p
mqUyG1hyi5ZucOUZLj389qlHV3hbuK8sWCKp0dPV/3wilVZlS0tKjFTFp+bi
irchhVZAmZHKoLxSyYkkYZWLWHIrwv+SSy6Jd8+rtOInHukvTdEiKdEpzeCU
5gz2M/jYKabYftwtNhBk6RTbdu4fM+aepU7ywRSFNUbE0hOHXUDx8Ym9jjMp
yNLQh2NHmcD4YRAsF+51112XIx6cgvycU5Clg2XVW5DBFiRsU4qhN998My1I
ReX3vve9T370teuLGMj0inhHvXypRfvsPjl/IJX08vTTT2+XdIkl3diSxu3u
u+/GY9grsoq3wEUTS5RKlcsWhrnF8sUZC7Cky74C/qRTwGFgAU/g3WEoSQ6n
PGp7ddFFF73GFOLf5rHRFuTIK8k9L3homT4FyrRYXnbZZWMoV/wqjWlqOsUZ
TS/yj+c7//zz+UIBSt6K5f333++1+5VQvpRdJmK1pIniYEsaNp5RLS9nuLaH
+ss58wjoX/FG6uVtt902oslq4pVgMVNh08VqpzC846ah69XvYcGf7TuI4JT5
IaU3aEnPiF4oaihp2EZz2DfwB/GFn/nMZ1Yf+tCH8N295geNHQr4Zf5BKDB6
GAoHz+KxaAG0QqC92AIMgEZYfvCDHywQd3woX+AFj4x2CIi4bxFODbrkP+BY
pIJ9QzaMdhAf9tGPflS/Vjlm2YV9ScvbiRBgi5TAMw1wiFv57BRJ7GHVWmeu
kYlnsiMtmcRcgt5RFQQMtaeuHe0U/xwtpUu13dPKkIzFRp7JSsdkJe1BSfhd
5BPsRf5pGX8P/2dz2sgQradyqlE8ufeij1HKA/az1rvfZosmuyOXOrbGi7+K
VxyNGO8K9nQH0YxkSsegY9iP4VC5vOWWW1qK4yFy1t1Jr+413eqOroxdoANy
Wnhf30qqoeS5/KUegeb38qEjqtvaWCdaHbV7RIXaOPa/O1er2D/0mj5Y08NW
kAcFc9Pf4ivYSLXxt0altT6lWDElE5twcoV2nyYR5wgUPgI4IrmmC+7Gq5qi
Fv4KW1VIiJ+PFHC7QWZ7VDCafdZr9gBml3QBTE8jTnlefEwuwMfixfD/eAym
nI32B2eqBJy2RvHVWiddLG+88UbWvtgIXR8P4xGzT9DsQcwupr+rZflTTz21
z/IhWd6GzQqNXonmwdaidQqfZGVbH6G/OeKfq/ilu8RGTvOoifrpGvYFvB2b
vETUW6SUBCwtW7mChzkpoOOMtGDiYE2M3hps2xL3K8nEtNLuREy8zswjTFBa
Yv++Oq1i9cpXvhJf/fkBtH/IBICIAyLhgVErGAsFY+6DcWc3JKj/qvpDworX
sCHHj3sNCegGyBlU4gxk43ChTsFOCUO1LqBiWz0DXlh6sJWqAmvz1sbho1yl
+ZUjErJV0CEv533nO9+JXgEYOeSTUuak4Bd5RJ1dS8qQUmB7SYUXKNOqtoCR
ksQTfFfvdKLAfP4AwOyaYNHFpFFMxorJFmJSWUw0fLzHeC92Ii1WgmUFNsrB
te5HPoTCB+Ai4YNStv2ICUKMPqDu+JZdZQcv5nZzzZwyaKOQV6/ENDBQmxHy
Ai1mvNlOaR7OEdmHfQU4wYAS4QIDSw9GATGisGKG6PAw6yt9kso1JAXH9Xwj
aaYBlJZnnXUWbPgacnv+nzwT+Vc8BjUo+P+UU05RBD89EMHeWnLLZ3kwThTG
UmHcyXOY9vrqerPvysEUH413X+dgQoHBFqiqbHMYTmNLC+aIcp1Swx4OuuGh
NybccaJTWkJ5hFxoJz5H6KfhpboRvPE0ERU6tgnZPRqNr1MeOax6OayFQ9mE
xb11KJaCImx0KfSY8OhtrVBMzV+wb+R9FhiZTF3tg/Mf5NMLkF9JlAZLKWwC
poFVX0eT8sgYaeDDdw87nJYDOd1SVzl16JyiM4MvHBrIpHU87ChbTFKxMo9U
IWoBWThAlgOBLPuA7E3IcDjQTaYII4OcPkvyNXForB0aMbKOSkvjCGcb5UdA
s1x7RWfpIZGeZR5dYa6LiWMSS0tidkxoLAfSmPVIGBrjh2GPbbcWxZrBjfUU
abaC19SWR4dhMQAm9BMHgHPhOFEP04mpEvIgQxfYEvZ4p+/MFY6Bj8vQvVJp
WwdYx7ivLLJYF4y4xtxCMdVWtqGY4mwLOC6s0flSSgOn5H8pIyw4nkNdCv4I
5qodVpuBrFbK6k5iVeqB8a9ZAJcNP88PPb51IK7lQFxLJ1n8fB+uGDMsnJwH
w+uCu1MMs8JtBDwDV9zqQwPB9ZqsUk/oVl8CygBFXGXDK99zsA2On73FXB37
WS7pvBk0bkhvvPRzzjmnxXDelhH5bYznvf/++9kNdvENffjyKRkyrGjQTKsy
Pxc2MuJl3+i4XJuacnDVjIsBT54JGZg6aAcH7YbHPcdjGje3HMjrNZDz89qX
O5CXvZAHgVxA9zj3UtlP5rVowluvHempoNeJqTaNP0h1uYb4yif+Iwcgfuq4
ao/9OnfVsEVrwp6ORfpRAduODipHBzfnOrAeJ8/bQQSoAf6DdBuN8wQEvfh4
oAyq3uw3B7JkIOF7AuTYTFkHjbUknG9+85tiDbvAEFffEAZuAgCisooS5vtW
JfDp+UB5jHmaFDj24IMPyjXMTcoSdYHaaLyUBfe5ZXjOl8sGqiX4agkD1fIx
2I/pG9hdEtkmeZRWHtxmRrJgdmHjQAA9cPR57kTvCw4fdqQSBkoljSva62vd
bAkkOALZGigQ42Y10ylToABZyFatl4fk45zkVCIP2diDH71MgsaLShOgyvRk
RHGscLnxJI/adoqoVHA584RYu+4ubZggDU8gpSOQaS4QEclsoEBKRyA8q+Jb
THaXi+GoBVI5AknPBY+xxRFbNBFrjCGOVMo1UqkcqWBUQeGhgT40MJp4HQCN
E00O4T5YsZiGvK5A5o5Aakcgdu0tyaTKFEGwfx10UQ9URyt4YL9hkXf4SgPf
OG8Rlg2FNFYxjPIFK5o8XIgqsBxo5cy6HTPWiaI0lXIY8NAnisIRxTwlVTqF
Ho8L7cpiPFAWvFrIpbnfonZARxaVL4uqXxZZbeJBlUW8GPOo1EjWJLMqqXtV
UlqVcO5V2tyLRkS2FNPQQCM4pr97vyMbL7J4skmjc4/rioWy5a5OZo5OGkcn
1zsGMXU7PCcopOnXSdZ9MunVSWV1oo3h425jON1Syq24AyzaCfaVlUgePK7r
6kS1EgEK/cFDAgd2rSwG6mTRDR6w8WwrKBVorRS5uFIJWg1hgVziJFaeQOrh
AmmcuJEmChnh6kf4e/CEbMB9ufrUpz6l8JYUkY5eJV4KNnZUcm+/SmQIN+qj
dlQSnOByfMrEJPOKwuiKZTpQLNc5YikptIhQesXSJLHo2ABPLMEPKpM828Kv
H2uRwJ0E0zVjWhuYFBSGBBR8NzXPGJr2ARDFaNcLJCqRkCQCpuM7WicRXiH1
Ykci9XCJ1AMl8iErER4iRmtBpbgCMoEtnvQ73/kO196HacLLtSaOJu4ZGDk8
TRQaOZ5ESsjqH54SJo4Sxo4SrvHCRmq31Kuf9CohiBJEDZ4Yqnx4I0aMaVKC
UBe/21UC1TFqTwnLr3/962jFa9eLwWYhRgiVo4PJGh3sOTooVQeFo4MZ6QAn
7BQdVE5W9WxSxJsGKqLJ+12tKtbJAgO8/GSaUSx+xcgCtx/84AcUvXG1NFAG
vMJ3vEpbposwUBdTRxfvdXRR9eqisrrA+g48z4KqEDnDE9hf+9rXUBRzRxrj
gdK4OpcGiqKiUulqgTrKKquFtdFhqCC80FDmlW7YInywDyIKvOjPf/7zpIvK
VsO1NbdHFI0jClp6Kms8BhEcpkYyHLSSplKPKvA0kMWC2tHASaSBiwZqYLyh
BsZO9eIDSQNBNRDZX331q18tljDhIl2HsF87ekgRo3BUUDsqmDkqeI+jAi9j
aqjdSlQA9Kew0J0KIepgtOVooHY0MNHuNySfH89JafW6pKjOkyJao9DpO64d
KTRJCtIuJVLIUncvNhSOFErcV20pYDFf7ccJqSGZBN1Evq4eGl8Px62ND5Q9
aC3CkwVWuPG0HBAucMLzeEMxNI4YJk6edJ8pG17lHMdS3n777YRCVw+hTw98
LDNJTUlbVw9zRw/vcvTgRYUmZUtSYxjZHCmbxiR+lwNDb960Xhg09DI9tMlX
VqWqgzTWjmrq1sNjMpqigX01UBbjgbIY81gvIwt5UiCet18KdC+NJwUdElKZ
rpq8opDroTXaApOlE/oqDXxMHtY49NiIk/AWj7QAHM/CkscDTwKTDSUwdSRw
b1cCgP+SJ+mrHAkUjgQaRwJkCjoWowtsI44aXUUsHEXc5iii7q8/yGPavYoI
jiK8dCk4ipg56dKVuTZks8N1zz33XNjiJcJ+/whSOlKpHKlM1ksFpbGfVCqy
kpUK2EjkQmrJ+jOsUoxQ2s20fUKRJigWStVufkIRYXHOl9/61rfiieDSYApB
kEoFe/RJnDadN1Am0zUyGffLJEubeBb2FQy3veiiizi46TpqoBJSCuy5bnQA
lcAepbLtyOIWRxZVf1NT9kS8J4t6oCwKRxbzPllwGaxvthR1VI46mgOoY2qq
GtLnNzGB5OGHH17RsSy/MgGkVxV2gLlRhe3hb40zyhSy5SjEDiOVBtoT/e5v
u6bzz3/+c7xg1grCI1rh4AI3odiwat7oqGbSq5rSqib+POzpu1E3qB2v4jFz
Ao198iUGmhU/8+SJyAQdkU+8xGHSmeDeaQT2Uq4bHSV5AQY7zYv2k/HSVHuc
VsWnA1OuzZXEldbskYZhUeYY6EgfKEk6CqIj0dI4SQn/ZO1jpBRvHe2T3ebb
fE1R52BjSZXgg4OKoMNjx9FTcPSEEYd61RqclLa1XHZbTVnkYTUtv/zlL7fV
dO5ANc0OoKa5o6b3miKL8UgeblujJqjgSxoXw15XTeP1aoK7hy1edtxjcPLa
fK8fKCkaXVvZYxqkTnCClCctClLBSgsktb1eSf6IeekoaBwJjQdKKDgSmm0s
IZHPUUhIR+SaMQOVpx8edZTrZtvRUpGOiZ5ofTf8eZzfmWJSEBWJkkhItRUS
djvA+2hEm8id7VT5ZwcQkVf38USEz9wVEIloXC+eBAXUl9lFNwzSYCgfwwRy
mJKmjpJq2NeUTHeVdE2/krI0r9DgFJzgdMTR0nz/hA90NNpHSKWtEnR63vvy
uinVfbxmY5hpnPvXukKaO0Li4SpWSJrb1UZN0UTYi1jnTcaiKE9Q9jmHNHlR
Gs5sxFQ6WqK4VNtj0kkPX9nTZmT8BVwwhtpraMr073//+/C/TpkuyzuwtlBa
0+ECO8uJUp7A5gMF5tWa5k6tidazrWzOJzqLhdnVWJFClcJa6Gy8XjPbZKDU
Zhq0Ckdq7+iVWidA4SPitSO0w47QFuuFJvnfZkJrDwUDiYVeoQXba0/aiior
+bw8vhiltUgC09V1xnmlCbZYgLAvpYnBDlA8WrG91RGbbYiTqOUpbberNHzN
XUoTUNpEH0AfG5FFO4jY+Ow0OzFPyY43gZF3nOeENCChrbEzB2pscQCNbTlB
zD5zyZngxhoLZok6aasoB6pt5qhtG/aYuL/dUVbDI8NZWfA/bI0jqj2tWu3u
E7OkGrW1eczKJ5nCUfldNc1aA8ZgKZOxBqytgdopcV9Z7chk9NpgBJRJgYej
0lA+PJEjalc5tOZMJcesakaoGJyGH884XSObiqYXx/s0cQib4APFKGxA4bgE
G17k5z73OZbOG+C/k+jGjl4It2s2Z54pBAGYlC5YKYAExg75xUDy5w75h2CP
p7uil3xN3zCWTBzsd51Y4gmA2xbwGC9sRrEEbX6VYs+PaFg/RIkLCZGjCGyU
uUfUuT0DF2JawYhZXvmFPiAz0IzySTJrB/mQhwtW4aaoY/ObWPrytahXfagH
bDGgq5OFD6aKOCXFtSAum6RgvB6SpZxapJHz+BIIYLThNeA9snzzd7OJBeNV
nnLKKTC/Dk6TtYX7gMeAdt6eAV+0jzG33Xydu/kVJUFpEUsGG0BdDOR4AfsA
h8JamLHeMXUQ3nEQPuQgPKE6vCAsGG9AsYwos0/EzszThLyqGEA85hWomOe0
VA6PEU9OXKcTIMqFcPusYR/lUuTaVWwpL5n1r3zlK8MoD+3WigVFQ5gw5/9t
79x+PTmKO34y3T0zv9/v3Pfsrr3G8QUMGAi3hNwcQshFVmTlBZF4Za+NsXC4
JMbyJZvFyA7BiZMIJEwsFEWKZSNQhIXMVQZjMObqt7zlKW95ONL5LzZdVV3V
1TPVc+bsWZMXVprZ35nfbX7d309XdXV3Neo54OyTlBljP/WO4m9hXW+mQle6
5vVtrG3a4MMQ+ALP1MUw9D0h76Uh7y08t0N54/s+97nPpRbn6aefju/7/Oc/
L2W2SSVXNPYfzThwr8LCgb0c2ouc1+jqhn1lALFR7avjhEm//+STT3JbSLWH
GykVN/gXBjE4SLMAYqwOxJZBzF6VmKCJkcZ/s8QmfVpKxbGm08rm8e4iBQJy
s1DrydU21Ac0E3yMkBeEgliGoAYjeYByAhx2uKvgNOW4voanoCfVAa3yC9Q+
cGY+v//oo4/G18H4No/Pp7R1kFWIUstgfg5mifvrHeBU+KEGTvgbYE8ntX9e
gVOPI5jJXiiWOLDM4/9/ONNebI3tBckx0pTe/sorr+Anz+Xqw+VXY2zMcqdS
z4JnyujeLv49hdemgVeAvwKAlWqKNyU7q+yemtSdOlGYERYMP4W/br755paS
mxZkbRpknTLI6kp3CveAUrtGlkM1I8ogKcWAMr7rZKOKrExAWyeelldY8TaY
rYFaK6g1hrVqc2CZU3hSQsBJ7va/+MUvoigvB3fvV32tg5tuugnggyMqfhJD
OKctiyJzbYkhmzUvVm3XwNAZGHYGht0xMLTs2nbKcZowTB4uMOiZQeZwcQkY
Jm/PxNBlDHmYWAw+j/fAp6/XMGzgUgfcUUB/wJ3YL6SqoW66oIeDJ9SHkfmR
PD1zDZeuLKT/fsbgrTV4czXeBiV020zy1GrCYQbc6nhOuQ9tCWUwoFwIlHq2
WnYhc+rgQRyA6eODQk6Xy/pFfgBAyP0e/4cDTWGeSsuTM50B5AInccIlEhn7
OmkyfKvRZDwlnn3yGHS21LXicAH/n34q2IpSCNcSrO+daTMVrOx4JoMZNKyT
hnNjmlh2SCeI9bqs4fmNDO3+s88+i19dhTZdi9DCQf5oWronjujB17/+dfyU
W3WDnKAtpkpVQC7JCJRefWxHLa6DwXUwuLbm1A24To0pcl340vU0yfaKhN5g
2Rss98jyAa1hSQkX0wcYaA9m3KnwuEY7fhKcAzu40iEn3M24h6tTjR+ddnWA
owG0m/loo63FS0sQI2/UBwAO+x0aYJ3z4bvf/S6OSPW1qEgGmCG+FIAta7tD
ADO8CmDxeOGI1+BM1yLCiHFXhxmuyS3pHC5sfp0Bc4PnoEtXzPB6CpkmovnA
5+pesddki1nuDa7PKjGcPXuWdbpIS1wU6fC4r62Bpt1xyGWEmkrHVQbWzsC6
PTbWI9cen+vK9LZ4bTET4Q7PdK1ItIZfTz5ysasN72xD6GfMGd+AZ6/xxQQH
E0a5jq/T+MbXMcBpopNa54V/R3zRCHdijzeUz/fII4/AkXYiUtAOQ25jS+wZ
ZIZ5YbDsVAAosax5PiLOi2mcDyAoiyAbOLuj4VzcksqlKLaZcA4aZziwrD3N
2S/s3LI00HDEnx/Pye+rRZEEaJbxKrMMBY5qUek9JYN8GvKmEV+468G0UiSc
FyhZiXIWyqNNO03H98Yzho6s/q8FeGcAvrx8gONzsBIZDK4FuJsJeCd98qBm
Vym4aeNtCTSlIepXDeyAZ2QaV+lYTHsxxFvIdKuZxlcmg2GRbQWiyEQHTfak
qb50vP/gaH1jfB1EjWHMxRt4+5l4r9fwxoE/ysPlNdRQpK3B88Lg2eO5DGB1
tQGTNGg0Nsy3WTDj1jlwyZde95GI7tTAXKzSFkDdSW6G4hiHrWAZ5MpgdzGT
3UaxC/1rGCMs2Q3MLh+j+PAUw0H87BxNc4eSmz1qGl2Gh+0QX14q7wDa9D6u
Omvk/P3KPKQOc8KXdoy/6667OKqh8RV4d1SXTsHrlJpgYSqgZpnjKWgtm9zk
uf0MLM1GSSWXIlkwQHN9HVbLFhOs5adEYC1eg8FrO5NXPeuevWtfetfZ5ZmB
bTCwtZYG4Lww7gnDluSRXeSXTLJniqH0L1ZA9gJyY4DsDJB9fe1wYZq3xTSv
v6pIe400+RictCwAxRPxrimevWGT82hUoyZqKmcbbwuNcEPAFt1kzfLacWD2
5GozzHlHPMpHha+NgoNjz2bZGyxbBjiUfWQ44jfB2XHQS40OBc21zCzzyDIN
bUaGNc9rE0D3VaCDBnrSCltUz7XCKmudONmKam4xZ1PdzqS6E6qb/R//+McD
tJcZ7f0XXniBPe7bDbRbQfsSqQ4G1afEUHelw400bxg09wLN7YczzNdD6U3v
U16fGs1BX5OR3dYgeEduhgZvscbXONLA3DbwyGVM+RW8u+R4bsNcSh2dRUAA
517Z/01tyJjP7WPw2Y3ntJHDAbXmNJqmk3wNYfqemXZ3q3SS9cdyn7ga5mpn
IruqI6snUJjI9gaynYFsL/1hC1QvXrM3QF3gOTCo2g6btPZCazDwtPIqewPP
q8XoNgaemwae3VHwxFK85ZZbnJjYJUCJbu8UisFAcU8iWBROFsi2yNn81re+
laotggYHITech3IIadoemqR1BmnWFCOLNF8lTTxcZQHpGkyUgkGOI2JmWUML
MzcTs26mv2thpvNUsmVUCXElLj8Xs6VhGXn2pAJO7GJXxW3k8p6rkRY/GhZA
qECzN7BrDOwa6bTeILDNAYtWXoCN01uhNXl3QRzmUalEowzHBq9RM1gVYV56
n9vwtbjB88b+iy++2B3ksgXpxSN+BpydBPEu5pAPG68cy52B1QkDq4WB1cbl
wYo7ikOs0KGcwOr3j4GVn4lVfwysPmhglawXLy7PI9kzsFoZWLmMVen6jInq
SwOGNcEG7A4Dq67Eio9R37JkK2i2ZHDzRiCrQZvl9p955hkexTEdzHYAWmeB
pizaHXfckQdiELEtPNumq1FmLfUN4UixofjNaRfw2L9L6bYidetAXdj/5je/
mQZmEnoo0xRpRUOGIyUWZ77sznEWp10DtaWB2spArZ2Jmg6scjzGvTqobRqo
hZmoLQzUwkzU7lL3N4jYFKitDNRaA7V1Crdq1OBAUa4bbHUTzuGdVbacZmvN
5e5d4FFRhit5VWP/8A14lhGRTBhesoIxascDnAx+UYIxXjhL85US6pEvfLSL
VHUWVYquyBIStAUEpZ9zkJIY4JdyuThgqodiCvDIz6Br0CFrqvasxSGNdE3z
tjOYFjpsV5m35UzeQt208TI9xVv562AAPc3ou66OWTcTs3YmZsuZmC2nMRuM
U1IfLWXkjoiMMQs4wR0o24LydqQtvBdEKUKFYPVVvJzGi3vFxf1Z3qGFWhhG
UhixxkDs9WK70lRbhC0iBkdsZRi2vmbKBjfJmRAUbPSKeFsRNf1+RGoHsFsI
Ugtsq0lJzz//PBz4+Oc//7kUaVpJigYB2Nr/9re/jf9HxJqjwSZ9sjpsfggb
7++dAiKI3GYVPK9lAsD1M9lrq3FLuhY7nFisfsweB0cUe++eaeI2DPa6Y7Bn
eZO8mE9P+dEmbrjZm2ZvA9krChUOR/lTafx8bOrK+5zLZUtncSkHbuUHZuLY
yT6ua3kDYMO66fnuBYQdnBsKYk5avEkIeQGugnAtbdiJNo7jljgKgTYO4xwe
xIT+4hIe0VrsoPlkRuOnRUor8zjRkiCcDeCaHn3jG98gQwnAIrQNnkOhZs4f
eTRuO83t0FCubRnAbtjAdjOB7Qxg0+JcBpahNezlTGYte2kx289kdnUMe6nT
VZf20jOzzK3CFvDkozWIXR2b2MMtab1DWKKrYi/s4MFhgesMcBdiPa3pt9Yu
jlXr2UjfbQOoXIFctoHFFOOPDCblRgbZWtKsjvHQNhYwYJjhO6AJVZcOJKyn
hml0dSCDBaRpTdcNODcNN7Y1yOyORGbQZIpJbep4wv8TeLYz8VzMxHN9Jp6L
mXjSlPig8Ry6tVLqstgR3VoLS2dgaUU7w0ws5/YlF8rBha9jLomAaw06vUHn
uphVa9HLDDrJsFF7TmtGQCTFpPNNdGdxYRc84uMUZTTRVjS+Hs5BM8wcFwPD
DLA3AHYIcNj/2te+xgDDkUoKw6jFD6JxwKABBnzTd0rodDBqH9iS8oEWdUOt
gue2fMuANsyEtjegdaX/i4MuDZ6p7VP5LVyOGkOJ4w9Nk+d+b6ZdXTfAXc4E
d8MA1x8J3KB9YThwMagHXAcDF51MhWrUbtPlemVjpPASYfaDIf0EtMVz8pDH
nVNyE+Takq7hR0KnAOTXwldjE3ylwXMweN4Ua0vGWLxcLxFXjARxw5FildTi
k7mMmLaglk14hDjTHE3mdu2EAa4/HFyOChGyePbaysLjxK6+fFnZdRPsrhvs
bhvsOoPd/hjs4rBpKnv8hdoLnsLVsrMWrquZuG4eA9dzuSL0UD7iGgxcgywl
CAauSwPX7hi4uvm46j74FK4L8orxdTDYnZYnrguxuwaxrUHsDp7xGpYeeIID
WFP3n1cxczc6UpjZVcaXcwht08ZBeC2+Fv9PHNMEzgYebokD3ZIJ1gyn7qzV
EfHAM5c6GZsJpC1/2g/9aUofRStGU9/24iWAvDJA3jVAbmYa4aUBcmOA7PP8
h+G47Vykg4H0ap83j91MaQoUyHDgh+7MdJL7Krxe21oQXGtw24iZ7QxuVwa3
weA2GNy287iFcj8it2O3OQknSk6zG8sw3gI+tZKA8MJA9gQhy7giss0QWfwG
Rpanr6WFeYCcYDegdovSjzC1TC7NuPYMMR+I8LphkGfDDBinyVBsnZMbDYwS
t5FgpLiZMM+sdD3F7s/nA+0ngF4aQJ8o41ScqXRZ5TdofuHAye0tMOuU8S1m
WFxDpN400/guDeM7xezuTIM7wezQ2JrMQiGuarhix3YupOF4xlVNl5iElEJO
rYZUg3pKjKw3jKxF7B4N5OAHwk45iVrFa695xce8Uiox26QEnJ/5zGfE6m6V
FlbzKkskFLDkRyOyCwPZzkDWZWTZ3nJLia8rLeql0cpq10u7kzNNZTymNeQ5
sUyqGcQapsEClZ3MWmNqyQjXba/NrhfHOT780Y9+hG+Mvf6LubOAvd4ZNFt2
16J5a4LmE8eg+TbbAneZZl4cEDvVY5A3DLvbHAPpxkbaHRtpp5GOX0NTRBPW
eCNnhO3l4RzzUeMY8468733vq3DMvK6lSR/ZhZYnaKRnaHVpfFZgDmLLFwbC
XlndobPDXeIawuQ89xbCtcFc3sDAMrIWts7ANhjYosFFYxHfkjYqTf3h+Feb
HkYdMr+xQGl0WrELjxvBtgFqk82HaF06igbKAPh3Z5rjhQHw9gTAezMB7qoA
OwYY+71oi1Nqf3yC92iwEN5MGfWsVA29gS25bEFjCwc5lABsfEUap+Wx2g8d
A1VnoHoV3QjOhHrxxRf5SJsJ1OB1Gt41NQdwKZ3cRO3QAqNpjdhiQl/8mN5A
1k0g2wuyjWF/LXjRZW4OvvOd7wwIDunHQ/m+/PLLcJCkX3WI25m21xsQ7+C8
HPgTqc1WGP/q1bUIKuX7p7QMBcnc601BK4DYaYjj7cC56N/D42vr/FoG2OJ3
Z4Lfkwa/7ij8pvXbkVpHKZzz9zO6m1V0vUb34iS1XlN7UYANPKdQQ8uJIwpC
fW2GxYBaXzOw8ZqiNt4qc3u6NLDs6RKhrbatmtAmTwZjuxplmuNKNUpL79jy
mLt8jVmNjkGta+sBVB2TomBgpyllUmW8qEU8O43nEM1jsWkZWGewuSlsdplD
eIR/6WvFaBn6xjizxFFhj3F0cHaHEOhnErg7QeCpmQS2xuQnlX+ER2ZjrbIF
9QaLWwaLW9kTZs+XZx0XIDobxGYCRJ2Q6aggBgPEKwwQN/HsOI8Dfi/CuJO5
xB07EpsGl/hYMm/lSZpMXidcOoNLb3DpDC7zRpgU94Xpv3DYRhSwdKrXWjaH
TuMZPw7P+EuTFY3fBmc/RLSpjghJJxY/BtPGjWHtq7B2GlbOPChpzTfEE14S
lKK2Gqg9nNGSkt8LP7gzQA2Ea/GDfpWQ/Z2ZRrM3kD1xGZC1jKbOzxlBpUS9
FIUa07pdpxUrCUhUy3EMWqWPqpzcoJ3cI6PaGqh2Bqon4dwAlTsZ0HJBBjK4
Ikp5LKek1A8ppY3rA7u4uPvsxz/+cfwFy2F4mAENMwH1eWtn4DMPujaA6SDU
hP5tmAmoz4CKi0uAtpYNFdeWW4tz584xhmkuxeFYejy3GkuN5FJM53omUhKS
W0RiM5U6oT/5yU/6A4lsHMQXwxG/Td42B0bLflow7k3AePpo9rO4NRw82yRb
MUna/s9+9rMDWjQ0SRq+FhibMoofvsyk7RlG0WIO44KBHB6ao//UU09BSbHZ
TOsEuE+JN0vASXAcYNOuqzDW5xCRWOHW4M4b3DUGdy2cHXDnDO46g7umyp30
OPnOfjHoifuaCjLv31SM8zla/AHgeGaQOQw1w5ickYhhMoy5fXnuuefgiO+F
swMiRfDX1Fl0M1k8OcHiFTNZDNOG8eDWW2+FI74rnju1LexUl3JLpUeMuDKy
RGyriYWDaSWTWIJiDcPccwxoewPaXQPaXQPaLTGUDRSkzl5fcOoyp8BoHnge
cEpMeuxy6jFReJHlyIZyDJUJWhezSD0q/F4gsz8SmcHqZSY8ZRBGo1lsORfR
3L/tttvWLEd1UcXSy0TVZAlb8U13EbegKRSL6A0UW0HRA4r5Jx7Q7OExlF5B
meTFHczfnmkgOwPKUxNQXmlA2cw0kGelJXT7d999d0dUApCMo9mj3CgtJxzx
K+Hs2GdVYythyGYq77qv+pGZMAYDxkWGUeYM7hgwnjBg3KOGgbMRUbuuiGRv
tUqk1bn02XKWVjK5WjUmc4AH7OUWeasFd8Ri0New6VPiLJhsDC+1OSKLlolc
1lnE0gHcEotOLOJe6ZWqRU70g1KQh4dVhiyiWWyMH+nrprKQ/gSVlqm0qDw9
QeWZmVRaplINnACQQGb8/nhukE8q1DT2Ccf6TEQdnBugcQrMuRZzbofSgnRp
WMwtA9I9A9ITaepZcX/wKXcYkPrSva2aTWdA2ql4jsUnVgPsVX+5+HRVPr3m
U6YF+lRfKREmUrhej7bita985SsHlP84nk8bDNKaB68ZJPsA4RryWQtTqFuW
Q0H0hs+aVs381jFAPEW74sFeUMYcXstrnYuiTiZ15513In8LBJKunT9/Hg7q
hrczOQyGqXRpAmkiEusZZwzNg9GymI0xRdeCcd2AccOA8aQB4y4tSdaZH9hk
HQVJsptBI8kjm/H2Im2ONDgOsCJ2mxk+Hu1IuWC8hg/k2VeVutDcwTFkbmQT
77333gOhzQKvyeDxysY1dETPGOD5Ejx2RFOqqDFzbiZzznBJrz8ac22tn9hQ
HtrPfvaz+GgA3lzPtApeigxH6HqDuQDnNm2FE8lj7kzmWoO5JjOHr33ppZf+
H5gTL3UlEdUrqqQF9k05kILv/EDuMOJzAFgK7OipPrTCIFs+xGsjOZtg+SRN
DrlZtI4sQYZ/rRugLXOPkLW4ZlEW6BmLMk2Y3lgO4iv3338/QAb/r6VUfUXu
Sax/2hCJ2Pnyl7/MB7J2ZY01fHlvkOUPsc1TZL22TlYzk6w9IasHstJPhTln
INe5jqU3oKLmmIoJnIYUh2kNuFZ4lkWfNMeJ4spjuDoyaxouWeCfNuFELfMa
z3A0mqxx/oKmTcOCLQwLZnG1gwkIsKHJ4pa7unOaLB5UXGsHo/3A1LpBVqMS
UBVDEAPQVscArSXcNGhsytZGe8gBQTTXPALmqBji323efmb/woULcFCbEKnK
YUw2asqPZA+ABmAXBl1hJl0NnBuA6wZi6jdnWqtQG6HH5V5LZIp+Wbw54AqO
M2pJfMIKDkDKjJzcWaLEOE2ghNeKnm5LPeIxTwvpqGUHBkULuwDCAwugjx4D
oC0DoM4A6EoDoG0yTCI3bZj0TNg0g20KHx7qOzY+S9Ub++lPf4qRy5WKXLLu
LHyoZ+aH+CA5ekKGGCU4e/gzdY/OnTt3KDl8NDJAhzkc2n1oHuke0+xt0/dr
j8JQfCbl5MK7f12dJstCWTTtiIXaKGniowGkrpxAKhizXT4gLh/1aaXDFWZC
hVlwHHVvsYpgXl46luQFapq0SfpFANUaQJ0xgNoUixRN6le/+lVWtUlVmnWW
qPJMFZNFWyZ5DFCqvPlz2bJ8wMUx2OrLCAclF4G/1GR/IImPDvpYqe8XsUp5
pYEkK2hB1zhguCADhOsPD8AhhDIGvDydGTIGzYprHBZFneKssFpBc4Y7OEfG
zFjGtrC1mb0/5opinw7oOn04XYWa71L3wblWGDBvALY0AFuqLuoPf/hDPnDw
zVEHi0sV/TzUtc/xOimbv5qJljPQ2jHQ8gZaVxlorWe0MMrPeJm+310lZsmb
NTFz2X7lvd/w7Nie5Z3Gh52tmdz19Axzx+wlrxAeMn5R9WPZLkqzxn6ajjWD
JCJvkeZ4TvlLIjhLKi9kiNf1bhtcudJ44VyuRs3oYg1j6H5ZJctrssQHfAPR
9K6ZVssbZG0JWdsGWZ3YrZNHJOuDY1cQDoxbuJlkLVSmmURVvKN4Ji+Q6ifZ
LNJ0EjBfa3K2W7mxv1bIn82pjIEwMyixa5DVGGS9xiBrpbxAtSgtxbDHcFHy
da87VgAVDapRWar5X2EmS34mS90RWXJKslgVvAzldgOfDcGnUZRwQB+nVjdw
aS5DLjMk/T4LH3IAW40PkAP/w7WCINseWdGITaFm16BmIdTsTVBjxSLuFm+P
s4CloS4+sHwtN89ipcczVahad9NQPI/Xx+PX3TdBheXKnbCogM+9xsBgIV/j
UoY/5cDB5Xts3fvBYDLIvTVE380UfTBE39qiT4FyDDOk4oSX9OXUKj4WMu46
HBhnny0aWXbavKH/PuW+0NZkwyChMUhI62okYFsjoZkm4Y1Ewm8ckYQNIWHP
IGElJNCiV69JAAos00E7vbRD08GOWWNYj94gojeIWOC51YZDlIru2rjDc1Qy
9gZkAA7XGlD0+bsGWX/8MGJwj+4DJjYIDTVqxB5WZwDSHgMQuhY0INLDqVCC
HfFGBpYWmQmqf4hgpxAbelXpctpEmtqJMSMLsRFERtBk7POGlrSshYYMf/CD
H8AB1+tAhMKzgtVsELa78XAarBjAutBwyqBhQ2jYtWmwTMKHBibBMwdsDizP
qTO03w48J55klIZx7ElHD1yKXUDxpyfYPfpVA4FW7EKw7cJf1oSvw2WcG3Nh
CD/MFH5rCN9PCL8fCx+OHfotL730En78nbbml6j5oDXPujedo5UIfzUh/JDN
AAs/fhqcywhEvfeeSYBlm8kslCR4TQJQYEGwEgiuMCDYEgh2bAicAYGeVlOk
V6TJP6Ux6GYC4eDsCAhuJ9JctzoQD04AYXXMsfvQABCOdvxh21OlwgsVrU3F
hzMVQVPBj3k6WmEWeoMOP5OOzqBDdV+YjHgNzk6vrZT4niKF8wfSEBhMK+V0
EuuCzl1ZbtiFSPg08EeP/DjNT/xqONO1yAgQEpU2dqoGoa8qOd4gh+LLC3ON
6MCZWnsTUfPrE/bD6o0vBZ0zBjo7gs7WfPthocNzhyM7TM4caggVimvl4hnM
BtDUUE0/dERktgWZ1kDmagMZZ/hSre1LfSTfzIgbP80NcIKzAxydceEvXwsz
rcpcboLtWgWDGtwRGLWgNm9jYuKH41wQ7oiT7TEIwoRWWF/bYm8ULdzl0N0N
oaU1aEkzGyxamBT4/80alJF5sRjpZdTyNQYjJ4SRzfnmJbeoSQLgY02SoVKU
82BKKoVWQwEHKrWSjO5v1M9WWDQ1KtLkGN59oDP4oDiUHy7CStuAmAblo0dk
wsE54Koot//www/jk7DCtk25WA4bQSGDEjQYMo7jDRj8fBhwD12en/qlL32J
i7tIajLFhjPYCETIweOPP47Xwa5kSjqDEmdQ0huUTK0IaYwJ2jdqXCTiW7Un
ndiTawxWTgorgwTMGJ+yQNGjfwNjguqBgpVZaANkmjwQSU+UrYfX3NSSSJ1X
3w+80CYKlbkvaEJwD9P04d/73ve4x3/VmBJ4yTJ1w5PRwGr4mHJFEh3wv0qR
BCQQDXBuAYl0P5zdE8FogIs6Dl7jQPKukSDuVPJfxhgsFAbFAJxyB9ixiq9g
1+oQ8cusvF3DtfIqtXiKTcGBPc51Q/oUmS1SbuDzuvPxFpL7O23r0EjC0150
fp2h89Oi83VD540x6v6xw3VOk+tI7XhN7dSRZs/j/LNC6sGWeo7DfmKmwNdF
4BulwFnkagwd634tq5ubf7ymBh1B1bn/gJ1rvL4yBN2JoAda7kufJwl0LGQ3
U8i9JeQ1MVple+7prNtzeL5DBXtWMKt4V1pwQ7qg2s2qatuRapM782tasGX7
3Bjtcyu6fa2h2ytFt6u6bov28WMDR4Z+0kMPPcQts6OZwdop4tRlhVD9hFAH
3zmQLLr1lgOzEslujSULB44fnMYRCpKd6aygYHHCrMOZRvQlUaGo0oWh1T57
JSzV4XwNFKjlebjB4FfO6V/KtBvIlF2PNNxoyVTcDnwdaTRojUpre0KEGhFJ
266gZ5F0Gn2RsVCbUqiSQTA1rUmo75gp1CBCvcEQ6lUi1MVMoepiKffLcFqy
sTAffPDBGXp18/X68Ey9LkSvu9nNZq3Gd8DZXD2Jr4uCAeUmFZcexb2Z0oN7
7rkngI7TLO6qerHOeWlHP1O9jaFeR/Mlo3hz09pQdtxaDYmjELJw2UWITVjh
HuxTjcczfvIJWqnFauG+0q6qLuX2Njm7hrgAb9VCDVqoIFN8SW5F32CI82oR
Z1+OxvLMcPyM+44hyKYqyDAUZI6KPKJ+UJIh/J8MNUvvZE16OclMGhvAzIPY
WHIEpDPM/f2qVqP09u+77z4SodWY9jXDn65BYjRYDK/kiPLLcizyrOFKDrJN
4wa0HYqx6Lzp2uFWNIkRvxXEZ/iq+zTOjr0ZfC+H1LfJf+WGFBvRDs4bWG0d
CxP0qPNo4NjQ27QiqV+g1JhbyhsNMV4jYuwOE6Ma8ykl2FyaBIuNiD+lbl4p
rxfhnTaE5402b10kGOoSlLlV8KUPlhKEI95+FCLqMGXHrXShsvBo4j7ILxhT
L8njDMMsfwe0A81YfWFSfQ/UbThee+KJJw5oc8mx+oKhPhzQwc5TnpLL8dUO
Km0zz3JH9UGN8uSCpL632+rzor43G+q7TtTX5uCYVh41D8XQO0tv/4EHHpir
vGZCeX9vK68V5Z2ZqbxlaW33qd7HGmyNZvC8ABafSO0gtoWOznANqx9e0Uz2
6pMVU/laG0rgY84r8aUw8Wnw4ihL41iYXoTpDBv9oCFMR40jC5OPA9rbaSzQ
1hAoTsfyIFBazVVMbgVtnqQGRuacYKXDo7drdTpWJxW0SPMthjRfJ9JU27cd
sAf8QF2XtJMX6HI0zSp9bV2Ln1a3mbN1shCvrgkRbW8vDV9viC4YovtETXSe
RIdfdOHChRxKcobogtEO8hYcutNNSuvZIGsRatVZonND0RWt4XlDdE3ZGsIR
r8VzA1pzM2WHA9utrbg98hixqYTKSE0N3uU7lOg4zT/sPhmlxsdbDcm9XiTn
Va+FbfAD+dPaod5AblQ8uGuzbvu0zvDdjxkac6KxawyNtUZj543GbkJ3hcH9
pPySBmSHaku1G9XmSG54fxC3r2nMZ41xoxY/ILdmSmPUaqaJOEpYA71JA+uN
pu2Cco+TyvbTsstYQKAvz14f7loYH3fY6zjg7XWWlOVEC0kGMU/k9iuHPJSU
3qaKLKrnHYZ63ijqaYwG66GywdLiIS8DhNNZwuG1zGv/mO9B5HJ9TS5pTmeO
nYyl4Y0m6VHVJOH0FO4TuLJJgiN+AJxFKcOhUFZLVE/etAtWFUFXGPO6glha
Fgv7Y9wQpa0khnpJHQbOiPrJCVl0KAvHsjigPbthkiE89CoJBq9Q6SYksgOV
ElJr/cwzzwhO71QSSaUBuW5AIe80dPIm0QmlsxDV09gfRrJ4IF63LWzA9Bwe
lsbjSp5RFTcYquhQFXBpo66Fopn4VNlMOGkmQq53iQc1ZMwl/oumJ5uicXoX
uIcmNxdcRKwAahHI3dFtgzcM0CPZg9T130P1Y6OwNKpaZTvK81BoGlDRCiyl
2nENKhbAu1SN/xlcyAMK+LzyJoPkWUvVl2vvn+FV+MmvrTb6nht4qC041o3K
cxlkKZN/UF516lRhb8rA2BnV6ejM1phS3NFZ12QKKEkNCsO0SExqkJ8j9Ywb
978rXQgqOXEX4t1EjPIOlHBtZVSpM6rUGVUapEqblIAfNpqAOQgpHw1WHSUn
oLq8Di78LTxyyUCphKFw4A65G/DoSqMunbDnVfWx2V4YVdoYVfpPuanDZlk3
z+nDK1wO3KomBzuwsaWvL3aqoKqT9raV9vbTRk01tZoKVElwDRth+GthVFwz
t+JIP/U6o5SepKttwesL8MhTQxb95xU8oiGHoKsJjmQ3Ylk0UPYTVVM0lf+i
PU1VL7lWgq4V2dDRlzUxWgwGESfsCWbLBy1ffF/8xdIGFr5BsnepGtZWRhX0
cGYjn8KquczxTnnbYyhkTtKE77hJlfCufOlTUsIOSthB/up1ajOLkR2+3aWB
QUtnXda8+FAIGxQxfxy1YJ6LmAd2VIPFPsea3pHl+9//PhyxxOM5+xXKusC3
Yd1en0rr2Wef5TIpyigJkcro3aqMXihLpoeSaVM91RqBMngRhiWC737CcNQS
jNGtVN39cjIx5orXnMlYa72PJ1/n0n0/9thjqC/wbZaU1ihe6pSvw6l9HZ0L
GbW1YnuPKraXjWJzRrG1gioVlteFBa9/UplibrDwFs+fP5/KBMeC8ZraRiq5
AnhZNjejJ8al829SOlgSCymT1iiTxigT3aaljbDgeK8qkVfKEgm1ErEsTFOW
DSP1hVw2PeuHy4U1U5ZHy+UhxZiGNvFTnq6JJEiB+JkF4spGnr/uj1SB/FdZ
IE0uEK9/vAikKdtyfOW/i41Yc/xL6a/0K3Qt/2ft5zn5eY5+rv553GRQm626
DvA5f6J+z3+XVoq+qOWfov+HZ/4DXo0LaZ4rxdekEo/trr7JpHXc+lSXNDzG
yrtZ3cr/wKnL4hI7l9v553Nh9Pg96vuwwU3fIZ//p+rz/zc7EckDvEgPblcu
FnwaFxQct6gPyP/+2Pgo+5X/+surv7w69+rar/wf9qT/Hw==\
\>"]],

Cell["\<\
Para completar la lista de poliedros con dual uniforme faltan las dos \
familias infinitas formadas por los duales de los prismas y los antiprismas \
uniformes:\
\>", "Text",
 CellChangeTimes->{{3.553533797187941*^9, 3.5535337971915207`*^9}, {
  3.555525107885963*^9, 3.555525146716341*^9}}],

Cell[TextData[StyleBox["LAS BIPIR\[CapitalAAcute]MIDES",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9, {3.5512937777424307`*^9, 3.551293781795874*^9}, {
   3.552326703934359*^9, 3.552326707467063*^9}, {3.555529255179989*^9, 
   3.55552925867463*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell["\<\
Los duales de los prismas son las bipir\[AAcute]mides. La figura muestra el \
prisma pentagonal uniforme y su dual:\
\>", "Text",
 CellChangeTimes->{{3.55353379733195*^9, 3.55353379733554*^9}, {
  3.555530374009177*^9, 3.5555303906712513`*^9}, {3.5555304989386797`*^9, 
  3.55553051398485*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Prisma pentagonal"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Bipir\[AAcute]mide pentagonal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.365 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$5527$$ =
     0, $CellContext`t$5528$$ = 0, $CellContext`h$5529$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$5527$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$5528$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$5529$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.5]}, 
         GraphicsComplex[{{
           1/(2 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 0, -(1/2)}, {
           1/(2 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 0, 1/
            2}, {(-1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), -(1/2), -(1/
             2)}, {(-1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), -(1/2), 1/
            2}, {(-1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 1/
            2, -(1/2)}, {(-1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 1/2, 1/
            2}, {(-1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^
             Rational[1, 2]), (-(1/2)) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 
              5^Rational[1, 2]/8))^Rational[1, 2], -(1/2)}, {(-1 + 
             5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^
             Rational[1, 2]), (-(1/2)) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 
              5^Rational[1, 2]/8))^Rational[1, 2], 1/
            2}, {(-1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), (1/
             2) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 5^Rational[1, 2]/8))^
             Rational[1, 2], -(1/2)}, {(-1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), (1/
             2) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 5^Rational[1, 2]/8))^
             Rational[1, 2], 1/2}, {
           0, 0, (-1.4472135954999579`) $CellContext`h$$}, {
           0, 0., 1.4472135954999579` $CellContext`h$$}, {
           0.8506508083520399 $CellContext`h$$, 
            0.6180339887498949 $CellContext`h$$, 
            0.}, {(-0.32491969623290634`) $CellContext`h$$, 
            1. $CellContext`h$$, 0.}, {(-1.051462224238267) $CellContext`h$$, 
            0., 0.}, {(-0.32491969623290634`) $CellContext`h$$, \
-$CellContext`h$$, 0.}, {
           0.8506508083520399 $CellContext`h$$, (-0.6180339887498949) \
$CellContext`h$$, 0.}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{7, 3, 5, 9, 1}, {2, 10, 6, 4, 8}, {1, 9, 10, 2}, {9, 5,
                6, 10}, {5, 3, 4, 6}, {3, 7, 8, 4}, {7, 1, 2, 8}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{12, 16, 17}, {12, 17, 13}, {12, 13, 14}, {12, 14, 
              15}, {12, 15, 16}, {11, 13, 14}, {11, 14, 15}, {11, 15, 16}, {
              11, 16, 17}, {11, 17, 13}}]}]}]}, Lighting -> "Neutral", Boxed -> 
        False], "Specifications" :> {{{$CellContext`s$$, 1, 
          "Prisma pentagonal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Bipir\[AAcute]mide pentagonal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.365 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.55553039560178*^9, 3.555530428867407*^9, 
  3.55553046377489*^9},
 TextAlignment->Center],

Cell[TextData[{
 "El interradio del prisma de base {n} es ",
 StyleBox["i",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox["cosec", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Pi]", 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 ", luego la distancia al centro de los v\[EAcute]rtices de la \
bipir\[AAcute]mide dual es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["r", "n"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     SuperscriptBox["i", "2"], 
     RowBox[{"1", "/", "2"}]],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "2"],
    FontSize->18], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cosec", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Pi]", 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 ", mientras que la distancia al centro de los otros v\[EAcute]rtices es ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["r", "4"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox["cosec", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox["2",
       FontFamily->"Times",
       FontSize->12.779998779296875`,
       FontSlant->"Plain"], "\[Pi]"}], 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 " (aqu\[IAcute] usamos el apotema del pol\[IAcute]gono {n} de lado \
unitario). Este valor es el radio de la base com\[UAcute]n de las dos pir\
\[AAcute]mides que forman la bipir\[AAcute]mide, luego su lado es ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = sec",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["\[Pi]", 
     StyleBox["n",
      FontFamily->"Times"]],
    FontSize->18], TraditionalForm]]],
 ". Si normalizamos para que ",
 StyleBox["l",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["1",
  FontFamily->"Times"],
 ", la altura de las pir\[AAcute]mides pasa a ser ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["r", "n"],
    FontFamily->"Times",
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"cos", "(", 
     RowBox[{"\[Pi]", "/", "n"}], ")"}], 
    RowBox[{"2", " ", 
     RowBox[{
      SuperscriptBox["sen", "2"], "(", 
      RowBox[{"\[Pi]", "/", "n"}], ")"}]}]], TraditionalForm]],
  FontSize->18],
 ". A partir de aqu\[IAcute] es f\[AAcute]cil obtener f\[OAcute]rmulas para \
la superficie y el volumen."
}], "Text",
 CellChangeTimes->{{3.553533797475926*^9, 3.553533797479637*^9}, {
   3.555607029966055*^9, 3.555607110143758*^9}, {3.555607171915415*^9, 
   3.555607258600638*^9}, {3.5556073322501993`*^9, 3.555607342737825*^9}, {
   3.555607456508162*^9, 3.555607474291662*^9}, {3.555607538774747*^9, 
   3.555607544747529*^9}, 3.555607581585415*^9, {3.555607695735578*^9, 
   3.5556077572859583`*^9}, {3.555607819913938*^9, 3.555607889271426*^9}, {
   3.555614856817875*^9, 3.555614925259881*^9}, {3.555651805362361*^9, 
   3.555651825977542*^9}}],

Cell[TextData[StyleBox["LOS DELTOEDROS",
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 CellFrame->{{0, 0}, {0, 2}},
 CellMargins->{{100, 100}, {16, 18}},
 CellChangeTimes->{{3.538515429422391*^9, 3.538515429424019*^9}, {
   3.538517083097238*^9, 3.538517086760803*^9}, {3.538772137916774*^9, 
   3.5387721418334713`*^9}, {3.5389433492789*^9, 3.538943354615024*^9}, {
   3.538944083654379*^9, 3.538944088838513*^9}, {3.5391065561537533`*^9, 
   3.5391065641036177`*^9}, {3.539110603199396*^9, 3.5391106061050386`*^9}, {
   3.539114155036748*^9, 3.5391141567297077`*^9}, {3.5391190486065063`*^9, 
   3.5391190499503193`*^9}, {3.539191580022891*^9, 3.539191581987825*^9}, {
   3.539194702212619*^9, 3.539194706217629*^9}, {3.539198553615024*^9, 
   3.5391985588123913`*^9}, {3.539255753070822*^9, 3.539255755378742*^9}, {
   3.539381764243767*^9, 3.539381768720518*^9}, {3.5394685624739428`*^9, 
   3.539468565705537*^9}, {3.5403214883881617`*^9, 3.540321493567947*^9}, {
   3.540588519864255*^9, 3.540588541927115*^9}, {3.5416178623842773`*^9, 
   3.541617872960499*^9}, {3.541683821402245*^9, 3.541683831138144*^9}, {
   3.541707375039871*^9, 3.541707378267933*^9}, {3.5418503616633587`*^9, 
   3.5418503671195583`*^9}, {3.5418711582019033`*^9, 
   3.5418711693047333`*^9}, {3.541881072168359*^9, 3.5418810805284653`*^9}, {
   3.5420448546924477`*^9, 3.542044862532485*^9}, {3.54204908095315*^9, 
   3.5420490837930107`*^9}, {3.5421342028263206`*^9, 
   3.5421342059929132`*^9}, {3.542141805932549*^9, 3.542141807834282*^9}, {
   3.5421434403401003`*^9, 3.542143441827648*^9}, {3.5422705222518063`*^9, 
   3.542270524664212*^9}, {3.542391186472004*^9, 3.5423911878543*^9}, {
   3.5423940152359123`*^9, 3.542394019819882*^9}, {3.542516158706188*^9, 
   3.542516160015461*^9}, {3.542541348125977*^9, 3.542541349012596*^9}, {
   3.5425674805631027`*^9, 3.542567482153673*^9}, {3.542567572725503*^9, 
   3.542567575378861*^9}, {3.542740674420558*^9, 3.5427406776654453`*^9}, {
   3.542834730976553*^9, 3.5428347352051563`*^9}, {3.5428709104574823`*^9, 
   3.542870911014648*^9}, {3.5430838066228447`*^9, 3.5430838112533493`*^9}, {
   3.543149279729507*^9, 3.543149285800188*^9}, {3.543224935507718*^9, 
   3.5432249444098873`*^9}, {3.543249437624042*^9, 3.5432494381249437`*^9}, {
   3.543302800175374*^9, 3.543302810484664*^9}, {3.543692410690714*^9, 
   3.5436924175707693`*^9}, {3.543831547652979*^9, 3.5438315495476217`*^9}, {
   3.545649841513229*^9, 3.545649845256077*^9}, {3.545940025248229*^9, 
   3.545940027254128*^9}, {3.5470625887302513`*^9, 3.5470625918100767`*^9}, {
   3.547406265394252*^9, 3.547406269618226*^9}, {3.547669337840527*^9, 
   3.547669345413456*^9}, {3.547720022849887*^9, 3.547720040776935*^9}, {
   3.547840844147539*^9, 3.5478408496741657`*^9}, {3.5489608789084797`*^9, 
   3.548960887696126*^9}, {3.549568661562583*^9, 3.549568664345326*^9}, {
   3.549650237271913*^9, 3.5496502433010197`*^9}, {3.549705077889408*^9, 
   3.549705081255497*^9}, {3.550771135744849*^9, 3.5507711426310596`*^9}, 
   3.550771187122643*^9, {3.5512937777424307`*^9, 3.551293781795874*^9}, {
   3.552326703934359*^9, 3.552326707467063*^9}, {3.555529255179989*^9, 
   3.55552925867463*^9}, {3.5556526960767593`*^9, 3.5556526996204042`*^9}, {
   3.555655150546247*^9, 3.555655153196876*^9}},
 TextAlignment->Center,
 Hyphenation->False],

Cell[TextData[{
 "Los duales de los antiprismas reciben el nombre de ",
 StyleBox["deltoedros.",
  FontSlant->"Italic"],
 " La figura muestra el correspondiente al antiprisma pentagonal. Vemos que \
sus caras son deltoides, lo que explica su nombre (aunque Kepler los llam\
\[OAcute] ",
 StyleBox["trapezoedros",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.5535337976119328`*^9, 3.553533797615774*^9}, {
  3.555652703541131*^9, 3.555652715288432*^9}, {3.5556528214757643`*^9, 
  3.555652857760078*^9}, {3.555652965842579*^9, 3.555652967374093*^9}, {
  3.555654941629898*^9, 3.555654950785797*^9}, {3.5556551569982*^9, 
  3.555655209653843*^9}, {3.5561316410324717`*^9, 3.556131651471545*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1, $CellContext`s$$ = 
    1., $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`s$$], 1, "Antiprisma pentagonal"}, 0, 1}, {{
       Hold[$CellContext`t$$], 0, "Deltoedro pentagonal"}, 0, 1}, {{
       Hold[$CellContext`h$$], 1, "Dual respecto a la"}, {
      1 -> "Interesfera", 1.378 -> "Esfera circunscrita"}}}, 
    Typeset`size$$ = {360., {193., 198.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`s$4173$$ =
     0, $CellContext`t$4174$$ = 0, $CellContext`h$4175$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1, $CellContext`s$$ = 
        1, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$4173$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$4174$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$4175$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         GrayLevel[0.6], {
          Opacity[0], 
          Sphere[{0, 0, 0}, 1.5]}, 
         GraphicsComplex[{{-(1/(2 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2])),
             0, (-(1/2)) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {
           1/(2 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 
            0, (1/2) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(-1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), -(1/2), (1/
             2) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^Rational[1, 2]}, {(-1 - 
             5^Rational[1, 2])/(8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 
            1/2, (1/2) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^
             Rational[1, 2]), (-(1/2)) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 
              5^Rational[1, 2]/8))^
             Rational[1, 2], (-(1/2)) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(1 - 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), (1/
             2) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 5^Rational[1, 2]/8))^
             Rational[1, 2], (-(1/2)) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(-1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^
             Rational[1, 2]), (-(1/2)) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 
              5^Rational[1, 2]/8))^Rational[1, 2], (1/
             2) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^Rational[1, 2]}, {(-1 + 
             5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), (1/
             2) ((5/8 + 5^Rational[1, 2]/8)/(5/8 - 5^Rational[1, 2]/8))^
             Rational[1, 2], (1/2) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), -(1/
             2), (-(1/2)) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {(1 + 5^Rational[1, 2])/(
            8 (5/8 - 5^Rational[1, 2]/8)^Rational[1, 2]), 1/
            2, (-(1/2)) (1 - 1/(4 (5/8 + 5^Rational[1, 2]/8)))^
             Rational[1, 2]}, {
           0, 0., (-1.5388417685876268`) $CellContext`h$$}, {
           0, 0., 1.5388417685876268` $CellContext`h$$}, {
           0.6881909602355868 $CellContext`h$$, 0.5 $CellContext`h$$, 
            0.16245984811645314` $CellContext`h$$}, {(-0.26286555605956685`) \
$CellContext`h$$, 0.8090169943749475 $CellContext`h$$, 
            0.16245984811645314` $CellContext`h$$}, {(-0.8506508083520399) \
$CellContext`h$$, 0., 
            0.16245984811645314` $CellContext`h$$}, {(-0.26286555605956685`) \
$CellContext`h$$, (-0.8090169943749475) $CellContext`h$$, 
            0.16245984811645314` $CellContext`h$$}, {
           0.6881909602355868 $CellContext`h$$, (-0.5) $CellContext`h$$, 
            0.16245984811645314` $CellContext`h$$}, {
           0.2628655560595668 $CellContext`h$$, 
            0.8090169943749475 $CellContext`h$$, (-0.16245984811645314`) \
$CellContext`h$$}, {(-0.6881909602355868) $CellContext`h$$, 
            0.5000000000000001 $CellContext`h$$, (-0.16245984811645317`) \
$CellContext`h$$}, {(-0.6881909602355868) $CellContext`h$$, \
(-0.5000000000000001) $CellContext`h$$, (-0.16245984811645317`) \
$CellContext`h$$}, {
           0.2628655560595668 $CellContext`h$$, (-0.8090169943749475) \
$CellContext`h$$, (-0.16245984811645314`) $CellContext`h$$}, {
           0.8506508083520399 $CellContext`h$$, 
            0., (-0.16245984811645314`) $CellContext`h$$}}, {
           If[$CellContext`s$$ > 0, {
             Opacity[$CellContext`s$$], 
             
             Polygon[{{9, 5, 1, 6, 10}, {2, 8, 4, 3, 7}, {10, 8, 2}, {6, 4, 
               8}, {1, 3, 4}, {5, 7, 3}, {9, 2, 7}, {10, 6, 8}, {6, 1, 4}, {1,
                5, 3}, {5, 9, 7}, {9, 10, 2}}]}], 
           If[$CellContext`t$$ > 0, {
             Opacity[$CellContext`t$$], 
             
             Polygon[{{12, 16, 21, 17}, {12, 17, 22, 13}, {12, 13, 18, 14}, {
              12, 14, 19, 15}, {12, 15, 20, 16}, {11, 20, 16, 21}, {11, 21, 
              17, 22}, {11, 22, 13, 18}, {11, 18, 14, 19}, {11, 19, 15, 
              20}}]}]}]}, Lighting -> "Neutral", Boxed -> False], 
      "Specifications" :> {{{$CellContext`s$$, 1, "Antiprisma pentagonal"}, 0,
          1, AppearanceElements -> {}}, {{$CellContext`t$$, 0, 
          "Deltoedro pentagonal"}, 0, 1, 
         AppearanceElements -> {}}, {{$CellContext`h$$, 1, 
          "Dual respecto a la"}, {
         1 -> "Interesfera", 1.378 -> "Esfera circunscrita"}}}, 
      "Options" :> {AppearanceElements -> {}}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.55565477632736*^9, 3.5556548152597847`*^9, 
  3.555654863986546*^9, 3.555655375776874*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Como los c\[AAcute]lculos para un n\[UAcute]mero arbitrario de caras ",
 StyleBox["2",
  FontFamily->"Times"],
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " son complicados, no entraremos en ellos. El lector puede estudiar los \
deltoedros correspondientes a los primeros valores de ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 ", aunque el caso ",
 StyleBox["n",
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],
 " = ",
 StyleBox["3",
  FontFamily->"Times"],
 " es trivial, pues el deltoedro correspondiente es el cubo."
}], "Text",
 CellChangeTimes->{{3.556446086329152*^9, 3.556446087256102*^9}}]
},
CellGrouping->Manual,
WindowSize->{1135, 1041},
WindowMargins->{{Automatic, 346}, {12, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], " ", "|", " "}], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{" ", "|", " ", 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False},
ShowGroupOpener->False,
ShowCellLabel->False,
Hyphenation->False,
DefaultNaturalLanguage->"Spanish",
FontFamily->"Verdana",
FontSize->14,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->FrontEnd`FileName[{"Book"}, "Textbook.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 188, 4, 76, "Title"],
Cell[1426, 36, 242, 5, 25, "Text"],
Cell[1671, 43, 430, 12, 103, "Section"],
Cell[2104, 57, 863, 13, 84, "Text"],
Cell[2970, 72, 830, 15, 85, "Text"],
Cell[CellGroupData[{
Cell[3825, 91, 1729, 43, 142, "Input"],
Cell[5557, 136, 559, 19, 50, "Output"],
Cell[6119, 157, 261, 8, 60, "Output"],
Cell[6383, 167, 231, 5, 25, "Text"]
}, Open  ]],
Cell[6629, 175, 2172, 47, 43, "Output"],
Cell[8804, 224, 16, 0, 25, "Text"],
Cell[8823, 226, 374, 11, 98, "Section"],
Cell[9200, 239, 799, 14, 97, "Text"],
Cell[10002, 255, 1732, 41, 141, "Text"],
Cell[11737, 298, 1136, 33, 77, "Text"],
Cell[12876, 333, 667, 12, 56, "Text"],
Cell[13546, 347, 555, 13, 113, "Figure"],
Cell[14104, 362, 1315, 23, 105, "Text"],
Cell[15422, 387, 328, 8, 147, "Output"],
Cell[15753, 397, 1071, 26, 119, "Text"],
Cell[16827, 425, 2085, 32, 185, "Text"],
Cell[18915, 459, 2912, 63, 451, "Output"],
Cell[21830, 524, 170, 4, 25, "Text"],
Cell[22003, 530, 685, 14, 61, "Text"],
Cell[22691, 546, 705, 16, 57, "Text"],
Cell[23399, 564, 2462, 83, 110, "Text"],
Cell[25864, 649, 2663, 112, 89, "Text"],
Cell[28530, 763, 2310, 91, 109, "Text"],
Cell[30843, 856, 1616, 60, 89, "Text"],
Cell[32462, 918, 2221, 90, 110, "Text"],
Cell[34686, 1010, 1303, 50, 68, "Text"],
Cell[35992, 1062, 1279, 40, 87, "Text"],
Cell[37274, 1104, 1284, 37, 87, "Text"],
Cell[38561, 1143, 1379, 23, 125, "Text"],
Cell[39943, 1168, 1518, 29, 105, "Text"],
Cell[41464, 1199, 812, 24, 37, "Text"],
Cell[42279, 1225, 2818, 102, 129, "Text"],
Cell[45100, 1329, 461, 13, 37, "Text"],
Cell[45564, 1344, 1639, 52, 68, "Text"],
Cell[47206, 1398, 1216, 56, 42, "Text"],
Cell[48425, 1456, 1840, 71, 76, "Text"],
Cell[50268, 1529, 920, 25, 210, "Output"],
Cell[51191, 1556, 4489, 186, 146, "Text"],
Cell[55683, 1744, 858, 39, 30, "Text"],
Cell[56544, 1785, 2557, 105, 76, "Text"],
Cell[59104, 1892, 1049, 29, 210, "Output"],
Cell[60156, 1923, 2885, 110, 117, "Text"],
Cell[63044, 2035, 646, 13, 65, "Text"],
Cell[63693, 2050, 1026, 38, 38, "Text"],
Cell[64722, 2090, 3833, 159, 110, "Text"],
Cell[68558, 2251, 494, 10, 65, "Subsection"],
Cell[69055, 2263, 285, 6, 24, "Text"],
Cell[69343, 2271, 730, 16, 41, "Text"],
Cell[70076, 2289, 778, 13, 96, "Text"],
Cell[70857, 2304, 1369, 46, 47, "Text"],
Cell[72229, 2352, 616, 17, 38, "Text"],
Cell[72848, 2371, 394, 11, 25, "Text"],
Cell[73245, 2384, 2030, 66, 96, "Text"],
Cell[75278, 2452, 1695, 39, 281, "Output"],
Cell[76976, 2493, 1065, 41, 47, "ProofContinuation"],
Cell[78044, 2536, 1341, 35, 82, "Text"],
Cell[79388, 2573, 2871, 102, 119, "Text"],
Cell[82262, 2677, 326, 7, 37, "Text"],
Cell[82591, 2686, 2579, 59, 447, "Output"],
Cell[85173, 2747, 748, 19, 59, "Text"],
Cell[85924, 2768, 628, 15, 45, "Text"],
Cell[86555, 2785, 1284, 21, 125, "Text"],
Cell[87842, 2808, 2695, 59, 176, "Text"],
Cell[90540, 2869, 89351, 1478, 404, "Output"],
Cell[179894, 4349, 607, 11, 65, "Text"],
Cell[180504, 4362, 6936, 116, 291, "Output"],
Cell[187443, 4480, 1169, 17, 125, "Text"],
Cell[188615, 4499, 1007, 19, 38, "Text"],
Cell[189625, 4520, 1210, 23, 52, "Text"],
Cell[190838, 4545, 1240, 17, 125, "Text"],
Cell[192081, 4564, 1649, 36, 127, "Text"],
Cell[193733, 4602, 482, 9, 56, "Text"],
Cell[194218, 4613, 1932, 51, 73, "Text"],
Cell[196153, 4666, 386, 10, 36, "Text"],
Cell[196542, 4678, 881, 25, 46, "Text"],
Cell[197426, 4705, 2535, 106, 41, "Text"],
Cell[199964, 4813, 605, 21, 27, "Text"],
Cell[200572, 4836, 258, 6, 56, "Text"],
Cell[200833, 4844, 774, 21, 41, "Text"],
Cell[201610, 4867, 363, 7, 36, "Text"],
Cell[201976, 4876, 345, 9, 45, "Text"],
Cell[202324, 4887, 514, 9, 45, "Text"],
Cell[202841, 4898, 193, 3, 36, "Text"],
Cell[203037, 4903, 562, 12, 45, "Text"],
Cell[203602, 4917, 648, 12, 65, "Text"],
Cell[204253, 4931, 1024, 22, 25, "Text"],
Cell[205280, 4955, 1962, 63, 76, "Text"],
Cell[207245, 5020, 1139, 28, 311, "Output"],
Cell[208387, 5050, 4781, 178, 164, "Text"],
Cell[213171, 5230, 3054, 114, 84, "Text"],
Cell[216228, 5346, 793, 13, 65, "Text"],
Cell[217024, 5361, 589, 13, 49, "Text"],
Cell[217616, 5376, 420, 8, 25, "Text"],
Cell[218039, 5386, 3776, 86, 547, "Output"],
Cell[221818, 5474, 832, 26, 26, "Text"],
Cell[222653, 5502, 534, 14, 80, "Output"],
Cell[223190, 5518, 949, 16, 96, "Text"],
Cell[224142, 5536, 1007, 35, 47, "Text"],
Cell[225152, 5573, 618, 12, 295, "Output"],
Cell[225773, 5587, 432, 10, 45, "Text"],
Cell[226208, 5599, 505, 10, 65, "Subsection"],
Cell[226716, 5611, 772, 18, 64, "Text"],
Cell[227491, 5631, 1437, 58, 59, "Equation"],
Cell[228931, 5691, 989, 33, 50, "Text"],
Cell[229923, 5726, 2126, 38, 331, "Output"],
Cell[232052, 5766, 1640, 63, 68, "Text"],
Cell[233695, 5831, 2420, 81, 66, "Equation"],
Cell[236118, 5914, 2032, 63, 107, "Text"],
Cell[238153, 5979, 3200, 66, 298, "Output"],
Cell[241356, 6047, 1249, 39, 46, "Text"],
Cell[242608, 6088, 1485, 39, 154, "Output"],
Cell[244096, 6129, 519, 11, 65, "Subsection"],
Cell[244618, 6142, 332, 7, 24, "Text"],
Cell[244953, 6151, 3722, 104, 302, "Output"],
Cell[248678, 6257, 1169, 44, 49, "Text"],
Cell[249850, 6303, 438, 12, 98, "Section"],
Cell[250291, 6317, 773, 13, 64, "Text"],
Cell[251067, 6332, 528, 12, 49, "Text"],
Cell[251598, 6346, 235, 5, 25, "Text"],
Cell[251836, 6353, 2329, 42, 291, "Output"],
Cell[254168, 6397, 1982, 30, 145, "Text"],
Cell[256153, 6429, 1216, 28, 78, "Text"],
Cell[257372, 6459, 1163, 22, 37, "Text"],
Cell[258538, 6483, 963, 18, 21, "Text"],
Cell[259504, 6503, 1177, 22, 52, "Text"],
Cell[260684, 6527, 219, 4, 25, "Text"],
Cell[260906, 6533, 1652, 31, 298, "Output"],
Cell[262561, 6566, 1735, 47, 86, "Text"],
Cell[264299, 6615, 745, 27, 47, "Text"],
Cell[265047, 6644, 1949, 31, 170, "Text"],
Cell[266999, 6677, 2089, 41, 300, "Output"],
Cell[269091, 6720, 520, 9, 45, "Text"],
Cell[269614, 6731, 1222, 24, 316, "Output"],
Cell[270839, 6757, 827, 29, 46, "Text"],
Cell[271669, 6788, 726, 15, 61, "Text"],
Cell[272398, 6805, 665, 12, 25, "Text"],
Cell[273066, 6819, 1458, 22, 105, "Text"],
Cell[274527, 6843, 2904, 56, 505, "Output"],
Cell[277434, 6901, 2564, 71, 147, "Text"],
Cell[280001, 6974, 1177, 18, 125, "Text"],
Cell[281181, 6994, 1337, 32, 105, "Text"],
Cell[282521, 7028, 836, 31, 26, "Text"],
Cell[283360, 7061, 3968, 73, 348, "Output"],
Cell[287331, 7136, 1017, 19, 105, "Text"],
Cell[288351, 7157, 244, 6, 25, "Text"],
Cell[288598, 7165, 896, 18, 61, "Text"],
Cell[289497, 7185, 257, 7, 49, "Text",
 CellOpen->True],
Cell[289757, 7194, 450, 11, 25, "Text"],
Cell[290210, 7207, 2490, 84, 110, "Text"],
Cell[292703, 7293, 2591, 94, 110, "Text"],
Cell[295297, 7389, 3415, 129, 152, "Text"],
Cell[298715, 7520, 1673, 61, 89, "Text"],
Cell[300391, 7583, 2438, 94, 110, "Text"],
Cell[302832, 7679, 1355, 51, 68, "Text"],
Cell[304190, 7732, 1302, 39, 87, "Text"],
Cell[305495, 7773, 1327, 38, 87, "Text"],
Cell[306825, 7813, 652, 14, 65, "Text"],
Cell[307480, 7829, 934, 21, 41, "Text"],
Cell[308417, 7852, 1061, 18, 76, "Text"],
Cell[309481, 7872, 8221, 151, 435, "Output"],
Cell[317705, 8025, 2273, 46, 149, "Text"],
Cell[319981, 8073, 455, 9, 65, "Subsection"],
Cell[320439, 8084, 470, 8, 44, "Text"],
Cell[320912, 8094, 1914, 49, 122, "Text"],
Cell[322829, 8145, 530, 11, 45, "Text"],
Cell[323362, 8158, 1586, 30, 183, "Figure"],
Cell[324951, 8190, 1067, 32, 66, "Text"],
Cell[326021, 8224, 1659, 41, 82, "Text"],
Cell[327683, 8267, 360, 7, 45, "Text"],
Cell[328046, 8276, 775, 18, 201, "Figure"],
Cell[328824, 8296, 877, 31, 47, "Text"],
Cell[329704, 8329, 687, 30, 35, "Text"],
Cell[330394, 8361, 268, 4, 25, "Text"],
Cell[330665, 8367, 2810, 115, 46, "Text"],
Cell[333478, 8484, 245, 7, 25, "Text"],
Cell[333726, 8493, 1311, 35, 190, "Output"],
Cell[335040, 8530, 1056, 37, 54, "Text"],
Cell[336099, 8569, 878, 36, 30, "Text"],
Cell[336980, 8607, 649, 13, 66, "Text"],
Cell[337632, 8622, 919, 40, 34, "Text"],
Cell[338554, 8664, 477, 12, 98, "Section"],
Cell[339034, 8678, 1222, 23, 104, "Text"],
Cell[340259, 8703, 1531, 30, 61, "Text"],
Cell[341793, 8735, 243, 5, 25, "Text"],
Cell[342039, 8742, 677, 14, 65, "Text"],
Cell[342719, 8758, 589, 12, 56, "Text"],
Cell[343311, 8772, 702, 14, 89, "Text"],
Cell[344016, 8788, 1499, 30, 106, "Text"],
Cell[345518, 8820, 430, 11, 25, "Text"],
Cell[345951, 8833, 722, 13, 76, "Text"],
Cell[346676, 8848, 533, 9, 65, "Text"],
Cell[347212, 8859, 449, 11, 49, "Text"],
Cell[347664, 8872, 2580, 79, 191, "Text"],
Cell[350247, 8953, 1666, 60, 100, "Text"],
Cell[351916, 9015, 774, 20, 77, "Text"],
Cell[352693, 9037, 3002, 128, 92, "Text"],
Cell[355698, 9167, 1590, 55, 88, "Text"],
Cell[357291, 9224, 524, 11, 62, "Subsection"],
Cell[357818, 9237, 527, 13, 44, "Text"],
Cell[CellGroupData[{
Cell[358370, 9254, 704, 16, 19, "Text",
 Evaluatable->True,
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[359077, 9272, 1210, 25, 260, "Output"]
}, Open  ]],
Cell[360302, 9300, 1337, 39, 66, "Text"],
Cell[361642, 9341, 1642, 70, 63, "Text"],
Cell[363287, 9413, 2074, 42, 234, "Output"],
Cell[365364, 9457, 965, 20, 65, "Text"],
Cell[CellGroupData[{
Cell[366354, 9481, 1834, 44, 19, "Input",
 CellOpen->False],
Cell[368191, 9527, 1182, 34, 70, "Output"]
}, Open  ]],
Cell[369388, 9564, 573, 11, 62, "Subsection"],
Cell[369964, 9577, 369, 8, 24, "Text"],
Cell[370336, 9587, 1192, 25, 359, "Output"],
Cell[371531, 9614, 1184, 34, 86, "Text"],
Cell[372718, 9650, 1699, 36, 250, "Output"],
Cell[374420, 9688, 1037, 19, 45, "Text"],
Cell[375460, 9709, 1122, 26, 57, "Text"],
Cell[376585, 9737, 1499, 57, 45, "Text"],
Cell[378087, 9796, 1859, 58, 83, "Text"],
Cell[379949, 9856, 1858, 40, 301, "Output"],
Cell[381810, 9898, 2656, 104, 134, "Text"],
Cell[384469, 10004, 1241, 35, 74, "Output"],
Cell[385713, 10041, 623, 12, 62, "Subsection"],
Cell[386339, 10055, 273, 6, 24, "Text"],
Cell[386615, 10063, 1010, 22, 81, "Text"],
Cell[387628, 10087, 457, 8, 25, "Text"],
Cell[388088, 10097, 576, 9, 45, "Text"],
Cell[388667, 10108, 964, 34, 66, "Text"],
Cell[389634, 10144, 7321, 137, 282, "Output"],
Cell[396958, 10283, 2566, 88, 154, "Text"],
Cell[399527, 10373, 1696, 35, 330, "Output"],
Cell[401226, 10410, 430, 12, 26, "Text"],
Cell[401659, 10424, 1247, 34, 70, "Output"],
Cell[402909, 10460, 758, 22, 77, "Text"],
Cell[403670, 10484, 677, 13, 62, "Subsection"],
Cell[404350, 10499, 1292, 40, 85, "Text"],
Cell[405645, 10541, 3490, 63, 363, "Output"],
Cell[409138, 10606, 295, 5, 25, "Text"],
Cell[409436, 10613, 24872, 486, 511, "Output"],
Cell[434311, 11101, 758, 23, 68, "Text"],
Cell[435072, 11126, 1431, 50, 68, "Text"],
Cell[436506, 11178, 1554, 54, 67, "Text"],
Cell[438063, 11234, 2329, 73, 130, "Text"],
Cell[440395, 11309, 1467, 46, 68, "Text"],
Cell[441865, 11357, 1104, 34, 68, "Text"],
Cell[442972, 11393, 1256, 33, 87, "Text"],
Cell[444231, 11428, 1695, 50, 109, "Text"],
Cell[445929, 11480, 3005, 105, 151, "Text"],
Cell[448937, 11587, 2099, 54, 147, "Text"],
Cell[451039, 11643, 870, 13, 85, "Text"],
Cell[451912, 11658, 8733, 157, 399, "Output"],
Cell[460648, 11817, 1507, 33, 111, "Text"],
Cell[462158, 11852, 523, 17, 30, "Text"],
Cell[462684, 11871, 1868, 61, 73, "Equation",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[464555, 11934, 392, 10, 26, "Text"],
Cell[464950, 11946, 2504, 92, 71, "Equation",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[467457, 12040, 1375, 39, 101, "Text"],
Cell[468835, 12081, 1499, 39, 94, "Output"],
Cell[470337, 12122, 724, 13, 62, "Subsection"],
Cell[471064, 12137, 925, 33, 45, "Text"],
Cell[471992, 12172, 25511, 438, 261, "Output"],
Cell[497506, 12612, 227, 5, 25, "Text"],
Cell[497736, 12619, 9472, 172, 364, "Output"],
Cell[507211, 12793, 950, 35, 60, "Text"],
Cell[508164, 12830, 1640, 54, 64, "Text"],
Cell[509807, 12886, 521, 14, 46, "Text"],
Cell[510331, 12902, 1399, 39, 94, "Output"],
Cell[511733, 12943, 230, 5, 25, "Text"],
Cell[511966, 12950, 12207, 227, 364, "Output"],
Cell[524176, 13179, 2479, 87, 134, "Text"],
Cell[526658, 13268, 814, 15, 66, "Subsection"],
Cell[527475, 13285, 581, 11, 64, "Text"],
Cell[528059, 13298, 3196, 64, 535, "Output"],
Cell[531258, 13364, 896, 30, 67, "Text"],
Cell[532157, 13396, 1688, 36, 140, "Output"],
Cell[533848, 13434, 3280, 96, 232, "Text"],
Cell[537131, 13532, 1059, 29, 63, "Text"],
Cell[538193, 13563, 1373, 33, 128, "Text"],
Cell[539569, 13598, 20753, 415, 329, "Output"],
Cell[560325, 14015, 1404, 41, 86, "Text"],
Cell[561732, 14058, 1628, 27, 61, "Text"],
Cell[563363, 14087, 3629, 123, 193, "Text"],
Cell[566995, 14212, 768, 28, 46, "Text"],
Cell[567766, 14242, 3649, 152, 150, "Text"],
Cell[571418, 14396, 1596, 49, 108, "Text"],
Cell[573017, 14447, 580, 11, 45, "Text"],
Cell[573600, 14460, 1169, 34, 89, "Text"],
Cell[574772, 14496, 813, 23, 67, "Text"],
Cell[575588, 14521, 606, 22, 47, "Text"],
Cell[576197, 14545, 399, 11, 26, "Text"],
Cell[576599, 14558, 341, 10, 26, "Text"],
Cell[576943, 14570, 551, 15, 59, "Text"],
Cell[577497, 14587, 792, 12, 85, "Text"],
Cell[578292, 14601, 875, 15, 62, "Subsection"],
Cell[579170, 14618, 531, 9, 44, "Text"],
Cell[579704, 14629, 25522, 445, 565, "Output"],
Cell[605229, 15076, 1851, 44, 146, "Text"],
Cell[607083, 15122, 657, 10, 85, "Text"],
Cell[607743, 15134, 467, 8, 45, "Text"],
Cell[608213, 15144, 768, 12, 85, "Text"],
Cell[608984, 15158, 312, 6, 25, "Text"],
Cell[609299, 15166, 649, 12, 74, "Output"],
Cell[609951, 15180, 566, 15, 28, "Text"],
Cell[610520, 15197, 838, 15, 74, "Output"],
Cell[611361, 15214, 278, 5, 25, "Text"],
Cell[611642, 15221, 1466, 64, 64, "Text"],
Cell[613111, 15287, 939, 27, 67, "Text"],
Cell[614053, 15316, 1935, 30, 51, "Output"],
Cell[615991, 15348, 919, 27, 66, "Text"],
Cell[616913, 15377, 1596, 27, 74, "Output"],
Cell[618512, 15406, 188, 4, 25, "Text"],
Cell[618703, 15412, 1016, 17, 59, "Output"],
Cell[619722, 15431, 221, 5, 25, "Text"],
Cell[619946, 15438, 6655, 120, 340, "Output"],
Cell[626604, 15560, 849, 19, 65, "Text"],
Cell[627456, 15581, 2205, 49, 94, "Output"],
Cell[629664, 15632, 1002, 17, 65, "Subsection"],
Cell[630669, 15651, 1782, 34, 164, "Text"],
Cell[632454, 15687, 1078, 20, 85, "Text"],
Cell[633535, 15709, 15490, 276, 565, "Output"],
Cell[649028, 15987, 1389, 20, 145, "Text"],
Cell[650420, 16009, 501, 16, 26, "Text"],
Cell[650924, 16027, 2427, 70, 64, "Text"],
Cell[653354, 16099, 178, 4, 25, "Text"],
Cell[653535, 16105, 830, 16, 74, "Output"],
Cell[654368, 16123, 731, 22, 47, "Text"],
Cell[655102, 16147, 784, 35, 53, "Text"],
Cell[655889, 16184, 1150, 40, 51, "Text"],
Cell[657042, 16226, 1888, 84, 64, "Text"],
Cell[658933, 16312, 363, 6, 45, "Text"],
Cell[659299, 16320, 1776, 80, 36, "Text"],
Cell[661078, 16402, 469, 10, 45, "Text"],
Cell[661550, 16414, 739, 32, 34, "Text"],
Cell[662292, 16448, 1477, 34, 105, "Text"],
Cell[663772, 16484, 2395, 53, 94, "Output"],
Cell[666170, 16539, 974, 17, 62, "Subsection"],
Cell[667147, 16558, 1990, 47, 125, "Text"],
Cell[669140, 16607, 5048, 95, 479, "Output"],
Cell[674191, 16704, 459, 8, 45, "Text"],
Cell[674653, 16714, 1345, 39, 64, "Text"],
Cell[676001, 16755, 210, 4, 25, "Text"],
Cell[676214, 16761, 59967, 1014, 506, "Output"],
Cell[736184, 17777, 765, 11, 85, "Text"],
Cell[736952, 17790, 464, 8, 65, "Text"],
Cell[737419, 17800, 1890, 47, 125, "Text"],
Cell[739312, 17849, 15624, 274, 339, "Output"],
Cell[754939, 18125, 1597, 38, 106, "Text"],
Cell[756539, 18165, 856, 35, 47, "Text"],
Cell[757398, 18202, 160, 3, 25, "Text"],
Cell[757561, 18207, 815, 32, 54, "Text"],
Cell[758379, 18241, 1350, 52, 36, "Text"],
Cell[759732, 18295, 2020, 81, 54, "Text"],
Cell[761755, 18378, 2619, 86, 116, "Text"],
Cell[764377, 18466, 886, 36, 50, "Text"],
Cell[765266, 18504, 3055, 73, 335, "Output"],
Cell[768324, 18579, 1031, 39, 30, "Text"],
Cell[769358, 18620, 3472, 85, 335, "Output"],
Cell[772833, 18707, 4041, 153, 108, "Text"],
Cell[776877, 18862, 975, 35, 37, "Text"],
Cell[777855, 18899, 1787, 72, 59, "Text"],
Cell[779645, 18973, 730, 32, 42, "Text"],
Cell[780378, 19007, 989, 39, 42, "Text"],
Cell[781370, 19048, 983, 45, 42, "Text"],
Cell[782356, 19095, 440, 7, 45, "Text"],
Cell[782799, 19104, 1511, 66, 43, "Text"],
Cell[784313, 19172, 732, 20, 73, "Text"],
Cell[785048, 19194, 1632, 67, 64, "Text"],
Cell[786683, 19263, 372, 6, 25, "Text"],
Cell[787058, 19271, 1083, 44, 40, "Text"],
Cell[788144, 19317, 379, 6, 45, "Text"],
Cell[788526, 19325, 18103, 345, 488, "Output"],
Cell[806632, 19672, 1846, 42, 105, "Text"],
Cell[808481, 19716, 634, 10, 65, "Text"],
Cell[809118, 19728, 1321, 52, 53, "Text"],
Cell[810442, 19782, 1437, 52, 87, "Text"],
Cell[811882, 19836, 1881, 74, 46, "Text"],
Cell[813766, 19912, 246, 5, 25, "Text"],
Cell[814015, 19919, 1589, 73, 52, "Text"],
Cell[815607, 19994, 1570, 58, 62, "Text"],
Cell[817180, 20054, 1449, 59, 53, "Text"],
Cell[818632, 20115, 137, 3, 25, "Text"],
Cell[818772, 20120, 1899, 82, 52, "Text"],
Cell[820674, 20204, 235, 5, 25, "Text"],
Cell[820912, 20211, 2004, 46, 183, "Output"],
Cell[822919, 20259, 921, 31, 59, "Text"],
Cell[823843, 20292, 2187, 100, 41, "Text"],
Cell[826033, 20394, 620, 19, 28, "Text"],
Cell[826656, 20415, 1780, 78, 41, "Text"],
Cell[828439, 20495, 909, 26, 56, "Text"],
Cell[829351, 20523, 1822, 79, 43, "Text"],
Cell[831176, 20604, 612, 21, 64, "Text"],
Cell[831791, 20627, 1955, 45, 213, "Output"],
Cell[833749, 20674, 110, 1, 25, "Text"],
Cell[833862, 20677, 1879, 80, 64, "Text"],
Cell[835744, 20759, 320, 6, 25, "Text"],
Cell[836067, 20767, 1175, 47, 40, "Text"],
Cell[837245, 20816, 186, 4, 25, "Text"],
Cell[837434, 20822, 674, 32, 39, "Text"],
Cell[838111, 20856, 371, 11, 46, "Text"],
Cell[838485, 20869, 1195, 47, 44, "Text"],
Cell[839683, 20918, 1253, 28, 99, "Text"],
Cell[840939, 20948, 2248, 49, 94, "Output"],
Cell[843190, 20999, 1034, 17, 62, "Subsection"],
Cell[844227, 21018, 1553, 40, 106, "Text"],
Cell[845783, 21060, 16954, 293, 511, "Output"],
Cell[862740, 21355, 674, 11, 85, "Text"],
Cell[863417, 21368, 12114, 219, 595, "Output"],
Cell[875534, 21589, 1464, 21, 125, "Text"],
Cell[877001, 21612, 1369, 37, 107, "Text"],
Cell[878373, 21651, 1367, 56, 41, "Text"],
Cell[879743, 21709, 848, 22, 46, "Text"],
Cell[880594, 21733, 1294, 57, 64, "Text"],
Cell[881891, 21792, 564, 14, 48, "Text"],
Cell[882458, 21808, 789, 33, 53, "Text"],
Cell[883250, 21843, 197, 3, 25, "Text"],
Cell[883450, 21848, 879, 36, 53, "Text"],
Cell[884332, 21886, 292, 5, 25, "Text"],
Cell[884627, 21893, 1073, 45, 41, "Text"],
Cell[885703, 21940, 248, 8, 26, "Text"],
Cell[885954, 21950, 1342, 57, 47, "Text"],
Cell[887299, 22009, 1126, 45, 68, "Text"],
Cell[888428, 22056, 1079, 49, 52, "Text"],
Cell[889510, 22107, 480, 8, 65, "Text"],
Cell[889993, 22117, 2064, 47, 94, "Output"],
Cell[892060, 22166, 1098, 18, 66, "Subsection"],
Cell[893161, 22186, 1502, 23, 144, "Text"],
Cell[894666, 22211, 27322, 516, 743, "Output"],
Cell[921991, 22729, 411, 7, 45, "Text"],
Cell[922405, 22738, 3843, 74, 222, "Output"],
Cell[926251, 22814, 1033, 18, 85, "Text"],
Cell[927287, 22834, 463, 11, 69, "Text"],
Cell[927753, 22847, 826, 14, 85, "Text"],
Cell[928582, 22863, 831, 13, 85, "Text"],
Cell[929416, 22878, 1703, 37, 183, "Output"],
Cell[931122, 22917, 278, 5, 25, "Text"],
Cell[931403, 22924, 897, 20, 327, "Output"],
Cell[932303, 22946, 241, 5, 25, "Text"],
Cell[932547, 22953, 25571, 450, 198, "Output"],
Cell[958121, 23405, 1381, 20, 125, "Text"],
Cell[959505, 23427, 214, 4, 25, "Text"],
Cell[959722, 23433, 11126, 203, 238, "Output"],
Cell[970851, 23638, 294, 6, 25, "Text"],
Cell[971148, 23646, 509, 9, 45, "Text"],
Cell[971660, 23657, 505, 11, 69, "Text"],
Cell[972168, 23670, 792, 13, 85, "Text"],
Cell[972963, 23685, 467, 7, 65, "Text"],
Cell[973433, 23694, 174, 4, 25, "Text"],
Cell[973610, 23700, 2407, 48, 363, "Output"],
Cell[976020, 23750, 650, 11, 65, "Text"],
Cell[976673, 23763, 950, 14, 105, "Text"],
Cell[977626, 23779, 9207, 172, 396, "Output"],
Cell[986836, 23953, 609, 10, 65, "Text"],
Cell[987448, 23965, 415, 7, 25, "Text"],
Cell[987866, 23974, 2827, 63, 335, "Output"],
Cell[990696, 24039, 735, 12, 45, "Text"],
Cell[991434, 24053, 646, 14, 26, "Text"],
Cell[992083, 24069, 2426, 87, 45, "Text"],
Cell[994512, 24158, 475, 8, 45, "Text"],
Cell[994990, 24168, 223, 4, 25, "Text"],
Cell[995216, 24174, 814, 13, 36, "Text"],
Cell[996033, 24189, 657, 13, 49, "Text"],
Cell[996693, 24204, 1474, 47, 89, "Text"],
Cell[998170, 24253, 2140, 75, 109, "Text"],
Cell[1000313, 24330, 3146, 104, 171, "Text"],
Cell[1003462, 24436, 1554, 52, 89, "Text"],
Cell[1005019, 24490, 896, 28, 67, "Text"],
Cell[1005918, 24520, 2870, 95, 130, "Text"],
Cell[1008791, 24617, 2125, 69, 109, "Text"],
Cell[1010919, 24688, 545, 13, 98, "Section"],
Cell[1011467, 24703, 482, 8, 24, "Text"],
Cell[1011952, 24713, 1073, 18, 62, "Subsection"],
Cell[1013028, 24733, 228, 5, 24, "Text"],
Cell[1013259, 24740, 1561, 36, 42, "Text"],
Cell[1014823, 24778, 722, 12, 76, "Text"],
Cell[1015548, 24792, 460, 9, 58, "Text"],
Cell[1016011, 24803, 3346, 68, 205, "Text"],
Cell[1019360, 24873, 1003, 35, 50, "Text"],
Cell[1020366, 24910, 1347, 39, 65, "Text"],
Cell[1021716, 24951, 7862, 132, 449, "Output"],
Cell[1029581, 25085, 380, 5, 25, "Text"],
Cell[1029964, 25092, 1314, 34, 65, "Text"],
Cell[1031281, 25128, 3237, 96, 215, "Text"],
Cell[1034521, 25226, 1617, 37, 146, "Text"],
Cell[1036141, 25265, 1332, 51, 59, "Text"],
Cell[1037476, 25318, 421, 6, 38, "Text"],
Cell[1037900, 25326, 1406, 51, 60, "Text"],
Cell[1039309, 25379, 671, 17, 46, "Text"],
Cell[1039983, 25398, 2539, 120, 44, "Text"],
Cell[1042525, 25520, 3564, 151, 119, "Text"],
Cell[1046092, 25673, 650, 14, 38, "Text"],
Cell[1046745, 25689, 3295, 131, 67, "Text"],
Cell[1050043, 25822, 2649, 124, 26, "Text"],
Cell[1052695, 25948, 165, 2, 25, "Text"],
Cell[1052863, 25952, 1978, 89, 26, "Text"],
Cell[1054844, 26043, 858, 31, 25, "Text"],
Cell[1055705, 26076, 237, 5, 25, "Text"],
Cell[1055945, 26083, 343, 9, 49, "Text"],
Cell[1056291, 26094, 341, 6, 45, "Text"],
Cell[1056635, 26102, 1142, 19, 65, "Subsection"],
Cell[1057780, 26123, 243, 5, 24, "Text"],
Cell[1058026, 26130, 1577, 31, 41, "Text"],
Cell[1059606, 26163, 1016, 25, 56, "Text"],
Cell[1060625, 26190, 1139, 22, 368, "Output"],
Cell[1061767, 26214, 150, 2, 38, "Text"],
Cell[1061920, 26218, 454, 11, 38, "Text"],
Cell[1062377, 26231, 2822, 105, 131, "Text"],
Cell[1065202, 26338, 1496, 39, 274, "Output"],
Cell[1066701, 26379, 2466, 103, 68, "Text"],
Cell[1069170, 26484, 1190, 47, 67, "Text"],
Cell[1070363, 26533, 855, 25, 67, "Text"],
Cell[1071221, 26560, 1655, 49, 372, "Output"],
Cell[1072879, 26611, 2471, 83, 108, "Text"],
Cell[1075353, 26696, 298, 5, 25, "Text"],
Cell[1075654, 26703, 1611, 32, 41, "Text"],
Cell[1077268, 26737, 2052, 74, 79, "Text"],
Cell[1079323, 26813, 3498, 151, 31, "Text"],
Cell[1082824, 26966, 321, 5, 36, "Text"],
Cell[1083148, 26973, 512, 11, 49, "Text"],
Cell[1083663, 26986, 1679, 48, 108, "Text"],
Cell[1085345, 27036, 668, 10, 65, "Text"],
Cell[1086016, 27048, 952, 21, 326, "Output"],
Cell[1086971, 27071, 334, 6, 45, "Text"],
Cell[1087308, 27079, 1783, 69, 69, "Text"],
Cell[1089094, 27150, 1697, 69, 45, "Text"],
Cell[1090794, 27221, 610, 14, 62, "Subsection"],
Cell[1091407, 27237, 168, 4, 24, "Text"],
Cell[1091578, 27243, 1982, 33, 101, "Text"],
Cell[1093563, 27278, 3659, 71, 289, "Text"],
Cell[1097225, 27351, 971, 15, 85, "Text"],
Cell[1098199, 27368, 483, 8, 65, "Text"],
Cell[1098685, 27378, 13917, 246, 344, 7924, 145, "CachedBoxData", "BoxData", \
"Output"],
Cell[1112605, 27626, 3079, 106, 131, "Text"],
Cell[1115687, 27734, 654, 17, 383, "Output"],
Cell[1116344, 27753, 1509, 23, 85, "Text"],
Cell[1117856, 27778, 1662, 34, 87, "Text"],
Cell[1119521, 27814, 1078, 29, 86, "Text"],
Cell[1120602, 27845, 2931, 101, 89, "Text"],
Cell[1123536, 27948, 2460, 77, 95, "Text"],
Cell[1125999, 28027, 740, 35, 26, "Text"],
Cell[1126742, 28064, 456, 15, 26, "Text"],
Cell[1127201, 28081, 3962, 143, 127, "Text"],
Cell[1131166, 28226, 3038, 106, 91, "Text"],
Cell[1134207, 28334, 2251, 46, 479, "Output"],
Cell[1136461, 28382, 3355, 118, 113, "Text"],
Cell[1139819, 28502, 4284, 165, 94, "Text"],
Cell[1144106, 28669, 5208, 206, 80, "Text"],
Cell[1149317, 28877, 2371, 100, 30, "Text"],
Cell[1151691, 28979, 3276, 144, 30, "Text"],
Cell[1154970, 29125, 268, 6, 33, "Text"],
Cell[1155241, 29133, 1076, 23, 85, "Text"],
Cell[1156320, 29158, 2598, 71, 166, "Text"],
Cell[1158921, 29231, 1447, 37, 108, "Text"],
Cell[1160371, 29270, 695, 11, 85, "Text"],
Cell[1161069, 29283, 163, 3, 25, "Text"],
Cell[1161235, 29288, 2681, 62, 192, "Text"],
Cell[1163919, 29352, 697, 13, 45, "Text"],
Cell[1164619, 29367, 648, 14, 46, "Text"],
Cell[1165270, 29383, 1334, 33, 86, "Text"],
Cell[1166607, 29418, 1857, 38, 166, "Text"],
Cell[1168467, 29458, 2557, 65, 187, "Text"],
Cell[1171027, 29525, 1319, 19, 105, "Text"],
Cell[1172349, 29546, 1121, 28, 47, "Text"],
Cell[1173473, 29576, 1186, 33, 46, "Text"],
Cell[1174662, 29611, 558, 9, 25, "Text"],
Cell[1175223, 29622, 1108, 47, 26, "Text"],
Cell[1176334, 29671, 589, 18, 26, "Text"],
Cell[1176926, 29691, 114, 1, 25, "Text"],
Cell[1177043, 29694, 415, 10, 45, "Text"],
Cell[1177461, 29706, 1248, 27, 106, "Text"],
Cell[1178712, 29735, 1431, 21, 165, "Text"],
Cell[1180146, 29758, 1741, 39, 147, "Text"],
Cell[1181890, 29799, 6019, 204, 399, "Text"],
Cell[1187912, 30005, 285, 5, 25, "Text"],
Cell[1188200, 30012, 616, 14, 98, "Section"],
Cell[1188819, 30028, 700, 18, 40, "Text"],
Cell[1189522, 30048, 965, 14, 105, "Text"],
Cell[1190490, 30064, 1161, 20, 65, "Subsection"],
Cell[1191654, 30086, 1514, 31, 124, "Text"],
Cell[1193171, 30119, 3072, 62, 333, "Output"],
Cell[1196246, 30183, 1041, 18, 85, "Text"],
Cell[1197290, 30203, 825, 15, 65, "Text"],
Cell[1198118, 30220, 2577, 67, 130, "Output"],
Cell[1200698, 30289, 650, 15, 65, "Subsection"],
Cell[1201351, 30306, 871, 13, 84, "Text"],
Cell[1202225, 30321, 6272, 128, 511, "Output"],
Cell[1208500, 30451, 1872, 55, 128, "Text"],
Cell[1210375, 30508, 2843, 119, 72, "Text"],
Cell[1213221, 30629, 1195, 50, 86, "Text"],
Cell[1214419, 30681, 412, 14, 32, "Text"],
Cell[1214834, 30697, 1077, 47, 28, "Text"],
Cell[1215914, 30746, 921, 28, 46, "Text"],
Cell[1216838, 30776, 988, 15, 85, "Text"],
Cell[1217829, 30793, 1298, 24, 229, "Output"],
Cell[1219130, 30819, 281, 5, 25, "Text"],
Cell[1219414, 30826, 3930, 78, 521, "Output"],
Cell[1223347, 30906, 683, 11, 65, "Text"],
Cell[1224033, 30919, 889, 27, 48, "Text"],
Cell[1224925, 30948, 2722, 58, 483, "Output"],
Cell[1227650, 31008, 2381, 87, 67, "Text"],
Cell[1230034, 31097, 1367, 54, 64, "Text"],
Cell[1231404, 31153, 651, 25, 26, "Text"],
Cell[1232058, 31180, 592, 25, 37, "Text"],
Cell[1232653, 31207, 170, 3, 25, "Text"],
Cell[1232826, 31212, 888, 38, 37, "Text"],
Cell[1233717, 31252, 990, 38, 26, "Text"],
Cell[1234710, 31292, 664, 15, 62, "Subsection"],
Cell[1235377, 31309, 740, 13, 64, "Text"],
Cell[1236120, 31324, 1674, 34, 276, "Input"],
Cell[1237797, 31360, 659, 10, 65, "Text"],
Cell[1238459, 31372, 1895, 76, 36, "Text"],
Cell[1240357, 31450, 697, 15, 65, "Subsection"],
Cell[1241057, 31467, 265, 5, 44, "Text"],
Cell[1241325, 31474, 2207, 44, 447, "Output"],
Cell[1243535, 31520, 1546, 47, 86, "Text"],
Cell[1245084, 31569, 1504, 50, 59, "Text"],
Cell[1246591, 31621, 2166, 46, 387, "Output"],
Cell[1248760, 31669, 916, 29, 74, "Text"],
Cell[1249679, 31700, 802, 32, 53, "Text"],
Cell[1250484, 31734, 121, 3, 25, "Text"],
Cell[1250608, 31739, 1935, 81, 53, "Text"],
Cell[1252546, 31822, 1158, 45, 69, "Text"],
Cell[1253707, 31869, 1277, 55, 51, "Text"],
Cell[1254987, 31926, 422, 16, 28, "Text"],
Cell[1255412, 31944, 720, 16, 66, "Subsection"],
Cell[1256135, 31962, 245, 5, 24, "Text"],
Cell[1256383, 31969, 4899, 114, 316, "Output"],
Cell[1261285, 32085, 637, 10, 45, "Text"],
Cell[1261925, 32097, 603, 13, 49, "Text"],
Cell[1262531, 32112, 614, 9, 45, "Text"],
Cell[1263148, 32123, 1317, 41, 56, "Text"],
Cell[1264468, 32166, 2359, 47, 380, "Output"],
Cell[1266830, 32215, 1412, 44, 86, "Text"],
Cell[1268245, 32261, 268, 5, 45, "Text"],
Cell[1268516, 32268, 30438, 631, 435, "Output"],
Cell[1298957, 32901, 603, 13, 65, "Text"],
Cell[1299563, 32916, 1505, 36, 107, "Text"],
Cell[1301071, 32954, 3863, 139, 172, "Text"],
Cell[1304937, 33095, 199, 4, 25, "Text"],
Cell[1305139, 33101, 2016, 61, 108, "Text"],
Cell[1307158, 33164, 619, 22, 26, "Text"],
Cell[1307780, 33188, 1597, 50, 87, "Text"],
Cell[1309380, 33240, 3213, 113, 151, "Text"],
Cell[1312596, 33355, 1191, 43, 68, "Text"],
Cell[1313790, 33400, 282, 5, 45, "Text"],
Cell[1314075, 33407, 3100, 66, 205, "Text"],
Cell[1317178, 33475, 991, 15, 105, "Text"],
Cell[1318172, 33492, 1523, 22, 145, "Text"],
Cell[1319698, 33516, 1723, 38, 447, "Output"],
Cell[1321424, 33556, 944, 14, 105, "Text"],
Cell[1322371, 33572, 442, 7, 45, "Text"],
Cell[1322816, 33581, 642, 10, 65, "Text"],
Cell[1323461, 33593, 135, 3, 25, "Text"],
Cell[1323599, 33598, 199, 5, 25, "Text"],
Cell[1323801, 33605, 265, 5, 25, "Text"],
Cell[1324069, 33612, 347, 7, 25, "Text"],
Cell[1324419, 33621, 235, 5, 25, "Text"],
Cell[1324657, 33628, 745, 12, 65, "Text"],
Cell[1325405, 33642, 1376, 30, 419, "Output"],
Cell[1326784, 33674, 537, 8, 45, "Text"],
Cell[1327324, 33684, 103, 1, 25, "Text"],
Cell[1327430, 33687, 253, 6, 25, "Text"],
Cell[1327686, 33695, 275, 6, 25, "Text"],
Cell[1327964, 33703, 302, 7, 25, "Text"],
Cell[1328269, 33712, 352, 6, 45, "Text"],
Cell[1328624, 33720, 176, 4, 25, "Text"],
Cell[1328803, 33726, 250, 6, 25, "Text"],
Cell[1329056, 33734, 250, 6, 25, "Text"],
Cell[1329309, 33742, 225, 4, 25, "Text"],
Cell[1329537, 33748, 434, 8, 45, "Text"],
Cell[1329974, 33758, 544, 8, 65, "Text"],
Cell[1330521, 33768, 760, 16, 98, "Section"],
Cell[1331284, 33786, 1231, 18, 124, "Text"],
Cell[1332518, 33806, 754, 19, 41, "Text"],
Cell[1333275, 33827, 580, 11, 65, "Text"],
Cell[1333858, 33840, 323, 6, 45, "Text"],
Cell[1334184, 33848, 712, 16, 62, "Subsection"],
Cell[1334899, 33866, 909, 16, 84, "Text"],
Cell[1335811, 33884, 24853, 497, 585, "Output"],
Cell[1360667, 34383, 1614, 29, 165, "Text"],
Cell[1362284, 34414, 1928, 27, 185, "Text"],
Cell[1364215, 34443, 694, 16, 62, "Subsection"],
Cell[1364912, 34461, 1477, 47, 46, "Text"],
Cell[1366392, 34510, 1579, 29, 460, "Output"],
Cell[1367974, 34541, 2485, 76, 137, "Text"],
Cell[1370462, 34619, 1417, 67, 39, "Text"],
Cell[1371882, 34688, 116, 1, 25, "Text"],
Cell[1372001, 34691, 757, 35, 39, "Text"],
Cell[1372761, 34728, 953, 31, 70, "Text"],
Cell[1373717, 34761, 1032, 27, 70, "Output"],
Cell[1374752, 34790, 714, 16, 62, "Subsection"],
Cell[1375469, 34808, 938, 33, 46, "Text"],
Cell[1376410, 34843, 6670, 117, 449, "Output"],
Cell[1383083, 34962, 490, 8, 45, "Text"],
Cell[1383576, 34972, 588, 22, 38, "Text"],
Cell[1384167, 34996, 1444, 53, 102, "Text"],
Cell[1385614, 35051, 2194, 98, 53, "Text"],
Cell[1387811, 35151, 136, 3, 25, "Text"],
Cell[1387950, 35156, 1474, 67, 53, "Text"],
Cell[1389427, 35225, 280, 5, 25, "Text"],
Cell[1389710, 35232, 3548, 63, 316, "Output"],
Cell[1393261, 35297, 649, 14, 45, "Text"],
Cell[1393913, 35313, 1499, 57, 73, "Text"],
Cell[1395415, 35372, 254, 5, 25, "Text"],
Cell[1395672, 35379, 1418, 32, 94, "Output"],
Cell[1397093, 35413, 737, 16, 62, "Subsection"],
Cell[1397833, 35431, 1172, 32, 66, "Text"],
Cell[1399008, 35465, 2314, 45, 356, "Output"],
Cell[1401325, 35512, 408, 7, 45, "Text"],
Cell[1401736, 35521, 812, 37, 39, "Text"],
Cell[1402551, 35560, 113, 1, 25, "Text"],
Cell[1402667, 35563, 787, 35, 40, "Text"],
Cell[1403457, 35600, 583, 14, 56, "Text"],
Cell[1404043, 35616, 719, 31, 52, "Text"],
Cell[1404765, 35649, 1143, 28, 70, "Output"],
Cell[1405911, 35679, 753, 17, 62, "Subsection"],
Cell[1406667, 35698, 2028, 77, 79, "Text"],
Cell[1408698, 35777, 84, 1, 25, "Text"],
Cell[1408785, 35780, 3309, 64, 295, "Output"],
Cell[1412097, 35846, 606, 20, 28, "Text"],
Cell[1412706, 35868, 1367, 61, 44, "Text"],
Cell[1414076, 35931, 306, 6, 25, "Text"],
Cell[1414385, 35939, 1124, 49, 46, "Text"],
Cell[1415512, 35990, 143, 3, 25, "Text"],
Cell[1415658, 35995, 793, 36, 40, "Text"],
Cell[1416454, 36033, 656, 21, 61, "Text"],
Cell[1417113, 36056, 920, 39, 64, "Text"],
Cell[1418036, 36097, 1439, 33, 76, "Output"],
Cell[1419478, 36132, 753, 17, 62, "Subsection"],
Cell[1420234, 36151, 999, 34, 66, "Text"],
Cell[1421236, 36187, 2606, 46, 375, "Output"],
Cell[1423845, 36235, 569, 15, 48, "Text"],
Cell[1424417, 36252, 983, 42, 39, "Text"],
Cell[1425403, 36296, 700, 19, 48, "Text"],
Cell[1426106, 36317, 767, 34, 52, "Text"],
Cell[1426876, 36353, 1355, 32, 70, "Output"],
Cell[1428234, 36387, 767, 17, 62, "Subsection"],
Cell[1429004, 36406, 2592, 102, 118, "Text"],
Cell[1431599, 36510, 14827, 252, 355, "Output"],
Cell[1446429, 36764, 938, 31, 53, "Text"],
Cell[1447370, 36797, 2914, 136, 65, "Text"],
Cell[1450287, 36935, 652, 18, 39, "Text"],
Cell[1450942, 36955, 1067, 44, 40, "Text"],
Cell[1452012, 37001, 971, 28, 81, "Text"],
Cell[1452986, 37031, 630, 25, 53, "Text"],
Cell[1453619, 37058, 1765, 36, 94, "Output"],
Cell[1455387, 37096, 782, 17, 62, "Subsection"],
Cell[1456172, 37115, 867, 33, 46, "Text"],
Cell[1457042, 37150, 14977, 254, 402, "Output"],
Cell[1472022, 37406, 757, 21, 73, "Text"],
Cell[1472782, 37429, 3093, 122, 65, "Text"],
Cell[1475878, 37553, 99, 1, 25, "Text"],
Cell[1475980, 37556, 1283, 55, 64, "Text"],
Cell[1477266, 37613, 274, 7, 25, "Text"],
Cell[1477543, 37622, 752, 30, 53, "Text"],
Cell[1478298, 37654, 1376, 31, 94, "Output"],
Cell[1479677, 37687, 777, 17, 62, "Subsection"],
Cell[1480457, 37706, 1309, 35, 86, "Text"],
Cell[1481769, 37743, 917, 13, 105, "Text"],
Cell[1482689, 37758, 22843, 366, 825, "Output"],
Cell[1505535, 38126, 1326, 19, 145, "Text"],
Cell[1506864, 38147, 840, 18, 65, "Subsection"],
Cell[1507707, 38167, 1816, 52, 126, "Text"],
Cell[1509526, 38221, 2263, 49, 483, "Output"],
Cell[1511792, 38272, 394, 7, 25, "Text"],
Cell[1512189, 38281, 590, 15, 61, "Text"],
Cell[1512782, 38298, 899, 40, 63, "Text"],
Cell[1513684, 38340, 743, 24, 60, "Text"],
Cell[1514430, 38366, 1168, 51, 64, "Text"],
Cell[1515601, 38419, 324, 6, 45, "Text"],
Cell[1515928, 38427, 1633, 72, 45, "Text"],
Cell[1517564, 38501, 113, 1, 25, "Text"],
Cell[1517680, 38504, 610, 26, 40, "Text"],
Cell[1518293, 38532, 1350, 31, 76, "Output"],
Cell[1519646, 38565, 875, 18, 65, "Subsection"],
Cell[1520524, 38585, 1477, 47, 86, "Text"],
Cell[1522004, 38634, 2303, 50, 483, "Output"],
Cell[1524310, 38686, 497, 8, 25, "Text"],
Cell[1524810, 38696, 1238, 41, 57, "Text"],
Cell[1526051, 38739, 2251, 43, 359, "Output"],
Cell[1528305, 38784, 1861, 61, 114, "Text"],
Cell[1530169, 38847, 1017, 47, 45, "Text"],
Cell[1531189, 38896, 166, 2, 25, "Text"],
Cell[1531358, 38900, 767, 33, 53, "Text"],
Cell[1532128, 38935, 338, 7, 25, "Text"],
Cell[1532469, 38944, 1867, 78, 64, "Text"],
Cell[1534339, 39024, 240, 5, 25, "Text"],
Cell[1534582, 39031, 2502, 114, 64, "Text"],
Cell[1537087, 39147, 154, 2, 25, "Text"],
Cell[1537244, 39151, 1421, 61, 64, "Text"],
Cell[CellGroupData[{
Cell[1538690, 39216, 3528, 73, 19, "Input",
 CellOpen->False],
Cell[1542221, 39291, 1671, 36, 76, "Output"]
}, Open  ]],
Cell[1543907, 39330, 732, 16, 62, "Subsection"],
Cell[1544642, 39348, 613, 12, 64, "Text"],
Cell[1545258, 39362, 15822, 301, 515, "Output"],
Cell[1561083, 39665, 917, 13, 105, "Text"],
Cell[1562003, 39680, 1252, 21, 125, "Text"],
Cell[1563258, 39703, 1216, 21, 125, "Text"],
Cell[1564477, 39726, 92468, 1648, 585, "Input"],
Cell[1656948, 41376, 850, 18, 62, "Subsection"],
Cell[1657801, 41396, 1440, 48, 85, "Text"],
Cell[1659244, 41446, 2185, 48, 483, "Input"],
Cell[1661432, 41496, 472, 10, 45, "Text"],
Cell[1661907, 41508, 19727, 394, 435, "Output"],
Cell[1681637, 41904, 569, 16, 45, "Text"],
Cell[1682209, 41922, 1147, 17, 125, "Text"],
Cell[1683359, 41941, 23603, 422, 513, "Output"],
Cell[1706965, 42365, 1396, 24, 125, "Text"],
Cell[1708364, 42391, 970, 14, 105, "Text"],
Cell[1709337, 42407, 660, 15, 56, "Text"],
Cell[1710000, 42424, 1355, 60, 39, "Text"],
Cell[1711358, 42486, 7910, 146, 375, "Output"],
Cell[1719271, 42634, 389, 12, 53, "Text"],
Cell[1719663, 42648, 1005, 43, 63, "Text"],
Cell[1720671, 42693, 107, 1, 25, "Text"],
Cell[1720781, 42696, 1583, 70, 64, "Text"],
Cell[1722367, 42768, 129, 3, 25, "Text"],
Cell[1722499, 42773, 2069, 96, 41, "Text"],
Cell[1724571, 42871, 117, 1, 25, "Text"],
Cell[1724691, 42874, 907, 41, 39, "Text"],
Cell[1725601, 42917, 2012, 40, 76, "Output"],
Cell[1727616, 42959, 882, 19, 62, "Subsection"],
Cell[1728501, 42980, 1260, 46, 66, "Text"],
Cell[1729764, 43028, 2317, 51, 483, "Output"],
Cell[1732084, 43081, 361, 8, 45, "Text"],
Cell[1732448, 43091, 26067, 490, 467, "Output"],
Cell[1758518, 43583, 566, 9, 45, "Text"],
Cell[1759087, 43594, 117723, 1931, 537, "Output"],
Cell[1876813, 45527, 383, 7, 45, "Text"],
Cell[1877199, 45536, 4021, 67, 375, "Output"],
Cell[1881223, 45605, 2040, 73, 137, "Text"],
Cell[1883266, 45680, 905, 33, 42, "Text"],
Cell[1884174, 45715, 119, 1, 25, "Text"],
Cell[1884296, 45718, 570, 24, 45, "Text"],
Cell[1884869, 45744, 131, 3, 25, "Text"],
Cell[1885003, 45749, 1314, 51, 45, "Text"],
Cell[1886320, 45802, 159, 2, 25, "Text"],
Cell[1886482, 45806, 3521, 133, 48, "Text"],
Cell[1890006, 45941, 169, 2, 25, "Text"],
Cell[1890178, 45945, 1950, 81, 39, "Text"],
Cell[1892131, 46028, 1823, 39, 76, "Output"],
Cell[1893957, 46069, 899, 19, 62, "Subsection"],
Cell[1894859, 46090, 305, 6, 24, "Text"],
Cell[1895167, 46098, 11437, 192, 511, "Output"],
Cell[1906607, 46292, 1448, 33, 108, "Text"],
Cell[1908058, 46327, 2022, 56, 127, "Text"],
Cell[1910083, 46385, 366, 6, 45, "Text"],
Cell[1910452, 46393, 11298, 204, 383, "Output"],
Cell[1921753, 46599, 1287, 22, 105, "Text"],
Cell[1923043, 46623, 1530, 50, 82, "Text"],
Cell[1924576, 46675, 4057, 88, 435, "Output"],
Cell[1928636, 46765, 303, 6, 25, "Text"],
Cell[1928942, 46773, 2121, 86, 36, "Text"],
Cell[1931066, 46861, 546, 16, 46, "Text"],
Cell[1931615, 46879, 1057, 34, 38, "Text"],
Cell[1932675, 46915, 101, 1, 25, "Text"],
Cell[1932779, 46918, 722, 24, 34, "Text"],
Cell[1933504, 46944, 191, 4, 25, "Text"],
Cell[1933698, 46950, 760, 27, 50, "Text"],
Cell[1934461, 46979, 1406, 36, 96, "Text"],
Cell[1935870, 47017, 994, 40, 35, "Text"],
Cell[1936867, 47059, 1122, 46, 36, "Text"],
Cell[1937992, 47107, 361, 11, 26, "Text"],
Cell[1938356, 47120, 1106, 35, 38, "Text"],
Cell[1939465, 47157, 150, 2, 25, "Text"],
Cell[1939618, 47161, 852, 28, 34, "Text"],
Cell[1940473, 47191, 113, 1, 25, "Text"],
Cell[1940589, 47194, 887, 29, 36, "Text"],
Cell[1941479, 47225, 234, 5, 25, "Text"],
Cell[1941716, 47232, 14532, 252, 267, "Output"],
Cell[1956251, 47486, 801, 20, 47, "Text"],
Cell[1957055, 47508, 1169, 43, 64, "Text"],
Cell[1958227, 47553, 442, 8, 25, "Text"],
Cell[CellGroupData[{
Cell[1958694, 47565, 1277, 44, 85, "Input"],
Cell[1959974, 47611, 2804, 53, 248, "Output"]
}, Open  ]],
Cell[1962793, 47667, 163, 3, 25, "Text"],
Cell[CellGroupData[{
Cell[1962981, 47674, 1209, 41, 85, "Input"],
Cell[1964193, 47717, 690, 23, 90, "Output"]
}, Open  ]],
Cell[1964898, 47743, 361, 6, 25, "Text"],
Cell[1965262, 47751, 692, 24, 63, "Text"],
Cell[1965957, 47777, 723, 17, 25, "Text"],
Cell[1966683, 47796, 448, 14, 46, "Text"],
Cell[1967134, 47812, 715, 27, 41, "Text"],
Cell[1967852, 47841, 239, 5, 25, "Text"],
Cell[1968094, 47848, 1577, 73, 42, "Text"],
Cell[1969674, 47923, 150, 2, 25, "Text"],
Cell[CellGroupData[{
Cell[1969849, 47929, 2234, 75, 122, "Input"],
Cell[1972086, 48006, 830, 27, 90, "Output"]
}, Open  ]],
Cell[1972931, 48036, 543, 14, 26, "Text"],
Cell[1973477, 48052, 788, 29, 63, "Text"],
Cell[1974268, 48083, 265, 5, 25, "Text"],
Cell[1974536, 48090, 906, 36, 66, "Text"],
Cell[1975445, 48128, 144, 2, 25, "Text"],
Cell[1975592, 48132, 1242, 49, 63, "Text"],
Cell[1976837, 48183, 121, 3, 25, "Text"],
Cell[1976961, 48188, 1701, 69, 63, "Text"],
Cell[1978665, 48259, 101, 1, 25, "Text"],
Cell[1978769, 48262, 928, 33, 66, "Text"],
Cell[1979700, 48297, 204, 4, 25, "Text"],
Cell[1979907, 48303, 616, 26, 40, "Text"],
Cell[1980526, 48331, 1758, 38, 98, "Output"],
Cell[1982287, 48371, 917, 19, 62, "Subsection"],
Cell[1983207, 48392, 962, 15, 84, "Text"],
Cell[1984172, 48409, 55666, 1021, 511, "Output"],
Cell[2039841, 49432, 959, 33, 46, "Text"],
Cell[2040803, 49467, 50658, 827, 388, "Output"],
Cell[2091464, 50296, 891, 14, 85, "Text"],
Cell[2092358, 50312, 763, 12, 85, "Text"],
Cell[2093124, 50326, 15494, 295, 374, "Output"],
Cell[2108621, 50623, 1753, 72, 36, "Text"],
Cell[2110377, 50697, 1318, 55, 53, "Text"],
Cell[2111698, 50754, 178, 4, 25, "Text"],
Cell[2111879, 50760, 815, 29, 39, "Text"],
Cell[2112697, 50791, 246, 5, 25, "Text"],
Cell[2112946, 50798, 10730, 182, 235, "Output"],
Cell[2123679, 50982, 303, 7, 25, "Text"],
Cell[2123985, 50991, 816, 25, 63, "Text"],
Cell[2124804, 51018, 137, 2, 25, "Text"],
Cell[2124944, 51022, 496, 22, 30, "Text"],
Cell[2125443, 51046, 964, 29, 53, "Text"],
Cell[2126410, 51077, 910, 27, 53, "Text"],
Cell[2127323, 51106, 1007, 27, 67, "Text"],
Cell[2128333, 51135, 92660, 1862, 511, "Output"],
Cell[2220996, 52999, 182, 3, 25, "Text"],
Cell[2221181, 53004, 308, 5, 25, "Text"],
Cell[2221492, 53011, 1190, 41, 63, "Text"],
Cell[2222685, 53054, 532, 11, 45, "Text"],
Cell[2223220, 53067, 4197, 87, 447, "Output"],
Cell[2227420, 53156, 930, 38, 26, "Text"],
Cell[2228353, 53196, 2191, 97, 40, "Text"],
Cell[2230547, 53295, 261, 10, 26, "Text"],
Cell[2230811, 53307, 847, 34, 63, "Text"],
Cell[2231661, 53343, 799, 18, 46, "Text"],
Cell[2232463, 53363, 749, 11, 45, "Text"],
Cell[2233215, 53376, 913, 15, 65, "Text"],
Cell[2234131, 53393, 1116, 22, 105, "Text"],
Cell[2235250, 53417, 1040, 21, 85, "Text"],
Cell[2236293, 53440, 546, 9, 45, "Text"],
Cell[2236842, 53451, 1751, 27, 165, "Text"],
Cell[2238596, 53480, 2048, 39, 145, "Text"],
Cell[2240647, 53521, 533, 13, 45, "Text"],
Cell[2241183, 53536, 255, 5, 25, "Text"],
Cell[2241441, 53543, 1503, 60, 64, "Text"],
Cell[2242947, 53605, 121, 3, 25, "Text"],
Cell[2243071, 53610, 1306, 55, 64, "Text"],
Cell[2244380, 53667, 544, 18, 47, "Text"],
Cell[2244927, 53687, 1116, 29, 82, "Output"],
Cell[2246046, 53718, 941, 20, 62, "Subsection"],
Cell[2246990, 53740, 729, 11, 84, "Text"],
Cell[2247722, 53753, 7291, 144, 511, "Output"],
Cell[2255016, 53899, 2549, 73, 130, "Text"],
Cell[2257568, 53974, 79386, 1298, 641, "Output"],
Cell[2336957, 55274, 761, 16, 65, "Text"],
Cell[2337721, 55292, 1762, 29, 185, "Text"],
Cell[2339486, 55323, 3802, 77, 365, "Output"],
Cell[2343291, 55402, 324, 8, 25, "Text"],
Cell[2343618, 55412, 972, 20, 66, "Subsection"],
Cell[2344593, 55434, 662, 12, 64, "Text"],
Cell[2345258, 55448, 3924, 71, 294, "Output"],
Cell[2349185, 55521, 980, 17, 85, "Text"],
Cell[2350168, 55540, 200708, 3407, 454, 153390, 2629, "CachedBoxData", \
"BoxData", "Output"],
Cell[2550879, 58949, 263, 5, 25, "Text"],
Cell[2551145, 58956, 2579, 93, 103, "Text"],
Cell[2553727, 59051, 777, 13, 65, "Text"],
Cell[2554507, 59066, 4195, 82, 483, "Output"],
Cell[2558705, 59150, 1231, 19, 125, "Text"],
Cell[2559939, 59171, 546, 12, 50, "Text"],
Cell[2560488, 59185, 345, 7, 25, "Text"],
Cell[2560836, 59194, 366, 6, 45, "Text"],
Cell[2561205, 59202, 4790, 92, 483, "Output"],
Cell[2565998, 59296, 1119, 17, 125, "Text"],
Cell[2567120, 59315, 210, 4, 25, "Text"],
Cell[2567333, 59321, 341, 6, 45, "Text"],
Cell[2567677, 59329, 4634, 92, 483, "Output"],
Cell[2572314, 59423, 783, 12, 85, "Text"],
Cell[2573100, 59437, 404, 7, 45, "Text"],
Cell[2573507, 59446, 595, 13, 69, "Text"],
Cell[2574105, 59461, 913, 15, 85, "Text"],
Cell[2575021, 59478, 1264, 21, 125, "Text"],
Cell[2576288, 59501, 437, 7, 45, "Text"],
Cell[2576728, 59510, 967, 20, 62, "Subsection"],
Cell[2577698, 59532, 342, 6, 44, "Text"],
Cell[2578043, 59540, 1806, 38, 395, "Output"],
Cell[2579852, 59580, 1127, 32, 47, "Text"],
Cell[2580982, 59614, 1212, 50, 34, "Text"],
Cell[2582197, 59666, 144, 2, 25, "Text"],
Cell[2582344, 59670, 613, 24, 47, "Text"],
Cell[2582960, 59696, 987, 20, 62, "Subsection"],
Cell[2583950, 59718, 545, 15, 45, "Text"],
Cell[2584498, 59735, 1790, 38, 385, "Output"],
Cell[2586291, 59775, 1749, 61, 67, "Text"],
Cell[2588043, 59838, 432, 10, 46, "Text"],
Cell[2588478, 59850, 2415, 99, 45, "Text"],
Cell[2590896, 59951, 135, 2, 25, "Text"],
Cell[2591034, 59955, 461, 19, 53, "Text"],
Cell[2591498, 59976, 174, 4, 25, "Text"],
Cell[2591675, 59982, 3673, 141, 67, "Text"],
Cell[2595351, 60125, 164, 3, 25, "Text"],
Cell[2595518, 60130, 1124, 45, 42, "Text"],
Cell[2596645, 60177, 128, 3, 25, "Text"],
Cell[2596776, 60182, 3184, 126, 54, "Text"],
Cell[2599963, 60310, 161, 3, 25, "Text"],
Cell[2600127, 60315, 1362, 52, 50, "Text"],
Cell[2601492, 60369, 101, 1, 25, "Text"],
Cell[2601596, 60372, 1212, 54, 42, "Text"],
Cell[2602811, 60428, 244, 8, 26, "Text"],
Cell[2603058, 60438, 1734, 81, 45, "Text"],
Cell[2604795, 60521, 194, 4, 25, "Text"],
Cell[2604992, 60527, 876, 39, 38, "Text"],
Cell[2605871, 60568, 1041, 21, 66, "Subsection"],
Cell[2606915, 60591, 350, 6, 44, "Text"],
Cell[2607268, 60599, 600, 13, 69, "Text"],
Cell[2607871, 60614, 1622, 59, 55, "Text"],
Cell[2609496, 60675, 619, 24, 38, "Text"],
Cell[2610118, 60701, 151, 2, 25, "Text"],
Cell[2610272, 60705, 879, 34, 37, "Text"],
Cell[2611154, 60741, 1162, 49, 46, "Text"],
Cell[2612319, 60792, 2412, 113, 35, "Text"],
Cell[2614734, 60907, 1200, 42, 66, "Text"],
Cell[2615937, 60951, 440, 9, 25, "Text"],
Cell[2616380, 60962, 1960, 92, 37, "Text"],
Cell[2618343, 61056, 1667, 67, 56, "Text"],
Cell[2620013, 61125, 1221, 38, 67, "Text"],
Cell[2621237, 61165, 935, 32, 47, "Text"],
Cell[CellGroupData[{
Cell[2622197, 61201, 2553, 79, 19, "Input",
 CellOpen->False],
Cell[2624753, 61282, 1121, 29, 228, "Output"]
}, Open  ]],
Cell[2625889, 61314, 2125, 86, 67, "Text"],
Cell[2628017, 61402, 1947, 66, 46, "Text"],
Cell[2629967, 61470, 1519, 42, 67, "Text"],
Cell[2631489, 61514, 2096, 73, 68, "Text"],
Cell[2633588, 61589, 1798, 67, 67, "Text"],
Cell[2635389, 61658, 96, 1, 25, "Text"],
Cell[2635488, 61661, 330, 9, 25, "Text"],
Cell[2635821, 61672, 351, 8, 25, "Text"],
Cell[2636175, 61682, 351, 9, 25, "Text"],
Cell[2636529, 61693, 798, 17, 98, "Section"],
Cell[2637330, 61712, 881, 14, 84, "Text"],
Cell[2638214, 61728, 3628, 69, 359, "Output"],
Cell[2641845, 61799, 611, 10, 45, "Text"],
Cell[2642459, 61811, 1028, 21, 62, "Subsection"],
Cell[2643490, 61834, 4290, 181, 136, "Text"],
Cell[2647783, 62017, 4271, 181, 127, "Text"],
Cell[2652057, 62200, 3329, 143, 110, "Text"],
Cell[2655389, 62345, 582, 19, 47, "Text"],
Cell[2655974, 62366, 378, 7, 45, "Text"],
Cell[2656355, 62375, 2047, 44, 523, "Output"],
Cell[2658405, 62421, 811, 22, 67, "Text"],
Cell[2659219, 62445, 260, 5, 25, "Text"],
Cell[2659482, 62452, 1691, 73, 34, "Text"],
Cell[2661176, 62527, 1157, 28, 86, "Text"],
Cell[2662336, 62557, 1691, 73, 53, "Text"],
Cell[2664030, 62632, 529, 9, 45, "Text"],
Cell[2664562, 62643, 1177, 53, 46, "Text"],
Cell[2665742, 62698, 560, 25, 26, "Text"],
Cell[2666305, 62725, 559, 25, 26, "Text"],
Cell[2666867, 62752, 2859, 122, 74, "Text"],
Cell[2669729, 62876, 2222, 96, 53, "Text"],
Cell[2671954, 62974, 532, 16, 26, "Text"],
Cell[2672489, 62992, 3725, 154, 109, "Text"],
Cell[2676217, 63148, 4563, 84, 342, "Output"],
Cell[2680783, 63234, 250, 5, 25, "Text"],
Cell[2681036, 63241, 752, 28, 28, "Text"],
Cell[2681791, 63271, 305, 6, 25, "Text"],
Cell[2682099, 63279, 1021, 21, 62, "Subsection"],
Cell[2683123, 63302, 957, 18, 85, "Text"],
Cell[2684083, 63322, 387, 11, 26, "Text"],
Cell[2684473, 63335, 532, 14, 26, "Text"],
Cell[2685008, 63351, 419, 11, 46, "Text"],
Cell[2685430, 63364, 762, 13, 45, "Text"],
Cell[2686195, 63379, 198, 4, 25, "Text"],
Cell[2686396, 63385, 695, 15, 26, "Text"],
Cell[2687094, 63402, 1189, 18, 105, "Text"],
Cell[2688286, 63422, 1912, 28, 165, "Text"],
Cell[2690201, 63452, 1886, 61, 88, "Text"],
Cell[2692090, 63515, 1034, 24, 67, "Text"],
Cell[2693127, 63541, 901, 15, 65, "Text"],
Cell[2694031, 63558, 377, 7, 45, "Text"],
Cell[2694411, 63567, 1206, 17, 125, "Text"],
Cell[2695620, 63586, 1198, 19, 105, "Text"],
Cell[2696821, 63607, 13367, 243, 324, "Output"],
Cell[2710191, 63852, 520, 11, 45, "Text"],
Cell[2710714, 63865, 1252, 27, 115, "Text"],
Cell[2711969, 63894, 16, 0, 25, "Text"],
Cell[2711988, 63896, 1053, 21, 66, "Subsection"],
Cell[2713044, 63919, 1012, 32, 66, "Text"],
Cell[2714059, 63953, 2814, 57, 535, "Output"],
Cell[2716876, 64012, 860, 16, 88, "Text"],
Cell[2717739, 64030, 587, 9, 65, "Text"],
Cell[2718329, 64041, 3352, 63, 541, "Output"],
Cell[2721684, 64106, 1778, 49, 99, "Text"],
Cell[2723465, 64157, 982, 30, 56, "Text"],
Cell[2724450, 64189, 1680, 63, 76, "Text"],
Cell[2726133, 64254, 1658, 52, 65, "Text"],
Cell[2727794, 64308, 1351, 34, 70, "Output"],
Cell[2729148, 64344, 1077, 22, 66, "Subsection"],
Cell[2730228, 64368, 915, 30, 45, "Text"],
Cell[2731146, 64400, 2814, 56, 535, "Output"],
Cell[2733963, 64458, 389, 7, 45, "Text"],
Cell[2734355, 64467, 7022, 130, 523, "Output"],
Cell[2741380, 64599, 1073, 23, 67, "Text"],
Cell[2742456, 64624, 358, 14, 45, "Text"],
Cell[2742817, 64640, 823, 23, 85, "Text"],
Cell[2743643, 64665, 719, 31, 45, "Text"],
Cell[2744365, 64698, 899, 31, 39, "Text"],
Cell[2745267, 64731, 1141, 48, 48, "Text"],
Cell[2746411, 64781, 2387, 86, 96, "Text"],
Cell[2748801, 64869, 1812, 39, 76, "Output"],
Cell[2750616, 64910, 1070, 22, 62, "Subsection"],
Cell[2751689, 64934, 158, 3, 24, "Text"],
Cell[2751850, 64939, 4655, 87, 535, "Output"],
Cell[2756508, 65028, 855, 16, 65, "Text"],
Cell[2757366, 65046, 4004, 152, 172, "Text"],
Cell[2761373, 65200, 1017, 48, 39, "Text"],
Cell[2762393, 65250, 666, 19, 59, "Text"],
Cell[2763062, 65271, 1352, 35, 155, "Output"],
Cell[2764417, 65308, 2644, 87, 148, "Text"],
Cell[2767064, 65397, 207, 4, 25, "Text"],
Cell[2767274, 65403, 1471, 36, 74, "Output"],
Cell[2768748, 65441, 1255, 28, 108, "Text"],
Cell[2770006, 65471, 1085, 22, 62, "Subsection"],
Cell[2771094, 65495, 416, 9, 44, "Text"],
Cell[2771513, 65506, 6100, 104, 535, "Output"],
Cell[2777616, 65612, 3846, 141, 160, "Text"],
Cell[2781465, 65755, 1145, 54, 39, "Text"],
Cell[2782613, 65811, 678, 21, 41, "Text"],
Cell[2783294, 65834, 1648, 40, 157, "Output"],
Cell[2784945, 65876, 313, 6, 45, "Text"],
Cell[2785261, 65884, 457, 11, 146, "Output"],
Cell[2785721, 65897, 1773, 72, 117, "Text"],
Cell[2787497, 65971, 1437, 52, 49, "Text"],
Cell[2788937, 66025, 233, 4, 25, "Text"],
Cell[2789173, 66031, 1669, 38, 82, "Output"],
Cell[2790845, 66071, 361, 6, 45, "Text"],
Cell[2791209, 66079, 1102, 22, 62, "Subsection"],
Cell[2792314, 66103, 431, 9, 44, "Text"],
Cell[2792748, 66114, 5344, 97, 535, "Output"],
Cell[2798095, 66213, 3105, 118, 107, "Text"],
Cell[2801203, 66333, 1349, 49, 40, "Text"],
Cell[2802555, 66384, 360, 11, 39, "Text"],
Cell[2802918, 66397, 1343, 35, 233, "Output"],
Cell[2804264, 66434, 1081, 39, 79, "Text"],
Cell[2805348, 66475, 1509, 35, 66, "Output"],
Cell[2806860, 66512, 444, 7, 45, "Text"],
Cell[2807307, 66521, 1119, 23, 62, "Subsection"],
Cell[2808429, 66546, 331, 8, 44, "Text"],
Cell[2808763, 66556, 17170, 304, 535, "Output"],
Cell[2825936, 66862, 4711, 167, 161, "Text"],
Cell[2830650, 67031, 1509, 59, 53, "Text"],
Cell[2832162, 67092, 1083, 31, 45, "Text"],
Cell[2833248, 67125, 1499, 39, 142, "Output"],
Cell[2834750, 67166, 1270, 44, 84, "Text"],
Cell[2836023, 67212, 1842, 66, 64, "Text"],
Cell[2837868, 67280, 248, 5, 25, "Text"],
Cell[CellGroupData[{
Cell[2838141, 67289, 3801, 71, 19, "Input",
 CellOpen->False],
Cell[2841945, 67362, 1492, 35, 82, "Output"]
}, Open  ]],
Cell[2843452, 67400, 1133, 23, 62, "Subsection"],
Cell[2844588, 67425, 414, 9, 44, "Text"],
Cell[2845005, 67436, 17758, 307, 535, "Output"],
Cell[2862766, 67745, 6830, 208, 177, "Text"],
Cell[2869599, 67955, 3760, 92, 64, "Text"],
Cell[2873362, 68049, 2987, 56, 45, "Text"],
Cell[2876352, 68107, 1459, 38, 293, "Output"],
Cell[2877814, 68147, 412, 9, 45, "Text"],
Cell[2878229, 68158, 2425, 52, 121, "Text"],
Cell[2880657, 68212, 1505, 36, 82, "Output"],
Cell[2882165, 68250, 1138, 23, 62, "Subsection"],
Cell[2883306, 68275, 950, 14, 104, "Text"],
Cell[2884259, 68291, 7252, 131, 535, "Output"],
Cell[2891514, 68424, 399, 7, 25, "Text"],
Cell[2891916, 68433, 5983, 108, 483, "Output"],
Cell[2897902, 68543, 1454, 24, 105, "Text"],
Cell[2899359, 68569, 4461, 149, 143, "Text"],
Cell[2903823, 68720, 3138, 83, 87, "Text"],
Cell[2906964, 68805, 4621, 149, 54, "Text"],
Cell[2911588, 68956, 1320, 19, 25, "Text"],
Cell[2912911, 68977, 3201, 77, 339, "Input"],
Cell[2916115, 69056, 5021, 95, 123, "Text"],
Cell[2921139, 69153, 1433, 36, 82, "Output"],
Cell[2922575, 69191, 179, 4, 25, "Text"],
Cell[2922757, 69197, 7440, 131, 535, "Output"],
Cell[2930200, 69330, 1157, 23, 62, "Subsection"],
Cell[2931360, 69355, 1460, 23, 24, "Text"],
Cell[2932823, 69380, 17712, 296, 535, "Output"],
Cell[2950538, 69678, 751, 16, 65, "Text"],
Cell[2951292, 69696, 13639, 226, 483, "Output"],
Cell[2964934, 69924, 584, 20, 45, "Text"],
Cell[2965521, 69946, 1370, 62, 64, "Text"],
Cell[2966894, 70010, 205, 4, 25, "Text"],
Cell[2967102, 70016, 1818, 65, 45, "Text"],
Cell[2968923, 70083, 1041, 30, 59, "Text"],
Cell[2969967, 70115, 2735, 106, 56, "Text"],
Cell[2972705, 70223, 207, 4, 25, "Text"],
Cell[2972915, 70229, 1460, 49, 52, "Text"],
Cell[2974378, 70280, 337, 13, 26, "Text"],
Cell[2974718, 70295, 2976, 136, 55, "Text"],
Cell[2977697, 70433, 182, 4, 25, "Text"],
Cell[2977882, 70439, 4178, 91, 389, "Output"],
Cell[2982063, 70532, 1604, 59, 123, "Text"],
Cell[2983670, 70593, 1504, 60, 74, "Text"],
Cell[2985177, 70655, 233, 4, 25, "Text"],
Cell[2985413, 70661, 1893, 40, 84, "Output"],
Cell[2987309, 70703, 1195, 24, 62, "Subsection"],
Cell[2988507, 70729, 186, 2, 24, "Text"],
Cell[2988696, 70733, 11063, 181, 535, "Output"],
Cell[2999762, 70916, 646, 10, 65, "Text"],
Cell[3000411, 70928, 7167, 129, 507, "Output"],
Cell[3007581, 71059, 1090, 16, 105, "Text"],
Cell[3008674, 71077, 443, 16, 41, "Text"],
Cell[3009120, 71095, 1309, 59, 45, "Text"],
Cell[3010432, 71156, 179, 4, 25, "Text"],
Cell[3010614, 71162, 2365, 105, 34, "Text"],
Cell[3012982, 71269, 1939, 72, 57, "Text"],
Cell[3014924, 71343, 843, 29, 52, "Text"],
Cell[3015770, 71374, 1369, 48, 59, "Text"],
Cell[3017142, 71424, 717, 27, 41, "Text"],
Cell[3017862, 71453, 1002, 34, 36, "Text"],
Cell[3018867, 71489, 679, 27, 52, "Text"],
Cell[3019549, 71518, 413, 15, 25, "Text"],
Cell[3019965, 71535, 2861, 126, 64, "Text"],
Cell[3022829, 71663, 138, 3, 25, "Text"],
Cell[3022970, 71668, 2108, 51, 235, "Output"],
Cell[3025081, 71721, 1019, 34, 85, "Text"],
Cell[3026103, 71757, 787, 31, 63, "Text"],
Cell[3026893, 71790, 1094, 33, 73, "Text"],
Cell[3027990, 71825, 1695, 38, 82, "Output"],
Cell[3029688, 71865, 3114, 46, 62, "Subsection"],
Cell[3032805, 71913, 195, 4, 24, "Text"],
Cell[3033003, 71919, 23251, 378, 535, "Output"],
Cell[3056257, 72299, 484, 8, 65, "Text"],
Cell[3056744, 72309, 14259, 244, 507, "Output"],
Cell[3071006, 72555, 1129, 17, 145, "Text"],
Cell[3072138, 72574, 558, 20, 45, "Text"],
Cell[3072699, 72596, 1567, 72, 45, "Text"],
Cell[3074269, 72670, 184, 4, 25, "Text"],
Cell[3074456, 72676, 1621, 69, 64, "Text"],
Cell[3076080, 72747, 762, 24, 28, "Text"],
Cell[3076845, 72773, 1203, 47, 64, "Text"],
Cell[3078051, 72822, 229, 5, 25, "Text"],
Cell[3078283, 72829, 584, 24, 64, "Text"],
Cell[3078870, 72855, 834, 27, 39, "Text"],
Cell[3079707, 72884, 1135, 49, 69, "Text"],
Cell[3080845, 72935, 187, 4, 25, "Text"],
Cell[3081035, 72941, 608, 25, 64, "Text"],
Cell[3081646, 72968, 239, 5, 25, "Text"],
Cell[3081888, 72975, 1108, 49, 64, "Text"],
Cell[3082999, 73026, 113, 1, 25, "Text"],
Cell[3083115, 73029, 660, 27, 52, "Text"],
Cell[3083778, 73058, 397, 15, 25, "Text"],
Cell[3084178, 73075, 2481, 115, 64, "Text"],
Cell[3086662, 73192, 155, 3, 25, "Text"],
Cell[3086820, 73197, 2124, 51, 218, "Output"],
Cell[3088947, 73250, 1542, 58, 143, "Text"],
Cell[3090492, 73310, 1870, 43, 94, "Output"],
Cell[3092365, 73355, 3170, 46, 62, "Subsection"],
Cell[3095538, 73403, 397, 9, 24, "Text"],
Cell[3095938, 73414, 12661, 228, 535, "Output"],
Cell[3108602, 73644, 376, 7, 45, "Text"],
Cell[3108981, 73653, 20334, 342, 296, "Output"],
Cell[3129318, 73997, 303, 6, 25, "Text"],
Cell[3129624, 74005, 2050, 89, 36, "Text"],
Cell[3131677, 74096, 88, 1, 25, "Text"],
Cell[3131768, 74099, 1743, 67, 65, "Text"],
Cell[3133514, 74168, 372, 7, 45, "Text"],
Cell[3133889, 74177, 6419, 134, 389, "Output"],
Cell[3140311, 74313, 806, 30, 26, "Text"],
Cell[3141120, 74345, 2014, 88, 36, "Text"],
Cell[3143137, 74435, 268, 5, 25, "Text"],
Cell[3143408, 74442, 1845, 75, 63, "Text"],
Cell[3145256, 74519, 250, 5, 25, "Text"],
Cell[3145509, 74526, 1582, 62, 82, "Text"],
Cell[3147094, 74590, 407, 10, 26, "Text"],
Cell[3147504, 74602, 2365, 89, 113, "Text"],
Cell[3149872, 74693, 325, 10, 26, "Text"],
Cell[3150200, 74705, 2300, 81, 113, "Text"],
Cell[3152503, 74788, 1219, 46, 60, "Text"],
Cell[3153725, 74836, 6664, 140, 404, "Output"],
Cell[3160392, 74978, 1185, 37, 67, "Text"],
Cell[3161580, 75017, 2119, 80, 82, "Text"],
Cell[3163702, 75099, 292, 9, 25, "Text"],
Cell[3163997, 75110, 1855, 66, 82, "Text"],
Cell[3165855, 75178, 1842, 66, 82, "Text"],
Cell[3167700, 75246, 191, 4, 25, "Text"],
Cell[3167894, 75252, 3567, 81, 308, "Output"],
Cell[3171464, 75335, 706, 18, 46, "Text"],
Cell[3172173, 75355, 84, 1, 25, "Text"],
Cell[3172260, 75358, 1099, 29, 102, "Text"],
Cell[3173362, 75389, 944, 34, 82, "Text"],
Cell[3174309, 75425, 125, 3, 25, "Text"],
Cell[3174437, 75430, 748, 27, 63, "Text"],
Cell[3175188, 75459, 2791, 53, 132, "Output"],
Cell[3177982, 75514, 3219, 47, 62, "Subsection"],
Cell[3181204, 75563, 193, 4, 24, "Text"],
Cell[3181400, 75569, 42759, 850, 535, "Output"],
Cell[3224162, 76421, 251, 5, 25, "Text"],
Cell[3224416, 76428, 86147, 1367, 375, "Output"],
Cell[3310566, 77797, 402, 7, 45, "Text"],
Cell[3310971, 77806, 133, 2, 25, "Text"],
Cell[3311107, 77810, 15530, 295, 374, "Output"],
Cell[3326640, 78107, 316, 10, 26, "Text"],
Cell[3326959, 78119, 1313, 43, 228, "Input"],
Cell[3328275, 78164, 666, 19, 46, "Text"],
Cell[3328944, 78185, 1915, 59, 279, "Input"],
Cell[3330862, 78246, 749, 22, 47, "Text"],
Cell[3331614, 78270, 960, 29, 108, "Input"],
Cell[3332577, 78301, 338, 6, 45, "Text"],
Cell[3332918, 78309, 1709, 55, 139, "Input"],
Cell[3334630, 78366, 226, 4, 25, "Text"],
Cell[3334859, 78372, 699, 20, 107, "Input"],
Cell[3335561, 78394, 461, 13, 73, "Text"],
Cell[3336025, 78409, 995, 30, 108, "Input"],
Cell[3337023, 78441, 1322, 38, 86, "Text"],
Cell[CellGroupData[{
Cell[3338370, 78483, 6981, 197, 325, "Input"],
Cell[3345354, 78682, 82219, 1649, 425, "Output"]
}, Open  ]],
Cell[3427588, 80334, 324, 6, 25, "Text"],
Cell[3427915, 80342, 2592, 81, 220, "Input"],
Cell[3430510, 80425, 366, 6, 25, "Text"],
Cell[3430879, 80433, 1124, 37, 153, "Input"],
Cell[3432006, 80472, 1167, 43, 47, "Text"],
Cell[CellGroupData[{
Cell[3433198, 80519, 664, 17, 119, "Input"],
Cell[3433865, 80538, 1009, 30, 51, "Output"],
Cell[3434877, 80570, 862, 25, 50, "Output"],
Cell[3435742, 80597, 862, 25, 50, "Output"],
Cell[3436607, 80624, 878, 25, 50, "Output"]
}, Open  ]],
Cell[3437500, 80652, 149, 2, 25, "Text"],
Cell[3437652, 80656, 2423, 104, 40, "Text"],
Cell[3440078, 80762, 229, 3, 25, "Text"],
Cell[CellGroupData[{
Cell[3440332, 80769, 8173, 189, 439, "Input"],
Cell[3448508, 80960, 31444, 608, 325, "Output"]
}, Open  ]],
Cell[3479967, 81571, 150, 2, 25, "Text"],
Cell[CellGroupData[{
Cell[3480142, 81577, 1914, 55, 165, "Input"],
Cell[3482059, 81634, 1101, 29, 61, "Output"]
}, Open  ]],
Cell[3483175, 81666, 289, 5, 25, "Text"],
Cell[3483467, 81673, 1213, 38, 52, "Text"],
Cell[3484683, 81713, 400, 7, 25, "Text"],
Cell[3485086, 81722, 1508, 45, 254, "Input"],
Cell[3486597, 81769, 131, 2, 25, "Text"],
Cell[3486731, 81773, 1078, 38, 52, "Text"],
Cell[3487812, 81813, 1194, 40, 52, "Text"],
Cell[3489009, 81855, 3281, 48, 66, "Subsection"],
Cell[3492293, 81905, 658, 11, 44, "Text"],
Cell[3492954, 81918, 3292, 57, 280, "Output"],
Cell[3496249, 81977, 659, 11, 65, "Text"],
Cell[3496911, 81990, 186735, 3040, 553, 133187, 2160, "CachedBoxData", \
"BoxData", "Output"],
Cell[3683649, 85032, 301, 6, 25, "Text"],
Cell[3683953, 85040, 3271, 48, 65, "Subsection"],
Cell[3687227, 85090, 304, 6, 24, "Text"],
Cell[3687534, 85098, 5059, 97, 535, "Output"],
Cell[3692596, 85197, 3494, 127, 133, "Text"],
Cell[3696093, 85326, 3355, 49, 62, "Subsection"],
Cell[3699451, 85377, 712, 15, 44, "Text"],
Cell[3700166, 85394, 6715, 120, 535, "Output"],
Cell[3706884, 85516, 703, 24, 47, "Text"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature GvTEs9ZaSHN2@BKtml1q#v4P *)
